//从手机端接受发送过来的文字，文件和通知
define(["commonHandler",'cookie','lang','smartMenu'],function(common,cookie,lang,smartMenu){
    var zapyaObj={
        samewifi:cookie.getCookie("zapya_webshare_samewifi")=="false"?false:true,
        cid:"cid"+cookie.getCookie("cid"),
        relayIp:cookie.getCookie("relayIp"),
        relayPort:cookie.getCookie("relayPort"),
        version:cookie.getCookie("version"),
        deviceType:cookie.getCookie("deviceType"),
        transSocketHeart:0,
        textSocketHeart:0
    };
    var setTransSocket=function(url){
        if (window.WebSocket) {
            var transSocket=new WebSocket(url);
            transSocket.onopen=function(){
                zapyaObj.transSocketHeart=0;
            };
            transSocket.onmessage=function(event){
                var data=event.data;
                var path=data.substring(0,data.indexOf(',isapp'));
                var isapp=Number(data.substring(data.indexOf('isapp')+6,data.indexOf('isapp')+7));
                var isimagefolder=data.substring(data.indexOf('isimagefolder')+14,data.indexOf('isimagefolder')+15);
                if(isimagefolder == "0"){
                    common.downloadFiles(path,isapp,undefined,"upload");
                }else{
                    common.downloadFiles(path,isapp,"gallery","upload");
                }
            };
            transSocket.onclose=function(){
                if(!zapyaObj.samewifi && zapyaObj.transSocketHeart<6){
                    zapyaObj.transSocketHeart+=1;
                    setTransSocket(url);
                }
            };
            transSocket.onerror=function(){
            }
        }else{
            return;
        }
    };
    var setGetTextSocket=function(url){
        if (window.WebSocket) {
            var textSocket=new WebSocket(url);
            textSocket.onopen=function(){
                zapyaObj.textSocketHeart=0;
            };
            textSocket.onmessage=function(event){
                if(event.data === ""){
                    return;
                }                //跳转接收框
                var rightMenu=[[{text:lang.setContent("pasteboard_12"),func:function(){
                    var txt=$(this).text();
                    var aux = document.createElement("input");
                    aux.setAttribute("value", txt);
                    document.body.appendChild(aux);
                    aux.select();
                    document.execCommand("copy");
                    document.body.removeChild(aux);
                }},{text:lang.setContent("pasteboard_10"),func:function(){
                    $(this).prev(".chat-time").remove();
                    $(this).remove();
                }}]];
                var op={name:"",offsetX:10,offsetY:10};
                var tips=eval(event.data);
                var nowTime=new Date().getTime();
                var lastTime=$(".chat-time:last").data("time") || 0;
                var subTime=nowTime - lastTime;
                var timeDom="";
                if(subTime > 10*60*1000){
                    var timeDom='<label class="chat-time" data-time='+nowTime+'>'+new Date(nowTime).Format('hh:mm')+'</label>'
                }
                $(".chat-contents").append(timeDom);
                $.each(tips,function(index,tip){
                     var otherChatDom='<div class="other-side-chat-content chat-content">'+
                        '<div class="chat-icon other-side-chat-icon"><img src="i/phone_head.png"></div>'+
                        '<div class="chat-label other-side-chat-label">'+tip+'</div>'+
                    '</div>';
                    $(".chat-contents").append(otherChatDom);
                });
                $(".chat-content").smartMenu(rightMenu,op);
                if($(".pasteboard .info-menu-content").is(":hidden") || $("#messages-content").is(":hidden")){
                    var tipNum=Number($(".tips-nums").text());
                    tipNum=tipNum+1;
                    $(".tips-nums").text(tipNum);
                    $(".tips-nums").show();
                };
                $('.chat-contents').scrollTop($(".chat-contents")[0].scrollHeight);
            };
            textSocket.onclose=function(){
                if(!zapyaObj.samewifi && zapyaObj.textSocketHeart<6){
                    zapyaObj.textSocketHeart+=1;
                    setGetTextSocket(url);
                }
            };
            textSocket.onerror=function(){
            }
        }else{
            return;
        }
    };
    return {
        initSocket:function(){
            var transFileSocketUrl="";
            var getTextSocketUrl=""
            var socketIp=cookie.getCookie("socketIp");
            var socketPort=cookie.getCookie("socketPort");
            if(zapyaObj.samewifi){//同一wifi下
                if(socketIp !== "" && socketIp !== "undefined" && socketIp !== undefined){
                    transFileSocketUrl="ws://"+socketIp+":"+socketPort+"/v1/mobiles/upload";
                    getTextSocketUrl="ws://"+socketIp+":"+socketPort+"/v1/mobiles/clipboard";
                    setTransSocket(transFileSocketUrl);
                    setGetTextSocket(getTextSocketUrl);
                }else{
                    $.ajax({
                        type:"get",
                        url:"/v1/mobiles/websocketserver",
                        success:function(socketResult){
                            cookie.setCookie("socketIp",socketResult.ip);
                            cookie.setCookie("socketPort",socketResult.port);
                            transFileSocketUrl="ws://"+socketResult.ip+":"+socketResult.port+"/v1/mobiles/upload";
                            getTextSocketUrl="ws://"+socketResult.ip+":"+socketResult.port+"/v1/mobiles/clipboard";
                            if(zapyaObj.version === "Android"){
                                setTransSocket(transFileSocketUrl);
                            }
                            setGetTextSocket(getTextSocketUrl);
                        }
                    })
                }
            }else{//不同wifi下
                transFileSocketUrl="ws://"+zapyaObj.relayIp+":"+zapyaObj.relayPort+"/relayws/"+zapyaObj.cid+"/v1/mobiles/upload";
                getTextSocketUrl="ws://"+zapyaObj.relayIp+":"+zapyaObj.relayPort+"/relayws/"+zapyaObj.cid+"/v1/mobiles/clipboard";
                if(zapyaObj.version === "Android"){
                    setTransSocket(transFileSocketUrl);
                }
                setGetTextSocket(getTextSocketUrl);
            }
        }
    }
});