define(function(){
	var webshareLanguage="cn";
	var langPkg={
		cn:{
			verify:{
				_1:"返回扫码页面",
				_2:"您已与手机断开连接！",
				_3:"手机",
				_4:"扫描二维码成功",
				_5:"请求连接成功，请在手机上确认！"
			},
			common:{
				_airpushTitle:"AirPush",
				_title:"WebShare",
				_date:"日期",
				_0:"您即将删除选中文件",
				_1:"上传成功",
				_2:"上传失败，请重新尝试",
				_3:"全选",
				_4:"上传中，请稍候...",
				_5:"您即将删除选中图片",
				_6:"您即将删除选中视频",
				_7:"您即将删除选中音频",
				_8:"确认",
				_9:"取消",
				_10:"关闭",
				_11:"删除失败，请检查您的网络连接！",
				_12:"您即将删除选中文件",
				_13:"您的下载被浏览器阻拦，请设置地址栏出现的拦截设置",
				_14:"上传完成",
				_15:"个文件正在上传",
				_16:"快牙官网",
				_17:"重新连接",
				//1.4 add
				_18:"已连接",
				_19:"未连接",
				_20:"断开连接",
				_21:"下载",
				_22:"删除",
				_23:"详情",
				_24:"点击选择",
				_25:"关闭",
				_26:"加载中...",
				//1.7.2
				_27:"您即将删除选中文件夹",
				//1.8.2
				_28:"浏览器无法打开压缩文件，建议使用QQ浏览器来进行下载",
				//1.9.1
				_29:"建立连接失败",
				_30:"重新建立连接中，请在应用上点击同意"
			},
			button:{
				_0:"批量删除",
				_1:"批量下载",
				_2:"上传图片",
				_3:"上传视频",
				_4:"上传音乐",
			},
			homepage:{
				_0:"我的设备",
				_1:"图片",
				_2:"视频",
				_3:"音乐",
				_4:"应用",
				_5:"文件",
				_6:"相机",
			},
			device:{
				_0:"当前",
				_1:"共",
				_2:"您已与手机断开连接！",
			},
			images:{
				_0:"相册",
				//1.4 add
				_8:"图库",
				_9:"返回",
				_10:"暂无图片",
				_11:"手机里的相册会显示在这里",
				_12:"暂无图库",
				_13:"手机里的图库会显示在这里",
				_14:"张图片上传成功;",
				_15:"张图片上传失败;",
				_16:"将图片拖拽至此 或 ",
				_17:"张图片上传成功;",
				_18:"张图片上传失败",
			},
			video:{
				_0:"视频",
				_1:"此视频格式暂不支持播放",
				//1.4 add
				_2:"暂无视频",
				_3:"手机里的视频会显示在这里",
				_4:"个视频上传成功;",
				_5:"个视频上传失败",
				_6:"将视频拖拽至此 或 ",
				_7:"个视频上传成功;",
				_8:"个视频上传失败"
			},
			audio:{
				_0:"音乐",
				_1:"歌曲名",
				_2:"歌手",
				_3:"时长",
				_4:"格式",
				_5:"大小",
				_8:"未知",
				_9:"专辑",
				//1.4 add
				_10:"搜索...",
				_11:"暂无音乐",
				_12:"手机里的音乐会显示在这里",
				_13:"随机播放",
				_14:"单曲循环",
				_15:"顺序播放",
				_16:"首音乐上传成功;",
				_17:"首音乐上传失败",
				_18:"将音乐拖拽至此 或 ",
				_19:"首音乐上传成功;",
				_20:"首音乐上传失败"
			},
			app:{
				_0:"名称",
				_1:"大小",
				_2:"应用",
				_3:"数据",
				_4:"全选",
				_5:"批量下载",
				_6:"上传安装包",
				_7:"卸载",
				_8:"删除",
				_9:"应用游戏",
				_10:"应用正在导入,请稍后在手机上点击安装.....",
				_11:"应用加载失败",
				_12:"请在手机上完成卸载",
				_13:"卸载操作失败",
				_14:"导入失败",
				_15:"下载",
				_16:"安装包大小",
				_17:"数据大小",
				_18:"缓存大小",
				_19:"版本号",
				//1.4 add
				_20:"暂无应用",
				_21:"手机里的应用会显示在这里",
				_22:"个apk上传成功;",
				_23:"个apk上传失败;",
				_24:"将apk拖拽至此 或 ",
				_25:"个apk上传成功;",
				_26:"个apk上传失败;"
			},
			file:{
				_0:"文件类别",
				_1:"存储",
				_2:"最近文件",
				_3:"大文件",
				_4:"压缩文件",
				_5:"安装包",
				_6:"文档",
				_7:"内置存储",
				_8:"外部存储",
				_9:"名称",
				_10:"所在路径",
				_11:"大小",
				_12:"类型",
				_13:"日期",
				_14:"全选",
				_15:"删除",
				_16:"批量下载",
				_17:"上传文件",
				_18:"新建文件夹",
				_19:"文件正在导入,请稍候.....",
				_20:"删除失败",
				_21:"导入失败",
				_22:"新建文件夹失败",
				_23:"文件夹名字不能为空",
				_24:"文件夹和已有文件重名",
				_25:"下载失败",
				_26:"下载",
				_27:"文件加载失败",
				_28:"批量删除",
				_29:"QQ",
				_30:"微信",
				//1.4 add 
				_31:"暂无文件",
				_32:"此文件夹中的文件会显示在这里",
				_33:"重命名",
				_34:"路径",
				_35:"时间",
				_36:"此位置已包含同名文件,重命名失败",
				_37:"重命名失败",
				_38:"该路径下无法上传文件",
				_39:"个文件上传成功;",
				_40:"个文件上传失败;",
				_41:"压缩包",
				_42:"文件夹",
				_43:"删除失败，无权限",
				_44:"将文件拖拽至此 或",
				_45:"新文件夹名称",
				_46:"保存"
			},
			camera:{
				_0:"打开相机失败",
				_1:"预览",
				_2:"停止预览",
				_3:"开启闪光灯",
				_4:"关闭闪光灯",
				_5:"操作失败",
				_6:"拍照成功",
				_7:"拍照失败",
				_8:"拍照",
				_9:"反转摄像头",
				_10:"设置",
				_11:"存储到电脑",
				_12:"存储到手机",
				_13:"自动聚焦",
				_14:"拍照前自动聚焦",
				_15:"设置成功",
				_16:"设置失败",
				_17:"发送成功",
				_18:"发送失败",
				_19:"允许通知",
				_20:"禁止通知",
				_21:"请开启预览后点击拍照!",
				_22:"、如果打开相机失败，请在手机系统应用权限设置中允许APP使用相机，并查看相机是否被其它应用占用。",
				_23:"、点击相机界面右下角的按钮可以开启／关闭相机，相机打开时，会导致其它应用无法使用相机。",
				_24:"、拍照后，保存到手机的照片可以在App的侧边栏->网传相册中查看。",
				_25:"、预览、拍照的效果与相机、网络质量有关。",
				_26:"切镜头",
				_27:"帮助",
				_28:"辅助构图线",
				_29:"保存位置",
				_30:"比例",
				_31:"闪光灯",
				_32:"质量",
				_33:"提升图片质量会降低预览的流畅度",
				_34:"差",
				_35:"模糊",
				_36:"一般",
				_37:"较好",
				_38:"清晰"
			},
			pasteboard:{
				_0:"剪粘板",
				_1:"搜索",
				_2:"发送",
				_3:"发送内容到手机",
				_6:"清除",
				//1.5 add
				_10:"清除",
				_11:"消息",
				//1.8.1
				_12:"复制"
			},
			message:{
				_0:"共",
				_1:"条消息",
				_2:"点击",
				_3:"查看",
				_4:"在APP侧边栏->设置中开启桌面通知服务后，手机收到的通知会显示在这里。",
				_5:"通知栏",
				_6:"在APP侧边栏->设置中开启桌面通知服务后，手机收到的来电、短信会显示在这里。",
				_7:"通知",
				_8:"禁止通知"
			},
			upload:{
				_0:"拖拽文件到这里上传",
				_1:" 个文件已上传",
				_2:" 个文件上传失败",
				_3:" 个文件已上传",
				_4:" 个文件上传失败",
				//1.7.1
				_5:"上传",
				_6:"取消上传",
				//1.9.1
				_7:"上传的文件在 APP -> 收件中查收"
			},
			phone:{
				_0:"编辑",
				_1:"首页",
				_2:"文件上传",
				_3:"主页",
				_4:"手机内存",
				_5:"存储到远程设备",
				_6:"按歌名排序",
				_7:"按歌手排序",
				//1.5 add
				_8:"根据对方设置，您不能访问图片",
				_9:"根据对方设置，您不能访问视频",
				_10:"根据对方设置，您不能访问音乐",
				_11:"根据对方设置，您不能访问应用",
				_12:"根据对方设置，您不能访问文件",
				_13:"根据对方设置，您不能使用相机",
				//1.7.1
				_14:"点击右上角",
				_15:"选择在浏览器中打开",
				_16:"选择数目"
			},
			mirror:{
				_title:"ScreenShare",
				_0:"未授权，请在手机系统设置中允许 APP 使用“录屏”权限",
				_1:"无 Root 权限，请 Root 手机并授权给 APP",
				_2:"手机禁止Web访问 ScreenShare 功能",
				_3:"无法操作屏幕，请 Root 手机并授权给 APP"
			}
		},
		en:{
			verify:{
				_1:"Return to QR code page",
				_2:"You are disconnected with the phone！",
				_3:"Phone",
				_4:"Scanning QR code successful",
				_5:"Request to connect is successful, please confirm on the phone！",
			},
			common:{
				_airpushTitle:"AirPush",
				_title:"WebShare",
				_date:"Date",
				_0:"You will delete selected files",
				_1:"Upload successful",
				_2:"Upload failed, please try again",
				_3:"Select All",
				_4:"Uploading, please wait...",
				_5:"You will delete selected photos",
				_6:"You will delete selected videos",
				_7:"You will delete selected audios",
				_8:"Confirm",
				_9:"Cancel",
				_10:"Close",
				_11:"Unable to delete, please check network connection!",
				_12:"You will delete selected files",
				_14:"Upload complete",
				_15:" files is being uploaded",
				_16:"Zapya",
				_17:"Reconnect",
				//1.4 add
				_18:"Connected",
				_19:"Not connected",
				_20:"Disconnect",
				_21:"Download",
				_22:"Delete",
				_23:"Details",
				_24:"Click to select",
				_25:"Close",
				_26:"Loading...",
				//1.7.2
				_27:"You will be deleting the selected folder",
				//1.8.2
				_28:"The current browser does not support file decompression.  It is recommended to switch to QQ browser for download and decompression of the zipped file",
				//1.9.1
				_29:"Failed to create connection",
				_30:"Reconnecting, please click Confirm in APP"
			},
			button:{
				_0:"Batch Delete",
				_1:"Batch Download",
				_2:"Upload Photo",
				_3:"Upload Video",
				_4:"Upload Audio",
			},
			homepage:{
				_0:"My Device",
				_1:"Photo",
				_2:"Video",
				_3:"Audio",
				_4:"App",
				_5:"File",
				_6:"Camera",
			},
			device:{
				_0:"Now ",
				_1:"Total ",
				_2:"You are disconnected with the phone!",
			},
			images:{
				_0:"Album",
				//1.4 add
				_8:"Photos",
				_9:"Back",
				_10:"No photo here yet",
				_11:"Albums of phone to be shown here",
				_12:"No photos yet",
				_13:"Photos of phone to be shown here",
				_14:" photo upload successful;",
				_15:" photo upload failed;",
				_16:"Drag photo to here or ",
				_17:" photos upload successful;",
				_18:" photos upload failed;"
			},
			video:{
				_0:"Video",
				_1:"Viewing the format of this file is not supported yet",
				//1.4 add
				_2:"No video here yet",
				_3:"Videos of phone to be shown here",
				_4:" video upload successful;",
				_5:" video upload failed",
				_6:"Drag video to here or ",
				_7:" videos upload successful;",
				_8:" videos upload failed;"
			},
			audio:{
				_0:"Audio",
				_1:"Name",
				_2:"Artist",
				_3:"Duration",
				_4:"Type",
				_5:"Size",
				_8:"unknown",
				_9:"Album",
				//1.4 add
				_10:"Searching...",
				_11:"No audio here yet",
				_12:"Audios of phone to be shown here",
				_13:"Random Play",
				_14:"Single Repeat",
				_15:"Order Play",
				_16:" audio upload successful;",
				_17:" audio upload failed",
				_18:"Drag audio to here or ",
				_19:" audios upload successful;",
				_20:" audio upload failed;"
			},
			app:{
				_0:"Name",
				_1:"Size",
				_2:"App",
				_3:"Data",
				_4:"Select All",
				_5:"Batch Download",
				_6:"Upload Local App",
				_7:"Uninstall",
				_8:"Delete",
				_9:"App & Game",
				_10:"Importing app, please click Install on the phone.....",
				_11:"Loading App Failed",
				_12:"Please continue uninstall on the phone",
				_13:"Uninstall Failed",
				_14:"Import Failed",
				_15:"Download",
				_16:"App Size",
				_17:"Data Size",
				_18:"Cache Size",
				_19:"Version",
				//1.4 add
				_20:"No app here yet",
				_21:"Apps of phone to be shown here",
				_22:" apk upload successful;",
				_23:" apk upload failed;",
				_24:"Drag apk to here or ",
				_25:" apks upload successful;",
				_26:" apks upload failed;"
			},
			file:{
				_0:"File Type",
				_1:"Device Storage",
				_2:"Recent Files",
				_3:"Large Files",
				_4:"Compressed Files",
				_5:"Installation Files",
				_6:"Documents",
				_7:"Internal Storage",
				_8:"External Storage",
				_9:"Name",
				_10:"Path",
				_11:"Size",
				_12:"Type",
				_13:"Date",
				_14:"Select All",
				_15:"Delete",
				_16:"Batch Download",
				_17:"Upload File",
				_18:"New Folder",
				_19:"Importing file, please wait...",
				_20:"Delete Failed",
				_21:"Import Failed",
				_22:"Failed to create new folder",
				_23:"Folder name cannot be blank",
				_24:"A folder with the same name already exists",
				_25:"Dowload Failed",
				_26:"Download",
				_27:"Loading File Failed",
				_28:"Batch Delete",
				_29:"QQ",
				_30:"WeChat",
				//1.4 add 
				_31:"No file here yet",
				_32:"Files of this folder to be shown here",
				_33:"Rename",
				_34:"Path",
				_35:"Time",
				_36:"Found file with same name, thus failed to rename",
				_37:"Failed to rename",
				_38:"Unable to upload files from this path",
				_39:" file upload successful;",
				_40:" file upload failed;",
				_41:"zip files",
				_42:"Folder",
				_43:"Failed to delete since no file deletion privilige to external SD card",
				_44:"Drag file to here or ",
				_45:"New folder name",
				_46:"Save"
			},
			camera:{
				_0:"Failed to enable camera",
				_1:"Preview",
				_2:"Disable Preview",
				_3:"Enable Flash",
				_4:"Disable Flash",
				_5:"Operation failed",
				_6:"Photo capture successful",
				_7:"Photo capture failed",
				_8:"Capture",
				_9:"Reverse Lens",
				_10:"Settings",
				_11:"Save to PC",
				_12:"Save to Phone",
				_13:" Autofocus",
				_14:"Autofocus before capture",
				_15:"Setting successful",
				_16:"Setting failed",
				_17:"Send successful",
				_18:"Failed to send",
				_19:"Enable Notification",
				_20:"Disable Notification",
				_21:"Please Enable Preview and then click to capture photo!",
				_22:".If failed to enable camera, please grant access permission to APP in system app privilege settings, and also check if the camera is occupied by other apps.",
				_23:".Click on button at the lower right corner of camera interface to enable/disable camera.  Enabling camera here will deny access to camera by other apps.",
				_24:".Photos captured and saved to the phone can be viewed in the left navigation -> Album screen of the app.",
				_25:".The effect of monitoring and photo capturing depends on the camera and network quality.",
				_26:"Switch",
				_27:"Help",
				_28:"Assist Line",
				_29:"Storage",
				_30:"Ratio",
				_31:"Flash",
				_32:"Quality",
				_33:"Raising image quality will lower viewing speed",
				_34:"Poor",
				_35:"Low",
				_36:"Average",
				_37:"Good",
				_38:"Excellent"
			},
			pasteboard:{
				_0:"Clipboard",
				_1:"Search",
				_2:"Send",
				_3:"Send content to the phone",
				_6:"Clear",
				//1.5 add
				_10:"Clear",
	            _11:"Message",
	            _12:"Copy"
			},
			message:{
				_0:"Total ",
				_1:" notifications",
				_2:"Click ",
				_3:"View",
				_4:"After enable Screen Notification in left navigation -> Settings on the phone, any notifications received by the phone will be shown here.",
				_5:"Notification Bar",
				_6:"After enable Screen Notification in left navigation -> Settings on the phone,Calls and messages received by the phone will be shown here.",
				_7:"Notification",
				_8:"Disable Notification"
			},
			upload:{
				_0:"Drag & Drop files here to upload",
				_1:" File upload successful",
				_2:" File upload failed",
				_3:" Files upload successful",
				_4:" Files upload failed",
				//1.7.1
				_5:"Upload",
				_6:"Cancel upload",
				//1.9.1
				_7:"Uploaded file can be found in APP -> Inbox"
			},
			phone:{
				_0:"Edit",
				_1:"Home",
				_2:"File Upload",
				_3:"Home",
				_4:"Device Internal Storage",
				_5:"Store to remote device",
				_6:"Sort by name",
				_7:"Sort by artist",
				//1.5 add
				_8:"Photo access not allowed due to peer settings",
				_9:"Video access not allowed due to peer settings",
				_10:"Audio access not allowed due to peer settings",
				_11:"App access not allowed due to peer settings",
				_12:"File access not allowed due to peer settings",
			    _13:"Camera access not allowed due to peer settings",
			    //1.7.1
				_14:"Click top right corner",
				_15:"Select to open in browser",
				_16:"Select Number"
			},
			mirror:{
				_title:"ScreenShare",
				_0:"Unauthorized，please grant permission for APP to use “screen recording” in your phone settings" ,
 				_1:"No root privileges，please root your phone and authorize APP",
 				_2:"Phone denies APP access to the ScreenShare feature",
 				_3:"No operation screen，please root your phone and authorize APP"

			}
		},
		fa:{
			verify:{
				_1:"回到掃碼頁面",
				_2:"您已與手機斷開連接！",
				_3:"手機",
				_4:"掃描二維碼成功",
				_5:"請求連接成功，請在手機上確認！",
			},
			common:{
				_airpushTitle:"AirPush",
				_title:"WebShare",
				_date:"日期",
				_0:"您即將刪除所選檔案",
				_1:"上傳成功",
				_2:"上傳失敗，請重新嘗試",
				_3:"全選",
				_4:"上傳中，請稍候...",
				_5:"您即將刪除所選圖片",
				_6:"您即將刪除所選影片",
				_7:"您即將刪除所選音樂",
				_8:"確認",
				_9:"取消",
				_10:"關閉",
				_11:"刪除失敗，請檢查您的網路連線！",
				_12:"您即將刪除所選檔案",
				_13:"您的下載被瀏覽器阻擋，請設定地址欄出現的攔截設定",
				_14:"上傳完成",
				_15:"個檔案正在上傳",
				_16:"快牙官網",
				_17:"重新連接",
				//1.4 add
				_18:"已連線",
				_19:"未連線",
				_20:"中斷連線",
				_21:"下載",
				_22:"刪除",
				_23:"詳情",
				_24:"選擇",
				_25:"關閉",
				_26:"載入中...",
				//1.7.2
				_27:"您選擇的檔案夾即將刪除",
				//1.8.2
				_28:"該瀏覽器無法打開壓縮檔，建議使用 QQ 瀏覽器進行下載",
				//1.9.1
				_29:"建立連線失敗",
				_30:"重新建立連線中，請在 APP 上點同意"
			},
			button:{
				_0:"批次刪除",
				_1:"批次下載",
				_2:"上傳圖片",
				_3:"上傳影片",
				_4:"上傳音樂",
			},
			homepage:{
				_0:"我的設備",
				_1:"圖片",
				_2:"影片",
				_3:"音樂",
				_4:"App",
				_5:"檔案",
				_6:"相機",
			},
			device:{
				_0:"當前",
				_1:"共",
				_2:"您已與手機斷開連接！",
			},
			images:{
				_0:"相冊",
				//1.4 add
				_8:"圖庫",
				_9:"返回",
				_10:"暫無圖片",
				_11:"手機裏的相簿會顯示在這裏",
				_12:"暫無圖庫",
				_13:"手機裏的圖庫會顯示在這裏",
				_14:"張圖片上傳成功;",
				_15:"張圖片上傳失敗;",
				_16:"將圖片拖拽至此 或 ",
				_17:"張圖片上傳成功;",
				_18:"張圖片上傳失敗;"
			},
			video:{
				_0:"影片",
				_1:"此影片格式暫不支援播放",
				//1.4 add
				_2:"暫無视频",
				_3:"手機裏的影片會顯示在這裏",
				_4:"個影片上傳成功;",
				_5:"個影片上傳失敗;",
				_6:"将影片拖拽至此 或 ",
				_7:"個影片上傳成功;",
				_8:"個影片上傳失敗;"
			},
			audio:{
				_0:"音樂",
				_1:"歌曲名",
				_2:"歌手",
				_3:"長度",
				_4:"格式",
				_5:"大小",
				_8:"未知",
				_9:"專輯",
				//1.4 add
				_10:"搜尋...",
				_11:"暫無音樂",
				_12:"手機裏的音樂會顯示在這裏",
				_13:"隨機播放",
				_14:"單曲循環",
				_15:"順序播放",
				_16:"首音樂上傳成功;",
				_17:"首音樂上傳失敗",
				_18:"將音樂拖拽至此 或 ",
				_19:"首音樂上傳成功;",
				_20:"首音樂上傳失敗;"
			},
			app:{
				_0:"名稱",
				_1:"大小",
				_2:"App",
				_3:"資料",
				_4:"全選",
				_5:"批次下載",
				_6:"上傳安裝包",
				_7:"卸載",
				_8:"刪除",
				_9:"App遊戲",
				_10:"App正在導入,請稍後在手機上安裝.....",
				_11:"App載入失敗",
				_12:"請在手機上完成卸載",
				_13:"卸載操作失敗",
				_14:"導入失敗",
				_15:"下載",
				_16:"安裝包大小",
				_17:"資料大小",
				_18:"記憶體大小",
				_19:"版本",
				//1.4 add
				_20:"暫無App",
				_21:"手機裏的App會顯示在這裏",
				_22:"個apk上傳成功;",
				_23:"個apk上傳失敗;",
				_24:"將apk拖拽至此 或 ",
				_25:"個apk上傳成功;",
				_26:"個apk上傳失敗;"
			},
			file:{
				_0:"檔案類別",
				_1:"儲存位置",
				_2:"最近檔案",
				_3:"大型檔案",
				_4:"壓縮檔案",
				_5:"安裝包",
				_6:"文件",
				_7:"內部記憶體",
				_8:"外部記憶卡",
				_9:"名稱",
				_10:"所在路徑",
				_11:"大小",
				_12:"類型",
				_13:"日期",
				_14:"全選",
				_15:"刪除",
				_16:"批次下載",
				_17:"上傳檔案",
				_18:"新建檔案夾",
				_19:"檔案正在導入，請稍候.....",
				_20:"刪除失敗",
				_21:"導入失敗",
				_22:"新建檔案夾失敗",
				_23:"檔案夾名字不能為空",
				_24:"檔案夾和已有檔案同名",
				_25:"下載失敗",
				_26:"下載",
				_27:"檔案載入失敗",
				_28:"批次刪除",
				_29:"QQ",
				_30:"微信",
				//1.4 add 
				_31:"暫無檔案",
				_32:"此目錄中的檔案會顯示在這裏",
				_33:"重新命名",
				_34:"路徑",
				_35:"時間",
				_36:"此處已有同名檔案，重新命名失敗",
				_37:"重新命名失敗",
				_38:"該路徑下無法上傳檔案",
				_39:"個檔案上傳成功;",
				_40:"個檔案上傳失敗;",
				_41:"壓縮檔",
				_42:"檔案夾",
				_43:"刪除失敗，無外接SD卡檔案刪除權限",
				_44:"將檔案拖拽至此 或",
				_45:"新目錄名稱",
				_46:"保存"
			},
			camera:{
				_0:"打開相機失敗",
				_1:"預覽",
				_2:"停止預覽",
				_3:"開啓閃光燈",
				_4:"關閉閃光燈",
				_5:"操作失敗",
				_6:"拍照成功",
				_7:"拍照失敗",
				_8:"拍照",
				_9:"用反面的鏡頭",
				_10:"設定",
				_11:"儲存到電腦",
				_12:"儲存到手機",
				_13:"自動對焦",
				_14:"拍照前自動對焦",
				_15:"設定成功",
				_16:"設定失敗",
				_17:"發送成功",
				_18:"發送失敗",
				_19:"允許通知",
				_20:"禁止通知",
				_21:"請開啓預覽後按鈕拍照!",
				_22:"、如果打開相機失敗，請在手機系統App權限設定中允許 APP 使用相機，並查看相機是否被其它App所占用。",
				_23:"、點相機界面右下角的按鈕可以開啓／關閉相機，相機打開時，會導致其它App無法使用相機。",
				_24:"、拍照後，存到手機的照片可以在 App的側邊欄的網傳相冊中查看。",
				_25:"、預覽、拍照的效果與相機、網路品質有關。",
				_26:"鏡頭切換",
				_27:"說明書",
				_28:"輔助線",
				_29:"儲存位置",
				_30:"比例",
				_31:"閃光燈",
				_32:"畫質",
				_33:"高畫質照片會降低預覽的流暢度",
				_34:"差",
				_35:"模糊",
				_36:"一般",
				_37:"較好",
				_38:"清晰"
			},
			pasteboard:{
				_0:"剪貼簿",
				_1:"搜尋",
				_2:"發送",
				_3:"發送內容到手機",
				_6:"清除",
				//1.5 add
				_10:"清除螢幕",
				_11:"訊息",
				_12:"複制"
			},
			message:{
				_0:"共",
				_1:"條通知",
				_2:"點一下",
				_3:"查看",
				_4:"在App側邊欄的設定中開啓桌面通知服務後，手機收到的通知會顯示在這裏。",
				_5:"通知欄",
				_6:"在App側邊欄的設定中開啓桌面通知服務後，手機收到的來電、簡訊會顯示在這裏。",
				_7:"通知",
				_8:"禁止通知"
			},

			upload:{
				_0:"拖曳檔案到這裏上傳",
				_1:" 個檔案已上傳",
				_2:" 個檔案上傳失敗",
				_3:" 個檔案已上傳",
				_4:" 個檔案上傳失敗",
				//1.7.1
				_5:"上傳",
				_6:"取消上傳",
				//1.9.1
				_7:"上傳的檔案在 APP -> 收件中查收"
			},
			phone:{
				_0:"編輯",
				_1:"首頁",
				_2:"檔案上傳",
				_3:"主頁",
				_4:"手機記憶體",
				_5:"儲存到遠端設備",
				_6:"按歌名排序",
				_7:"按歌手排序",
				//1.5 add
				_8:"根據對方設定，照片權限沒有開啓",
				_9:"根據對方設定，影片權限沒有開啓",
				_10:"根據對方設定，音樂權限沒有開啓",
				_11:"根據對方設定，App權限沒有開啓",
				_12:"根據對方設定，檔案權限沒有開啓",
				_13:"根據對方設定，相機權限沒有開啓",
				//1.7.1
				_14:"點右上角",
				_15:"選擇在瀏覽器中打開",
				_16:"選擇數目"
			},
			mirror:{
				_title:"ScreenShare",
				_0:"Unauthorized，please grant permission for APP to use “screen recording” in your phone settings" ,
 				_1:"No root privileges，please root your phone and authorize APP",
 				_2:"Phone denies APP access to the ScreenShare feature",
 				_3:"No operation screen，please root your phone and authorize APP"
			}
		},
		tai:{
			common:{
				_airpushTitle:"AirPush",
				_title:"WebShare",
				_date:"วันที่",
				_0:"คุณจะลบไฟล์ที่เลือก",
				_1:"อัพโหลดสำเร็จ",
				_2:"อัพโหลดล้มเหลว กรุณาลองอีกครั้ง",
				_3:"เลือกทั้งหมด",
				_4:"กำลังอัพโหลด โปรดรอ...",
				_5:"คุณจะลบรูปภาพที่เลือก",
				_6:"คุณจะลบวีดีโอที่เลือก",
				_7:"คุณจะลบไฟล์เสียงที่เลือก",
				_8:"ยืนยัน",
				_9:"ยกเลิก",
				_10:"ปิด",
				_11:"ไม่สามารถลบได้ โปรดตรวจสอบเชื่อมต่อเครือข่าย!",
				_12:"คุณจะลบไฟล์ที่เลือก",
				_14:"อัพโหลดเสร็จสมบูรณ์",
				_15:" ไฟล์กำลังถูกอัพโหลด",
				_16:"Zapya",
				_17:"เชื่อมต่อใหม่",
				//1.4 add
				_18:"เชื่อมต่อเรียบร้อย",
				_19:"ไม่ได้ทำการเชื่อมต่อ",
				_20:"ตัดการเชื่อมต่อ",
				_21:"ดาวน์โหลด",
				_22:"ลบ",
				_23:"รายละเอียด",
				_24:"คลิกเพื่อเลือก",
				_25:"ปิด",
				_26:"กำลังโหลด...",
				//1.7.2
				_27:"คุณกำลังจะลบโฟลเดอร์ที่เลือก",
				//1.8.2
				_28:"The current browser does not support file decompression.  It is recommended to switch to QQ browser for download and decompression of the zipped file",
				//1.9.1
				_29:"Failed to create connection",
				_30:"Reconnecting, please click Confirm in APP"

			},
			button:{
				_0:"ลบทั้งชุด",
				_1:"ดาวน์โหลดทั้งชุด",
				_2:"อัพโหลดรูป",
				_3:"อัพโหลดวีดีโอ",
				_4:"อัพโหลดไฟล์เสียง",
			},
			homepage:{
				_0:"อุปกรณ์ของฉัน",
				_1:"รูปภาพ",
				_2:"วีดีโอ",
				_3:"ไฟล์เสียง",
				_4:"แอพ",
				_5:"ไฟล์",
				_6:"กล้อง",
			},
			device:{
				_0:"ตอนนี้",
				_1:"ทั้งหมด",
				_2:"คุณหลุดการเชื่อมต่อกับโทรศัพท์!",
			},
			images:{
				_0:"อัลบั้ม",
				//1.4 add
				_8:"รูปภาพ",
				_9:"ย้อนกลับ",
				_10:"ยังไม่มีรูปภาพที่นี่",
				_11:"อัลบัมของโทรศัพท์แสดงที่นี่",
				_12:"ยังไม่มีรูปภาพที่นี่",
				_13:"อัลบัมของโทรศัพท์แสดงที่นี่",
				_14:" อัพโหลดรูปภาพสำเร็จ;",
				_15:"อัพโหลดรูปภาพล้มเหลว;",
				_16:"ลากภาพมาที่นี่หรือ ",
				_17:" อัพโหลดรูปภาพสำเร็จ;",
				_18:" อัพโหลดรูปภาพล้มเหลว;"
			},
			video:{
				_0:"วีดีโอ",
				_1:"ยังไม่รองรับการแสดงข้อมูลในรูปแบบของไฟล์นี้",
				//1.4 add
				_2:"ยังไม่มีวีดีโอที่นี่",
				_3:"ไฟล์วิดีโอของโทรศัพท์แสดงที่นี่",
				_4:" อัพโหลดวิดีโอสำเร็จ;",
				_5:" อัพโหลดวิดีโอล้มเหลว",
				_6:"ลากวิดีโอมาที่นี่หรือ",
				_7:"อัพโหลดวิดีโอสำเร็จ;",
				_8:" อัพโหลดวิดีโอล้มเหล;"
			},
			audio:{
				_0:"เสียง",
				_1:"ชื่อ",
				_2:"ศิลปิน",
				_3:"เวลา",
				_4:"ประเภท",
				_5:"ขนาด",
				_8:"ไม่รู้จัก",
				_9:"อัลบั้ม",
				//1.4 add
				_10:"กำลังค้นหา...",
				_11:"ยังไม่มีไฟล์เสียงที่นี่",
				_12:"ไฟล์เสียงของโทรศัพท์แสดงที่นี่",
				_13:"สุ่มเล่น",
				_14:"เปิดซ้ำหนึ่งรอบ",
				_15:"เล่นตามลำดับ",
				_16:" อัพโหลดไฟล์เสียงสำเร็จ;",
				_17:"อัพโหลดไฟล์เสียงล้มเหล",
				_18:"ลากไฟล์เสียงมาที่นี่หรือ",
				_19:"อัพโหลดไฟล์เสียงสำเร็จ;",
				_20:"อัพโหลดไฟล์เสียงล้มเหลว;"
			},
			app:{
				_0:"ชื่อ",
				_1:"ขนาด",
				_2:"แอพ",
				_3:"ข้อมูล",
				_4:"เลือกทั้งหมด",
				_5:"ดาวน์โหลดทั้งชุด",
				_6:"อัพโหลดแอพท้องถิ่น",
				_7:"ลบการติดตั้ง",
				_8:"ลบ",
				_9:"แอพและเกมส์",
				_10:"กำลังนำเข้าแอพ โปรดคลิกที่ติดตั้งบนโทรศัพท์มือถือ.....",
				_11:"การโหลดแอพล้มเหลว",
				_12:"กรุณาดำเนินการถอนการติดตั้งบนโทรศัพท์มือถือ",
				_13:"การลบการติดตั้งล้มเหลว",
				_14:"การนำเข้าล้มเหลว",
				_15:"ดาวน์โหลด",
				_16:"ขนาดแอพ",
				_17:"ขนาดข้อมูล",
				_18:"ขนาดแคช",
				_19:"เวอร์ชั่น",
				//1.4 add
				_20:"ยังไม่มีแอพที่นี่",
				_21:"แอพของโทรศัพท์แสดงที่นี่",
				_22:" อัพโหลด apk สำเร็จ;",
				_23:" อัพโหลด apk ล้มเหลว;",
				_24:"ลาก apk มาที่นี่หรือ",
				_25:" อัพโหลด apk สำเร็จ;",
				_26:"อัพโหลด apk ล้มเหลว;"
			},
			file:{
				_0:"ประเภทไฟล์",
				_1:"การจัดเก็บข้อมูลของอุปกรณ์",
				_2:"ไฟล์ล่าสุด",
				_3:"ไฟล์ขนาดใหญ่",
				_4:"ไฟล์บีบอัด",
				_5:"แฟ้มการติดตั้ง",
				_6:"เอกสาร",
				_7:"หน่วยความจำภายใน",
				_8:"การจัดเก็บข้อมูลภายนอก",
				_9:"ชื่อ",
				_10:"เส้นทาง",
				_11:"ขนาด",
				_12:"ประเภท",
				_13:"วันที่",
				_14:"เลือกทั้งหมด",
				_15:"ลบ",
				_16:"ดาวน์โหลดทั้งชุด",
				_17:"อัพโหลดไฟล์",
				_18:"แฟ้มใหม่",
				_19:"นำเข้าแฟ้ม โปรดรอ...",
				_20:"การลบล้มเหลว",
				_21:"การนำเข้าล้มเหลว",
				_22:"ไม่สามารถสร้างโฟลเดอร์ใหม่",
				_23:"ชื่อโฟลเดอร์ไม่สามารถว่างได้",
				_24:"โฟลเดอร์มีชื่อเดียวกันอยู่แล้ว",
				_25:"ดาวน์โหลดล้มเหลว",
				_26:"ดาวน์โหลด",
				_27:"โหลดไฟล์ล้มเหลว",
				_28:"ลบทั้งชุด",
				_29:"QQ",
				_30:"WeChat",
				//1.4 add 
				_31:"ยังไม่มีไฟล์ที่นี่",
				_32:"ไฟล์ของโฟลเดอร์นี้จะแสดงที่นี่",
				_33:"เปลี่ยนชื่อ",
				_34:"เส้นทาง",
				_35:"เวลา",
				_36:"พบไฟล์ที่มีชื่อเดียวกัน จึงไม่สามารถเปลี่ยนชื่อได้",
				_37:"ล้มเหลวที่จะเปลี่ยนชื่อ",
				_38:"ไม่สามารถอัพโหลดไฟล์จากเส้นทางนี้",
				_39:" การอัพโหลดไฟล์สำเร็จ;",
				_40:"การอัพโหลดไฟล์ล้มเหลว;",
				_41:"ไฟล์ซิป",
				_42:"โฟลเดอร์",
				_43:"ไม่สามารถลบได้ เนื่องจากไม่ได้รับอนุญาตลบไฟล์ในการ์ด SD ภายนอก",
				_44:"ลากไฟล์มาที่นี่หรือ",
				_45:"ชื่อโฟลเดอร์ใหม่",
				_46:"จัดเก็บ"
			},
			camera:{
				_0:"ไม่สามารถเปิดใช้งานกล้อง",
				_1:"ดูตัวอย่าง",
				_2:"ปิดใช้งานการแสดงตัวอย่าง",
				_3:"เปิดใช้งานแฟลช",
				_4:"ปิดการใช้งานแฟลช",
				_5:"การจัดการล้มเหลว",
				_6:"การถ่ายภาพสำเร็จ",
				_7:"การถ่ายภาพล้มเหลว",
				_8:"ถ่ายภาพ",
				_9:"เปลี่ยนเลนส์",
				_10:"การตั้งค่า",
				_11:"เซฟใน PC",
				_12:"เซฟในโทรศัพท์",
				_13:" โฟกัสอัตโนมัติ",
				_14:"โฟกัสอัตโนมัติก่อนถ่ายภาพ",
				_15:"การตั้งค่าสำเร็จ",
				_16:"การตั้งค่าล้มเหลว",
				_17:"การส่งสำเร็จ",
				_18:"การส่งล้มเหลว",
				_19:"เปิดการแจ้งเตือน",
				_20:"ปืดการแจ้งเตือน",
				_21:"กรุณาเปิดใช้งานตัวอย่างและจากนั้นคลิกเพื่อถ่ายภาพ!",
				_22:".หากล้มเหลวในการใช้งานกล้อง โปรดให้สิทธิ์ APP ในการเข้าถึงระบบการตั้งค่าแอพ และตรวจสอบว่ากล้องถูกใช้งานโดยแอพพลิเคชันอื่นหรือไม่.",
				_23:".คลิกที่ปุ่มที่มุมขวาล่างของอินเตอร์เฟซกล้องเพื่อเปิด / ปิดการใช้งานกล้อง  การเปิดใช้งานกล้องที่นี่จะปฏิเสธการเข้าถึงกล้องโดยแอพพลิเคชันอื่น ๆ",
				_24:".ภาพที่ถ่ายและจัดเก็บในโทรศัพท์สามารถดูได้ทางด้านซ้าย -> หน้าจออัลบั้มของแอพ.",
				_25:".ผลของการตรวจสอบและการถ่ายภาพขึ้นอยู่กับกล้องถ่ายรูปและเครือข่ายที่มีคุณภาพ.",
				_26:"เปิดปิด",
				_27:"ช่วยเหลือ",
				_28:"ทางช่วยเหลือ",
				_29:"การจัดเก็บ",
				_30:"อัตราส่วน",
				_31:"แฟลช",
				_32:"คุณภาพ",
				_33:"คุณภาพของภาพที่เพิ่มขึ้นจะลดความเร็วในการรับชม",
				_34:"แย่มาก",
				_35:"แย่",
				_36:"ปานกลาง",
				_37:"ดี",
				_38:"ดีมาก"
			},
			pasteboard:{
				_0:"คลิปบอร์ด",
				_1:"ค้นหา",
				_2:"ส่ง",
				_3:"ส่งข้อมูลไปยังโทรศัพท์",
				_6:"ล้าง",
				//1.5 add
				_10:"ล้าง",
	            _11:"Message",
	            _12:"คัดลอก"
			},
			message:{
				_0:"ทั้งหมด",
				_1:"ข้อความ",
				_2:"คลิก",
				_3:"เรียกดู",
				_4:"หลังจากเปิดการใช้งานแจ้งเตือนหน้าจอทางด้านซ้าย -> การตั้งค่าบนโทรศัพท์มือถือ การแจ้งเตือนใด ๆ ที่ได้รับจากโทรศัพท์จะแสดงที่นี่",
				_5:"แถบการแจ้งเตือน",
				_6:"หลังจากเปิดการใช้งานแจ้งเตือนหน้าจอทางด้านซ้าย -> การตั้งค่าบนโทรศัพท์มือถือ การโทรเข้าออกและข้อความใด ๆ ที่ได้รับจากโทรศัพท์จะแสดงที่นี่",
				_7:"ข้อความ",
				_8:"ปิดการใช้งานการแจ้งเตือน"
			},
			upload:{
				_0:"ลากและปล่อยไฟล์ที่นี่เพื่ออัพโหลด",
				_1:" อัพโหลดไฟล์สำเร็จ",
				_2:"อัพโหลดไฟล์ล้มเหลว",
				_3:" อัพโหลดไฟล์สำเร็จ",
				_4:"อัพโหลดไฟล์ล้มเหลว",
				//1.7.1
				_5:"อัปโหลด",
				_6:"ยกเลิกการอัพโหลด",
				//1.9.1
				_7:"Uploaded file can be found in APP -> Inbox"
			},
			phone:{
				_0:"แก้ไข",
				_1:"หน้าจอหลัก",
				_2:"ไฟล์อัพโหลด",
				_3:"หน้าจอหลัก",
				_4:"อุปกรณ์จัดเก็บข้อมูลภายใน",
				_5:"จัดเก็บเพื่อควบคุมอุปกรณ์ระยะไกล",
				_6:"เรียงตามชื่อ",
				_7:"เรียงตามชื่อศิลปิน",
				//1.5 add
				_8:"ไม่ได้รับอนุญาตให้เข้าถึงรูปภาพเนื่องจากการตั้งค่าของอุปกรณ์ฝ่ายตรงข้าม",
				_9:"ไม่ได้รับอนุญาตให้เข้าถึงวีดีโอเนื่องจากการตั้งค่าของอุปกรณ์ฝ่ายตรงข้าม",
				_10:"ไม่ได้รับอนุญาตให้เข้าถึงไฟล์เสียงเนื่องจากการตั้งค่าของอุปกรณ์ฝ่ายตรงข้าม",
				_11:"ไม่ได้รับอนุญาตให้เข้าถึงแอพเนื่องจากการตั้งค่าของอุปกรณ์ฝ่ายตรงข้าม",
				_12:"ไม่ได้รับอนุญาตให้เข้าถึงไฟล์เนื่องจากการตั้งค่าของอุปกรณ์ฝ่ายตรงข้าม",
			    _13:"ไม่ได้รับอนุญาตให้เข้าถึงกล้องเนื่องจากการตั้งค่าของอุปกรณ์ฝ่ายตรงข้าม",
			    //1.7.1
				_14:"คลิกปุ่มมุมบนขวา",
				_15:"เลือกเพื่อเปิดในบราวเซอร์",
				_16:"Select Number"
			},
			mirror:{
				_title:"ScreenShare",
				_0:"Unauthorized，please grant permission for APP to use “screen recording” in your phone settings" ,
 				_1:"No root privileges，please root your phone and authorize APP",
 				_2:"Phone denies APP access to the ScreenShare feature",
 				_3:"No operation screen，please root your phone and authorize APP"

			}
		},
		yinni:{
			common:{
				_airpushTitle:"AirPush",
				_title:"WebShare",
				_date:"Tanggal",
				_0:"Anda akan menghapus data terpilih",
				_1:"Sukses mengunggah",
				_2:"Unggah gagal, silahkan coba lagi nanti",
				_3:"Pilih Semua",
				_4:"Sedang mengunggah,Mohon menunggu",
				_5:"Anda akan menghapus foto terpilih",
				_6:"Anda akan menghapus video terpilih",
				_7:"Anda akan menghapus audio terpilih",
				_8:"Konfirmasi",
				_9:"Batal",
				_10:"Tutup",
				_11:"Gagal menghapus,silahkan cek koneksi jaringan!",
				_12:"Anda akan menghapus berkas terpilih",
				_14:"Unggah ",
				_15:"Sedang mengunggah berkas",
				_16:"Zapya",
				_17:"Menghubung kembali",
				//1.4 add
				_18:"Sambung",
				_19:"Tidak tersambung",
				_20:"Terputus",
				_21:"Download",
				_22:"Hapus",
				_23:"Detail",
				_24:"Klik untuk memilih",
				_25:"Tutup",
				_26:"Memproses",
				//1.7.2
				_27:"File terpilih akan dihapus",
				//1.8.2
			    _28:"The current browser does not support file decompression.  It is recommended to switch to QQ browser for download and decompression of the zipped file",
			    //1.9.1
				_29:"Failed to create connection",
				_30:"Reconnecting, please click Confirm in APP"
			},
			button:{
				_0:"Hapus Kumpulan",
				_1:"Unduh Kumpulan",
				_2:"Unggah Foto",
				_3:"Unggah Video",
				_4:"Unggah Audio",
			},
			homepage:{
				_0:"Perangkatku",
				_1:"Foto",
				_2:"Video",
				_3:"Audio",
				_4:"Aplikasi",
				_5:"Berkas",
				_6:"Kamera",
			},
			device:{
				_0:"Sekarang ",
				_1:"Total ",
				_2:"Anda telah terputus dari Ponsel!",
			},
			images:{
				_0:"Album",
				//1.4 add
				_8:"Foto",
				_9:"Kembali",
				_10:"Belum ada foto disini",
				_11:"Album dari ponsel akan ditunjukan disini",
				_12:"Belum ada foto",
				_13:"Foto dari ponsel akan ditunjukan disini",
				_14:" Sukses mengunggah foto;",
				_15:" Gagal mengunggah foto;",
				_16:"Tarik foto ke sini atau ",
				_17:" Sukses mengunggah foto;",
				_18:" Gagal menunggah foto;"
			},
			video:{
				_0:"Video",
				_1:"Belum mendukung untuk menonton format berkas ini ",
				//1.4 add
				_2:"Belum ada video disini",
				_3:"Video dari ponsel akan ditunjukan disini",
				_4:" ;",
				_5:" Gagal mengunggah video",
				_6:"Tarik video ke sini atau",
				_7:" Sukses mengunggah video;",
				_8:" Gagal mengunggah video ;"
			},
			audio:{
				_0:"Audio",
				_1:"Nama",
				_2:"Artis",
				_3:"Durasi",
				_4:"Tipe",
				_5:"Ukuran",
				_8:"Tidak Diketahui",
				_9:"Album",
				//1.4 add
				_10:"Mencari...",
				_11:"Belum ada audio disini",
				_12:"Audio dari ponsel akan ditunjukan disini",
				_13:"Main Acak",
				_14:"Ulang Sekali",
				_15:"Main Urutan",
				_16:" Sukses mengupload audio;",
				_17:" Gagal mengupload audio",
				_18:"Tarik audio ke sini atau ",
				_19:"Sukses mengunggah audio;",
				_20:"Gagal mengunggah audio;"
			},
			app:{
				_0:"Nama",
				_1:"Ukuran",
				_2:"Aplikasi",
				_3:"Data",
				_4:"Pilih Semua",
				_5:"Unduh Kumpulan",
				_6:"Unggah App lokal",
				_7:"Uninstall",
				_8:"Hapus",
				_9:"Aplikasi & Game",
				_10:"Sedang mengimpor aplikasi,Silahkan klik Pasang di ponsel.....",
				_11:"Gagal memproses aplikasi",
				_12:"Silahkan melanjutkan uninstall di ponsel",
				_13:"Gagal uninstall",
				_14:"Gagal mengimpor",
				_15:"Unduh",
				_16:"Ukuran Aplikasi",
				_17:"Ukuran Data",
				_18:"Ukuran Cache",
				_19:"Versi",
				//1.4 add
				_20:"Belum ada aplikasi disini",
				_21:"Aplikasi dari ponsel akan ditunjukan disini",
				_22:" Sukses mengunduh aplikasi;",
				_23:" Gagal mengunduh aplikasi;",
				_24:"Tarik aplikasi ke sini atau ",
				_25:" Sukses mengunduh aplikasi;",
				_26:" Gagal mengunduh aplikasi;"
			},
			file:{
				_0:"Tipe Berkas",
				_1:"Penyimpanan Perangkat",
				_2:"Berkas Terbaru",
				_3:"Berkas Besar",
				_4:"Berkas Terkompres",
				_5:"Berkas untuk dipasang",
				_6:"Dokumen",
				_7:"Penyimpanan Internal ",
				_8:"Penyimpanan External ",
				_9:"Nama",
				_10:"Path",
				_11:"Ukuran",
				_12:"Tipe",
				_13:"Tanggal",
				_14:"Pilih Semua",
				_15:"Hapus",
				_16:"Unduh Kumpulan",
				_17:"Unggah Bekas",
				_18:"Folder Baru",
				_19:"Mengimpor berkas,mohon menunggu...",
				_20:"Gagal menghapus",
				_21:"Gagal mengimpor",
				_22:"Gagal membuat folder baru",
				_23:"Nama folder tidak boleh kosong ",
				_24:"Folder dengan nama sama sudah ada ",
				_25:"Gagal mengunduh",
				_26:"Unduh",
				_27:"Gagal memproses Berkas",
				_28:"Hapus Kumpulan",
				_29:"QQ",
				_30:"WeChat",
				//1.4 add 
				_31:"Belum ada Berkas disini",
				_32:"Berkas dari folder akan ditunjukan disini", 
				_33:"Mengganti nama",
				_34:"Path",
				_35:"Waktu",
				_36:"Gagal mengganti nama ,ada berkas dengan nama sama",
				_37:"Gagal mengganti nama",
				_38:"Tidak bisa mengunggah berkas dari path ini",
				_39:" Sukses mengunggah berkas;",
				_40:" Gagal mengunggah berkas;",
				_41:"berkas zip",
				_42:"Folder",
				_43:"Gagal menghapus karena tidak ada izin untuk External SD",
				_44:"Tarik berkas kesini atau ",
				_45:"Nama baru folder",
				_46:"Simpan"
			},
			camera:{
				_0:"Gagal untuk mengaktifkan kamera",
				_1:"Tunjukan",
				_2:"Gagal menunjukan",
				_3:"Aktifkan Flash",
				_4:"Matikan Flash",
				_5:"Operasi Gagal",
				_6:"Sukses mengambil foto",
				_7:"Gagal mengambil foto",
				_8:"Tangkap",
				_9:"Balikan kamera",
				_10:"Pengaturan",
				_11:"Simpan ke PC",
				_12:"Simpan ke Ponsel",
				_13:" Autofocus",
				_14:"Autofocus sebelum memotret",
				_15:"Penganturan Sukses",
				_16:"Pengaturan Gagal",
				_17:"Pengiriman Sukses",
				_18:"Gagal menghapus",
				_19:"Aktifkan Notifikasi",
				_20:"Matikan Notifikasi",
                _21:"Silahkan Aktifkan 'Tunjuk' lalu klik untuk mengambil foto!",
				_22:"Jika gagal aktifkan kamera, silahkan izinkan akses kepada APP di pengaturan hak sistem aplikasi, dan juga cek apakah kamera dipakai di aplikasi lain.",
                _23:".Tekan tombol di bawah kanan dari kamera interface untuk mengaktifkan/mematikan kamera. Mengaktifkan kamera disini akan memblokir akses untuk aplikasi lain.",
                _24:".Foto yang telah diambil dan disimpan ke ponsel bisa dilihat di navigasi kiri ->layar album dari aplikasi",
				_25:".Kualitas gambar dan memantau tergantung olej kamera dan kualitas jaringan.",
				_26:"Ganti",
				_27:"Tolong",
				_28:"Layanan Bantuan",
				_29:"Penyimpanan",
				_30:"Rasio",
				_31:"Flash",
				_32:"Qualitas",
				_33:"Meningkatkan kualitas gambar akan memperlambat kecepatan melihat",
				_34:"Buruk",
				_35:"Rendah",
				_36:"Biasa",
				_37:"Bagus",
				_38:"Luar Biasa"
			},
			pasteboard:{
				_0:"Clipboard",
				_1:"Cari",
				_2:"Kirim",
				_3:"Kirim Konten ke Ponsel",
				_6:"Hapus",
				//1.5 add
				_10:"Hapus",
	            _11:"Message",
	            _12:"Salin"
			},
			message:{
				_0:"Total ",
				_1:" Pesan",
				_2:"Klik ",
				_3:"Lihat",
				_4:"Setelah mengaktifkan Layar Notifikasi di navigasi kiri -> Pengaturan di ponsel ,semua notifikasi diterima di ponsel akan ditunjukan disini.",
				_5:"Bar Notifikasi",
				_6:"Setelah mengaktifkan Layar Notifikasi di navigasi kiri -> Pengaturan di ponsel ,pangillan dan pesan diterima di ponsel akan ditunjukan disini.",
				_7:"Pesan",
				_8:"Matikan Notifikasi"
			},
			upload:{
				_0:"Tarik dan jatuhkan berkas disini untuk unggah",
				_1:" Sukses mengunggah berkas",
				_2:" Gagal mengunggah berkas",
				_3:" Sukses mengunggah berkas",
				_4:" Gagal mengunggah berkas",
				//1.7.1
				_5:"Unggah",
				_6:"batal unggah",
				//1.9.1
				_7:"Uploaded file can be found in APP -> Inbox"
			},
			phone:{
				_0:"Edit",
				_1:"Home",
				_2:"Unduh Berkas",
				_3:"Home",
				_4:"Penyimpanan Internal Perangkat",
				_5:"Simpan di Perangkat Jauh",
				_6:"Urut berdasarkan nama",
				_7:"Urut berdasarkan artis",
				//1.5 add
				_8:"Akses foto tidak diperbolehkan karena pengaturan rekan",
				_9:"Akses video tidak diperbolehkan karena pengaturan rekan",
				_10:"Akses audio tidak diperbolehkan karena pengaturan rekan",
				_11:"Akses aplikasi tidak diperbolehkan karena pengaturan rekan",
				_12:"Akses berkas tidak diperbolehkan karena pengaturan rekan",
			    _13:"Akses kamera tidak diperbolehkan karena pengaturan rekan",
			    //1.7.1
				_14:"Klik sudut kanan atas",
				_15:"pilih untuk buka di browser",
				_16:"Select Number"

			},
			mirror:{
				_title:"ScreenShare",
				_0:"Unauthorized，please grant permission for APP to use “screen recording” in your phone settings" ,
 				_1:"No root privileges，please root your phone and authorize APP",
 				_2:"Phone denies APP access to the ScreenShare feature",
 				_3:"No operation screen，please root your phone and authorize APP"

			}
		},
		arab:{
			verify:{
				_1:"العودة لصفحة مسح الكود",	
				_2:"أنت غير متصل بالهاتف!",	
				_3:"الهاتف",		
				_4:"تم مسح الكود بنجاح",			
				_5:"تم طلب الاتصال بنجاح، قم بالتأكيد على هاتفك",
			},
			common:{
				_airpushTitle:"AirPush",
				_title:"WebShare",
				_date:"التاريخ",
				_0:"سوف تقوم بحذف الملفات المحددة",
				_1:"تم الرفع بنجاح",
				_2:"فشل الرفع، حاول مجددا",
				_3:"تحديد الكل",
				_4:"جاري الرفع، برجاء الانتظار",
				_5:"سوف تقوم بحذف الصور المحددة",
				_6:"سوف تقوم بحذف الفيديوهات المحددة",
				_7:"سوف تقوم بحذف المقاطع الصوتية المحددة",
				_8:"تأكيد",
				_9:"إلغاء",
				_10:"إغلاق",
				_11:"لم يتم الحذف، رجاء التأكد من الاتصال بالإنترنت",
				_12:"سوف تقوم بحذف الملفات المحددة",	
				_13:"您的下载被浏览器阻拦，请设置地址栏出现的拦截设置",
				_14:"تم الرفع",
				_15:" الملفات أثناء الرفع",	
				_16:"زابيا",	
				_17:"إعادة الاتصال",
				//1.4 إضافة	
				_18:"متصل",
				_19:"غير متصل",	
				_20:"إلغاء الاتصال",	
				_21:"تحميل",	
				_22:"حذف",	
				_23:"التفاصيل",
				_24:"انقر للتحديد",	
				_25:"غلق",	
				_26:"جاري التحميل",		
				//1.7.2				
				_27:"سوف تقوم بحذف الملف المحدد",		
				//1.8.2				
				_28:"لا يدعم المتصفح الحالي فك الملف المضغوط، رجاء الذهاب إلى متصفح QQ للتحميل وفك الملف المضغوط ",			

					//1.9.1				
				_29:"فشل إنشاء الاتصال",	
						
				_30:"جاري إعادة الاتصال، رجاء النقر على زر تأكيد في ويب شير"
			},
			button:{
				_0:"حذف دفعة واحدة",
				_1:"تحميل دفعة واحدة",
				_2:"رفع صورة",	
				_3:"رفع فيديو",	
				_4:"رفع مقطع صوتي",	
			},
			homepage:{
				_0:"جهازي",		
				_1:"صورة",	
				_2:"فيديو",	
				_3:"مقطع صوتي",		
				_4:"تطبيق",		
				_5:"ملف",			
				_6:"كاميرا"
			},
			device:{
				_0:"الآن ",		
				_1:"مجموع",
				_2:"أنت غير متصل بالهاتف",	
			},
			images:{
				_0:"ألبوم",	
				//1.4 إضافة	
				_8:"صور",	
				_9:"عودة",	
				_10:"لا توجد أي صور ",	
				_11:"ألبوم صور الهاتف يتم عرضه هنا",	
				_12:"لا توجد أي صور",		
				_13:"صور الهاتف يتم عرضها هنا",	
				_14:" تم رفع الصورة بنجاح;",	
				_15:" فشل رفع الصورة;",	
				_16:"اسحب الصورة إلى هنا أو",	
				_17:" تم رفع الصور بنجاح;",	
				_18:" فشل رفع الصور;"	
			},
			video:{
				_0:"فيديو",	
                _1:"حاليًا عرض تنسيق هذا الملف غير مدعم,	حاليًا لم يتوفر عرض تنسيق هذا الملفحاليًا لم يتم دعم عرض تنسيق هذا الملف",
				//1.4 add
				_2:"حاليا لا توجد فيديوهات هنا",	
				_3:"فيديوهات الهاتف يتم عرضها هنا",	
				_4:" تم رفع الفيديو بنجاح;",	
				_5:" فشل رفع الفيديو",	
				_6:"اسحب الفيديو إلى هنا أو ",	
				_7:" تم رفع الفيديوهات بنجاح;",	
				_8:" فشل رفع الفيديوهات;"	
			},
			audio:{
				_0:"مقطع صوتي",	
			
				_1:"الاسم",	
						
				_2:"الفنان",	
						
				_3:"المدة",	
					
				_4:"نوع",
							
				_5:"الحجم",	
						
				_8:"مجهول",	
						
				_9:"ألبوم",	
				//1.4 add
				_10:"جاري البحث",	
			
				_11:"حاليا لا توجد مقاطع صوتية هنا",	
					
				_12:"المقاطع الصوتية يتم عرضها هنا",	
							
				_13:"تشغيل عشوائي",	
							
				_14:"تكرار مرة واحدة",	
							
				_15:"طلب تشغيل",		
						
				_16:" تم رفع المقطع الصوتي بنجاح;",	
							
				_17:" فشل رفع المقطع الصوتي",	
							
				_18:"اسحب المقطع الصوتي إلى هنا أو ",		
						
				_19:" تم رفع المقاطع الصوتية بنجاح;",	
							
				_20:" فشل رفع المقطع الصوتي;"
			},
			app:{
				_0:" اسم", 
 
				_1:" حجم", 
				   
				_2:" تطبيق", 
				   
				_3:" بيانات ",
				   
				_4:" اختيار الكل", 
				   
				_5:" التحميل دفعة واحدة", 
				  
				_6:" رفع التطبيق",  
				  
				_7:" إلغاء التثبيت", 
				 
				_8:" مسح",   

				_9:" التطبيق والألعاب",   

				_10:" يتم نقل التطبيق، برجاء الضغط على تثبيت  ",

				_11:" فشل تحميل التطبيق",  
				  
				_12:" الرجاء استكمال إلغاء التثبيت على الهاتف ",   
				 
				_13:" فشل إلغاء التثبيت ", 
				   
				_14:" فشل النقل ", 
				 
				_15:" تحميل",  
				 
				_16:" حجم التطبيق",  
				  
				_17:" حجم البيانات",   

				_18:" حجم ذاكرة التخزين المؤقت",  
				 
				_19:" نسخة",  

				  
				//1.4 إضافة    

				_20:" لا يوجد أي تطبيقات حتي الآن",  
				    
				_21:" تظهر هنا تطبيقات المحمول",    

				_22:" تم رفع ملف apk;",  

				_23:" فشل رفع ملف apk;",
				   
				_24:" اسحب ملف   apk ", 
				 
				_25:" تم رفع ملفات apks;",
				      
				_26:" فشل رفع ملفات apks;"
			},
			file:{
				_0:" نوع الملف ", 
   
				_1:" مساحة الجهاز",  
				    
				_2:" الملفات الحديثة ", 
				   
				_3:" الملفات الكبيرة",
				   
				_4:" الملفات المضغوطة", 
				   
				_5:" الملفات المثبتة", 
				  
				_6:" المستندات",  
				  
				_7:" المساحة الداخلية ", 
				  
				_8:" المساحة الخارجية",   

				_9:" الاسم ", 
				  
				_10:"المسار",  
				  
				_11:" الحجم", 
				   
				_12:" النوع",
				   
				_13:" التاريخ",  
				 
				_14:" اختيار الكل", 
				   
				_15:" مسح", 
				  
				_16:" التحميل دفعة واحدة", 
				 
				_17:" رفع الملف ",   

				_18:" مجلد جديد", 
				   
				_19:" يتم الآن نقل الملف، الرجاء الانتظار...", 
				   
				_20:" فشل المسح",    

				_21:" فشل النقل",  
				  
				_22:" فشل إنشاء ملف جديد",  
				  
				_23:" لا يمكن أن يترك اسم الملف فارغاً",  

				_24:" يوجد ملف يحمل نفس الاسم",   

				_25:" فشل التحميل", 
				   
				_26:" تحميل",  
				  
				_27:" فشل تحميل الملف",   
				 
				_28:" مسح الكل", 
				  
				_29:"QQ",   
				 
				_30:" ويتشات",  
				 
				 //1.4 إضافة  

				_31:" لا يوجد هنا أي ملفات",  
				  
				_32:" تظهر هنا ملفات هذا المجلد ", 
				  
				_33:" تسمية", 
				   
				_34:"المسار", 
				   
				_35:" الوقت",    

				_36:" فشل التسمية للعثور على ملف يحمل نفس الاسم" ,

				_37:" فشل التسمية",   

				_38:" لا يمكن رفع ملفات من هذة النوعية",   

				_39:" تم رفع الملف بنجاح;",   

				_40:" فشل رفع الملف;",   

				_41:" ملفات مضغوطة", 

				_42:" مجلد",  
				 
				_43:" فشل الحذف لعدم وجود خاصية حذف ملف إلي بطاقة SD الخارجية ", 
				 
				_44:" اسحب الملف هنا", 
				 
				_45:" اسم مجلد جديد",   

				_46:" حفظ "
			},
			camera:{
				_0:" فشل تشغيل الكاميرا",  
  
				_1:" عرض",   
				 
				_2:" وقف العرض", 
				  
				_3:" تشغيل الفلاش", 
				   
				_4:" وقف الفلاش",  
				  
				_5:" فشل العملية",
				    
				_6:" تم التقاط الصورة بنجاح",  

				_7:" فشل التقاط الصورة",  
				  
				_8:" التقاط", 
				   
				_9:" عكس الكاميرا", 
				   
				_10:" إعدادات", 
				  
				_11:" حفظ إلى الجهاز",  
				 
				_12:" حفظ إلى الهاتف", 
				   
				_13:" التركيز التلقائي ",  
				 
				_14:" تركيز تلقائي قبل الالتقاط",  
				  
				_15:" نجاح الإعداد",  
				  
				_16:" فشل الإعداد",
				    
				_17:" تم الإرسال بنجاح",  
				  
				_18:" فشل الإرسال", 
				   
				_19:" تشغيل الإشعارات", 
				   
				_20:" وقف الإشعارات",  
				  
				_21:" الرجاء تشغيل العرض ثم الضغط لإلتقاط الصورة",  
				  
				_22:" إذا فشل تشغيل الكاميرا، الرجاء السماح لزابيا ويب شير في إعدادات هاتفك والتحقق من أن الكاميرا مفتوحة في تطبيقات آخري ",   

				_23:" اضغط على الزر في أسفل اليمين بالكاميرا لتشغيلها ، تشغيل الكاميرا هنا سوف يوقفها في التطبيقات الآخرى. ",    

				_24:" يمكن مشاهدة الصور الملتقطة و المحفوظة في الجهة اليسرى->   ألبوم الصور الخاصة بالتطبيق",
				  
				_25:" تأثير الرصد والتقاط الصورة يعتمدان على جودة الكاميرا والشبكة",
				    
				_26:" تبديل",
				  
				_27:" مساعدة",
				    
				_28:" خط المساعدة",  
				_29:" المساحة", 
				   
				_30:" النسبة", 
				   
				_31:" الفلاش",  
				 
				_32:" الجودة", 
				  
				_33:" رفع جودة الصورة سيقلل من سرعة العرض",  
				 
				_34:" سيئ",  
				  
				_35:" ضعيف",  

				_36:" متوسط", 
				   
				_37:" جيد", 
				   
				_38:" ممتاز"
			},
			pasteboard:{
				_0:" الحافظة ",
	 
				_1:" البحث ",	
						
				_2:" إرسال ",	
							
				_3:" إرسال المحتوى إلى الهاتف ", 	
							
				_6:" مسح ",	
							
				//1.5 إضافة	
						
				_10:" مسح ", 
				          
				_11:"  رسالة ",	    
				     
				_12:" نسخ"	
			},
			message:{
				_0:" الكل	 ",	
		
				_1:" إشعارات ",	
							
				_2:" اضغظ	 ",	
						
				_3:" عرض ",	
					
				_4:" بعد تشغيل الإشعارات في يسار الإعدادات بالهاتف سوف تظهر هنا جميع الإشعارات التي سيستقبلها الهاتف",

				_5:" شريط الإشعارات ",			
					
				_6:" بعد تشغيل الإشعارات في يسار الإعدادات بالهاتف سوف تظهر هنا جميع المكالمات والرسائل التي سيستقبلها الهاتف.",

				_7:" إشعار		",		

				_8:" وقف الإشعارات"
			},
			upload:{
				_0:" اسحب واترك الملفات هنا لرفعها ",		
	
				_1:" تم رفع الملف بنجاح ",		

				_2:" فشل رفع الملف",	
						
				_3:" تم رفع الملفات بنجاح ",		
							
				_4:" فشل رفع الملفات ",	
								
					//1.7.1				
				_5:" رفع ",		
					
				_6:" إلغاء الرفع	",		
					
				//1.9.1			
					
				_7:" الملف المرفوع موجود في واردات الويب شير "
			},
			phone:{
				_0:" تحرير ",	
			
				_1:" الرئيسية ",			
				_2:" رفع الملف ",	
						
				_3:" الرئيسية ", 		
						
				_4:" الذاكرة الداخلية للهاتف ",		
						
				_5:" الحفظ في هاتف آخر بعيد ",	
							
				_6:" الترتيب حسب الاسم ",	
						
				_7:" الترتيب حسب الفنان ",

				//1.5 إضافة		

				_8:"غير مسموح الوصول إلي صور بسبب إعدادت النظير",	
				 
				_9:"غير مسموح الوصول إلي مقاطع الفيديو بسبب إعدادات النظير",	
							
				_10:"غير مسموح الوصول إلي المقاطع الصوتية بسبب إعدادات النظير",	 
							
				_11:"غير مسموح الوصول إلي التطبيق بسبب إعدادات النظي",
								
				_12:"غير مسموح الوصول إلى الملف بسبب إعدادات النظير",
							    
				_13:"غير مسموح الوصول إلى الكاميرا بسبب إعدادات النظير ",	

						   
				 //1.7.1				
				_14:"انقر فوق على الزاوية اليمني ",	
						
				_15:"اختر فتح في الويب",	
							
				_16:"اختر رقم "
			},
			mirror:{
				_title:"ScreenShare",
				_0:"Unauthorized，please grant permission for WebShare to use “screen recording” in your phone settings" ,
 				_1:"No root privileges，please root your phone and authorize WebShare",
 				_2:"Phone denies WebShare access to the ScreenShare feature",
 				_3:"No operation screen，please root your phone and authorize WebShare"

			}
		},
		ur:{
			verify:{
				_1:"کوڈ صفحہ پر واپس جائیں(QR)",
				_2:"آپ کے فون کے ساتھ رابطہ منقطع ہوگیا ہے", 
				_3:"فون",  
				_4:"کوڈ کامیاب سکین کر رہا ہے(QR)",          
				_5:"رابطہ قائم کرنے کی درخواست کامیاب ہو  گیا ہے    ،فون پر تصدیق کریں",   

			},
			common:{
				_airpushTitle:"AirPush",
				_title:"WebShare", 
				_date:"تاریخ",  
				_0:"آپ منتخب کردہ فائلوں کو ڈیلیٹ کر دیں گے",   
				_1:"اپ لوڈ کامیاب",   
				_2:"اپ لوڈ ناکام ہوگئی، براہ مہربانی دوبارہ کوشش کریں",   
				_3:"تمام منتخب کریں",   
				_4:"اپ لوڈ ہورہے ہیں, براہ مہربانی انتظار کریں",  
				_5:"آپ منتخب کردہ تصاویر ڈیلیٹ کر دیں گے",   
				_6:"آپ منتخب کردہ ویڈیوزکو ڈیلیٹ کر دیں گے",    
				_7:"آپ منتخب کردہ آڈیوزکو ڈیلیٹ کر دیں گے",   
				_8:"تصدیق",    
				_9:"منسوخ",     
				_10:"بند کریں",    
				_11:"ڈیلیٹ کرنے سے قاصر، برائے مہربانی نیٹ ورک کنکشن چیک کریں",   
				_12:"آپ منتخب کردہ فائلوں کو ڈیلیٹ کر دیں گے",  
				_14:"اپ لوڈ مکمل",   
				_15:" فائلوں کو اپ لوڈ کیا جا رہا ہے",    
				_16:"زاپیا",     
				_17:"دوبارہ مربوط",    
				//1.4 add شامل
				_18:"مربوط",   
				_19:"مربوط نہیں",   
				_20:"منقطع کریں",     
				_21:"ڈاؤن لوڈ",       
				_22:"ڈیلیٹ",                   
				_23:"تفصیلات",          
				_24:"منتخب کرنے کے لیے کلک کریں",     
				_25:"بند کریں",             
				_26:"لوڈنگ...",        
				//1.7.2
				_27:"آپ کا منتخب شدہ فولڈر ڈیلیٹ ہو جائے گا",     
				//1.8.2
				_28:"موجودہ براؤزر فائل ڈمپریشن کی معاونت نہیں کرتا. زپ فائل کے ڈاؤن لوڈ اور ڈپریشن کے لئے (            )براؤزر کو تبدیل کرنے کی سفارش کی جاتی ہے",   


				//1.9.1
				_29:"کنکشن بنانے میں ناکام",   
				_30:"پھر مربوط ہو رہا ہے، براہ کرم ویب شیر میں تصدیق کے لیے کلک کریں "   

			},
			button:{
				_0:"بیچ  ڈیلیٹ کریں",  
				_1:"بیچ  ڈاؤن لوڈ کریں",   
				_2:"تصویر اپ لوڈ کریں",   
				_3:"ویڈیو اپ لوڈ کریں",   
				_4:"آڈیو اپ لوڈ کریں",    
			},
			homepage:{
				_0:"میرا  ڈیوائس",    
				_1:"تصویر",      
				_2:"ویڈیو",   
				_3:"آڈیو",         
				_4:"ایپ",    
				_5:"فائل",    
				_6:"کیمرا",    
			},
			device:{
				_0:"ابھی ",    
				_1:"کل ",     
				_2:"آپ کے فون کے ساتھ رابطہ منقطع ہوگیا ہے",    
			},
			images:{
				_0:"البم",   
				//1.4 add      شامل
				_8:"تصاویر",    
				_9:"واپس",      
				_10:"ابھی تک یہاں کوئی تصویر نہیں ہے ",      
				_11:"فون کی تصاویر یہاں دکھایا جائے",   
				_12:"ابھی تک کوئی تصویر نہیں",  
				_13:"فون کی تصاویر یہاں دکھایا جائے",    
				_14:" تصویر اپ لوڈ کامیاب;",    
				_15:" تصویراپ لوڈ ناکام ہوگئی;",        
				_16:"تصویر کو یہاں لے آو یا ",     
				_17:" تصاویر اپ لوڈ کامیاب;",    
				_18:" تصاویر اپ لوڈ ناکام ہوگئیں;"    
			},
			video:{
				_0:"ویڈیو",    
				_1:"اس فائل  کی وضع کے منظر کی معاونت نہیں کرتا",     
				//1.4 add   شامل
				_2:"ابھی تک کوئی ویڈیو نہیں",   
				_3:"فون کی ویڈیوز یہاں دکھایا جائے", 
				_4:" ویڈیواپ لوڈ کامیاب;",   
				_5:" ویڈیو اپ لوڈ ناکام ہوگئی",    
				_6:"ویڈیو کو یہاں لے آو یا ",    
				_7:" ویڈیوز اپ لوڈ کامیاب;",   
				_8:"  ویڈیوز اپ لوڈ ناکام ہوگئیں;"   
			},
			audio:{
				_0:"آڈیو",  
				_1:"نام",  
				_2:"کلاکار",  
				_3:"دورانیہ",   
				_4:"قسم",    
				_5:"سائز",    
				_8:"نامعلوم",  
				_9:"البم",    
				//1.4 add
				_10:"تلاش کر رہا ہے...",   
				_11:"ابھی تک کوئی آڈیو نہیں",       
				_12:"فون کی آڈیوز یہاں دکھایا جائے",   
				_13:"بے ترتیب چلائیں",  
				_14:"ایک بار چلائیں",  
				_15:"ترتیب سے چلائیں",   
				_16:" آڈیو اپ لوڈ کامیاب",   
				_17:" آڈیو اپ لوڈ ناکام ہوگئی",  
				_18:"آڈیو کو یہاں لے آو یا ",    
				_19:" آڈیوز اپ لوڈ کامیاب",   
				_20:" آڈیوز اپ لوڈ ناکام ہوگئیں"   
			},
			app:{
				_0:"نام",    
				_1:"سائز",   
				_2:"ایپ",     
				_3:"ڈیٹا",    
				_4:"سب کو منتخب کریں",  
				_5:"بیچ ڈاؤن لوڈ",   
				_6:"لوکل اپلی کیشن اپ لوڈ کریں",   
				_7:"انسٹال کریں",   
				_8:"ڈیلیٹ",     	
				_9:"اپلی کیشن اور گیم",    
				_10:"......اپلی کیشن درآمد کر رہا ہے ۔، براہ کرم فون میں انسٹال کریں پر کلک کریں",    
				_11:"اپلی کیشن لوڈ کرنے میں ناکام",   
				_12:"براہ مہربانی فون پر انانسٹال جاری رکھیں",    
				_13:"انانسٹال ناکام ہوگیا",    
				_14:"درآمد میں ناکام",   
				_15:"ڈاؤن لوڈ",  
				_16:"اپلی کیشن کا سائز",   
				_17:"ڈیٹا کا حجم",    
				_18:"کیسچ کا سائز",   
				_19:"ورژن",    
				//1.4 add
				_20:"ابھی تک کوئی اپلی کیشن نہیں",   
				_21:"فون کی اپلی کیشنز  یہاں دکھایا جائے",   
				_22:" اپلی کیشن اپ لوڈ کامیاب",  
				_23:" اپلی کیشن اپ لوڈ ناکام ہوگئی",   
				_24:"اپلی کیشن کو یہاں لے آو یا ",    
				_25:" اپلی کیشنز اپ لوڈ کامیاب",   
				_26:" اپلی کیشنز اپ لوڈ ناکام ہوگئیں"     
			},
			file:{  
				_0:"فائل کی قسم",            
				_1:"ڈیوائس اسٹوریج",           
				_2:"حالیہ فائلیں",          
				_3:"بڑی فائلیں",            
				_4:"کمپریسڈ فائلیں",       
				_5:"تنصیب فائلیں",      
				_6:"دستاویزات",              
				_7:"اندرونی سٹوریج",       
				_8:"بیرونی سٹوریج",       
				_9:"نام",                     
				_10:"راستہ",                     
				_11:"حجم",                  
				_12:"قسم",                  
				_13:"تاریخ",               
				_14:"تمام منتخب کریں",             
				_15:"ڈیلیٹ",             
				_16:"بیچ ڈاؤن لوڈ",      
				_17:"فائل اپ لوڈ",         
				_18:"نیا فولڈر",         
				_19:".....فائل درآمد کر رہا ہے ، برائے مہربانی انتظار کریں",    
				_20:"خارج ناکام ہوگیا",   
				_21:"درآمد ناکام", 
				_22:"نیا فولڈربنانے میں ناکام",    
				_23:"فولڈر کا نام خالی نہیں ہوسکتا ہے",      
				_24:"اس نام کآ ایک فولڈر پہلے سے موجود ہے",   
				_25:"ڈاؤن لوڈ ناکام",           
				_26:"ڈاؤن لوڈ",                 
				_27:"فائل لوڈ میں ناکام",  
				_28:"بیچ مٹائيں",           
				_29:"QQ",                  
				_30:"ویچاٹ",               
				//1.4 add 
				_31:"ابھی تک کوئی فائل نہیں ",    
				_32:"فون کی فائلز  یہاں دکھایا جائے",   
				_33:"نام تبدیل کریں",             
				_34:"راستہ",               
				_35:"وقت",              
				_36:"اس نام کآ ایک فائل پہلے سے موجود ہے، ایسے کا نام تبدیل نہیں ہو گا",     
				_37:"نام تبدیل نہیں ہوآ",    
				_38:"یہاں سے فائلوں کو اپ لوڈ کرنے میں ناکام",     
				_39:" فائل اپ لوڈ کامیاب;",    
				_40:" فائل اپ لوڈ ناکام ہوگئیں;",    
				_41:"زپ فائلیں",          
				_42:"فولڈر",             
				_43:".ڈیلیٹ کرنے میں ناکام ہے جب تک بیرونی (        ) کارڈ پر کوئی فائل حذف کرنے کا استحکام نہیں",      
				_44:"فائل کو یہاں لے آو یا ",    
				_45:"نیا فولڈر کا نام",           
				_46:"محفوظ"                
			},
			camera:{
				_0:"کیمرے کو چالو کرنے میں ناکام",            
				_1:"پیش منظر",           
				_2:"پیش منظر نااہل",     
				_3:"فلیش فعال کریں",          
				_4:"فلیش کو غیر فعال کریں",        
				_5:"عمل ناکام ہوگیا",       
				_6:"تصویر بن گی ہے",       
				_7:"تصویر بنانے میں ناکام",            
				_8:"بنانا",                   
				_9:"ریورس لینس",             
				_10:"ترتیبات",             
				_11:"پی سی میں محفوظ کریں",           
				_12:"موبائل میں محفوظ کریں",         
				_13:" آٹوفیکس",             
				_14:"قبنانے سے پہلے آٹوفکوس کریں",                   
				_15:"سیٹنگ کامیاب",     
				_16:"سیٹنگ ناکام",          
				_17:"ارسال کامیاب",         
				_18:"ارسال ناکامیاب",            
				_19:"نوٹیفکیشن فعال",           
				_20:"نوٹیفکیشن غیرفعال",           
				_21:"پیش منظر کو فعال کریں اور تصویر بنانے کے لیے کلک کریں",      
				_22:".اگر کیمرے کو فعال کرنے میں ناکامی ہے تو برائے مہربانی (                 )کو سسٹم ایپ کے استحکام کی ترتیبات میں رسائی کی اجازت فراہم کریں، .",     
				_23:".کیمرے کو فعال / غیرفعال کرنے کیلئے کیمرے انٹرفیس کے نچلے دائیں کونے پر بٹن پر کلک کریں. یہاں کیمرے کو دوسرے ایپس کے ذریعہ کیمرے تک رسائی حاصل نہیں ہوگا.",           
				_24:".فوٹو بن گیا ہےاور فون میں محفوظ ہوگیا ہے نیویگیشن میں دیکھا جا سکتا ہے -> اے پی پی کی البم کی سکرین.",     
				_25:".نگرانی اور تصویر بنانے کا اثر کیمرے اور نیٹ ورک کے معیار پر منحصر ہے.",    
				_26:"تبدیل",         
				_27:"مدد",             
				_28:"لائن آف اسسٹ",         
				_29:"اسٹوریج",           
				_30:"تناسب",          
				_31:"چمک",          
				_32:"معیار",         
				_33:"تصویر کے معیار اچھا ہوا تو رفتار کم ہوگی",          
				_34:"غریب",         
				_35:"کم",                  
				_36:"اوسط",          
				_37:"اچھا",                
				_38:"بہت اچھا"          
			},
			pasteboard:{
				_0:"کلپ بورڈ",      
				_1:"تلاش",       
				_2:"بھیجیں",         
				_3:"فون پر مواد بھیجیں",      
				_6:"واضح",                 
				//1.5 add                    شامل 
				_10:"پیغام",               
	            _11:"پیغام",                  
	            _12:"نقل"                     
			},
			message:{
				_0:"کل ",              
				_1:" اطلاعات",       
				_2:"کلک ",               
				_3:"ملاحظہ",               
				_4:"سکرین نوٹیفیکیشن کو فعال کرنے کے بعد -> فون پر ترتیبات، فون پر موصول ہونے والی کسی بھی اطلاعات کو یہاں دکھایا جائے گا.",     
				_5:"نوٹیفکیشن بار",          
				_6:"سکرین نوٹیفیکیشن کو فعال کرنے کے بعد -> فون پر ترتیبات، فون پر وصول کردہ کالز اور پیغامات یہاں دکھائے جائیں گے.",     
				_7:"نوٹیفکیشن",              
				_8:"غیر فعال نوٹیفکیشن"            
			},
			upload:{
				_0:"فائلوں کو اپ لوڈ کرنے کیلئے یہاں لا کے چھوڑ دو",            
				_1:" فائل اپ لوڈ کامیاب",           
				_2:" فائل اپ لوڈ ناکامیاب",                
				_3:" فائلز اپ لوڈ کامیاب",           
				_4:" فائلز اپ لوڈ ناکامیاب",              
				//1.7.1
				_5:"اپ لوڈ",                        
				_6:"اپ لوڈ منسوخ",                    
				//1.9.1
				_7:"اپ لوڈ کردہ فائل ویب شیر ان باکس میں پایا جا سکتا ہے"            
			},
			phone:{
				_0:"ترمیم",                                     
				_1:"ہوم",                                    
				_2:"فائل اپ لوڈ",                                
				_3:"ہوم",                                   
				_4:"ڈیوائس اندرونی اسٹوریج",                 
				_5:"ریموٹ ڈیوائس میں ذخیرہ کریں",                  
				_6:"نام سے ترتیب دیں",                          
				_7:"فنکار کی طرف سے ترتیب دیں",                          
				//1.5 add
				_8:"ترتیبات کی وجہ سے فوٹو تک رسائی کی اجازت نہیں ",    
				_9:"ترتیبات کی وجہ سے ویڈیو تک رسائی کی اجازت نہیں",          
				_10:"ترتیبات کی وجہ سے آڈیو تک رسائی کی اجازت نہیں",      
				_11:"ترتیبات کی وجہ سے اے پی پی  تک رسائی کی اجازت نہیں",        
				_12:"ترتیبات کی وجہ سے فائل تک رسائی کی اجازت نہیں",       
			    _13:"ترتیبات کی وجہ سے کیمرے تک رسائی کی اجازت نہیں",          
			    //1.7.1
				_14:"اوپر دائیں کونے پر کلک کریں",                          
				_15:"براؤزر میں کھولنے کے لئے منتخب کریں",                    
				_16:"نمبر منتخب کریں"                                 
			}, 
			mirror:{
				_title:"ScreenShare",
				 _0:"غیر مجاز، آپ کی فون کی ترتیبات میں اسکرین ریکارڈنگ کو استعمال کرنے کیلئے WebShare کے لئے اجازت فراہم کریں" ,
 				_1:"کوئی جڑ استحقاق نہیں ہے، براہ کرم اپنے فون کو جڑیں اور ویب شیرکو اختیار کریں",
				_2:"فون اسکرین اشتراک خصوصیت میں ویب شیررسائی سے انکار کرتا ہے",
 				_3:"کوئی آپریٹنگ اسکرین نہیں، براہ کرم اپنا فون جڑیں اور ویب شیرکو اختیار کریں"
			}
		},
		myanmar:{
			verify:{
				_1:"QR code page သို႕ျပန္သြားသည္",
				_2:"ဖုန္းနဲ႕ disconnect ျဖစ္သြားၿပီ！",
				_3:"ဖုန္း",
				_4:"QR code စကမ္ဖတ္တာေအာင္ျမင္သည္",
				_5:"connect လုပ္ျခင္းေတာင္းဆိုတာ ေအာင္ျမင္သည္၊ ဖုန္းေပၚမွာ confirm လုပ္ပါ！",
			},
			common:{
				_airpushTitle:"AirPush",
				_title:"WebShare",
				_date:"Date",
				_0:"selecte လုပ္ထားေသာဖုိင္မ်ားကို ျဖတ္မွာလား",
				_1:"Upload ေအာင္ျမင္သည္",
				_2:"Upload မေအာင္ျမင္၊ ေနာက္တစ္ႀကိမ္ၾကိဳးစားပါ",
				_3:"Select All",
				_4:"Uploadလုပ္ေနဆဲ၊ ေစာင့္ေပးပါ...",
				_5:"select လုပ္တဲ့ဓာတ္ပံုကို ျဖတ္သည္",
				_6:"select လုပ္တဲ့ဗီဒီယိုကို ျဖတ္သည္",
				_7:"select လုပ္တဲ့ေအာ္ဒီယိုကို ျဖတ္သည္",
				_8:"Confirm",
				_9:"Cancel",
				_10:"ပိတ္သည္",
				_11:"deleteလုပ္လို႕မရပါ, network connection ကိုစစ္ေဆးပါ!",
				_12:"Select လုပ္ထားေသာဖုိင္ကိုျဖတ္မွာလား",
				_14:"Upload ၿပီးဆံုးသည္",
				_15:" ဖိုင္မ်ား upload လုပ္ၿပီးၿပီ",
				_16:"Zapya",
				_17:"connect",
				//1.4 add
				_18:"Connected",
				_19:"Not connected",
				_20:"Disconnect",
				_21:"Download",
				_22:"Delete",
				_23:"Details",
				_24:"Click to select",
				_25:"Close",
				_26:"Loading...",
				//1.7.2
				_27:" select လုပ္ထာေသာ folder delete လုပ္ေနဆဲ",
				//1.8.2
				_28:"ယခု browser သည္ ဖုိင္ျဖည္ရန္ မေထာက္ပံ့ႏိုင္ပါ။ .   download ဖုိ႕အတြက္ QQ browser ကိုခ်ိန္းၿပီး zip ဖုိင္ကိုအရင္ျဖည္ပါ။ ",
				//1.9.1
				_29:"connection ေထာင္ျခင္းမေအာင္ျမင္",
				_30:"ျပန္ခ်ိတ္ေနဆဲ WebShare မွာ Confirm  ခလုတ္ႏွိပ္ပါ"
			},
			button:{
				_0:"အစုလိုက္Delete",
				_1:"အစုလိုက္Download",
				_2:"Upload Photo",
				_3:"Upload Video",
				_4:"Upload Audio",
			},
			homepage:{
				_0:"My Device",
				_1:"Photo",
				_2:"Video",
				_3:"Audio",
				_4:"App",
				_5:"File",
				_6:"Camera",
			},
			device:{
				_0:"Now ",
				_1:"Total ",
				_2:"ဖုန္းနဲ႕ခ်ိတ္ဆက္လို႕မရပါ!",
			},
			images:{
				_0:"Album",
				//1.4 add
				_8:"Photos",
				_9:"Back",
				_10:"ဒီေနရာမွာ ဓာတ္ပံုမရွိပါ",
				_11:"ဖုန္းရဲ႕ Albums ဒီေနရာတြင္ေဖာ္ျပမည္ ",
				_12:"ဓာတ္ပံုမရွိပါ",
				_13:"ဖုန္းရဲ႕ဓာတ္ပံု ဒီေနရာတြင္ေဖာ္ျပ",
				_14:" photo upload ေအာင္ျမင္သည္",
				_15:" photo upload မေအာင္ျမင္",
				_16:"ဓာတ္ပံုကို ဒီေနရာသို႕ေရာက္ေအာင္ ဆြဲျခင္း",
				_17:" photos upload ေအာင္ျမင္သည္",
				_18:" photos upload မေအာင္ျမင္"
			},
			video:{
				_0:"Video",
				_1:"ဒီဖုိင္ရဲ႕ format ၾကည္႕မရေသးပါ",
				//1.4 add
				_2:"ဒီေနရာတြင္ဗီဒီယိုမရွိပါ",
				_3:"Videos",
				_4:" Videos upload ေအာင္ျမင္သည္",
				_5:"  Videos upload မေအာင္ျမင္",
				_6:"Videosကို ဒီေနရာသို႕ေရာက္ေအာင္ ဆြဲျခင္း",
				_7:" Videos upload ေအာင္ျမင္သည္",
				_8:"  Videos upload မေအာင္ျမင္"
			},
			audio:{
				_0:"Audio",
				_1:"Name",
				_2:"Artist",
				_3:"Duration",
				_4:"Type",
				_5:"Size",
				_8:"unknown",
				_9:"Album",
				//1.4 add
				_10:"Searching...",
				_11:"ဒီေနရာမွာ ေအာ္ဒီယိုမရွိပါ",
				_12:"ဖုန္းရဲ႕ေအာ္ဒီယို ဒီေနရာတြင္ေဖာ္ျပသည္",
				_13:"Random Play",
				_14:"Single Repeat",
				_15:"Order Play",
				_16:" Audio upload ေအာင္ျမင္သည္",
				_17:"Audio upload မေအာင္ျမင္",
				_18:"Audio ကို ဒီေနရာသို႕ေရာက္ေအာင္ ဆြဲျခင္း ",
				_19:"  Audio upload ေအာင္ျမင္သည္",
				_20:" Audio upload မေအာင္ျမင္"
			},
			app:{
				_0:"Name",
				_1:"Size",
				_2:"App",
				_3:"Data",
				_4:"Select All",
				_5:"အစုလိုက္ Download",
				_6:"Upload Local App",
				_7:"Uninstall",
				_8:"Delete",
				_9:"App & Game",
				_10:"app ထည့္သြင္းပါ၊ , ဖုန္းေပၚမွာ Install ခလုတ္ကိုႏွိပ္ပါ.....",
				_11:"Loading App မေအာင္ျမင္",
				_12:"ဖုန္းေပၚမွာ uninstall ဆက္လုပ္ပါ",
				_13:"Uninstall မေအာင္ျမင္",
				_14:"ထည့္သြင္းျခင္း မေအာင္ျမင",
				_15:"Download",
				_16:"App Size",
				_17:"Data Size",
				_18:"Cache Size",
				_19:"Version",
				//1.4 add
				_20:"ဒီေနရာမွာ app မရွိပါ",
				_21:"ဖုန္းရဲ႕ Apps ဒီေနရာတြင္ေဖာ္ျပသည္",
				_22:" apk upload ေအာင္ျမင္သည္",
				_23:" apk upload အေအာင္ျမင္",
				_24:"apk ကို ဒီေနရာသို႕ေရာက္ေအာင္ ဆြဲျခင္း ",
				_25:" apks upload ေအာင္ျမင္သည္",
				_26:" apks upload မေအာင္ျမင္"
			},
			file:{
				_0:"File Type",
				_1:"Device Storage",
				_2:"ခုသေလာ Files",
				_3:"Large Files",
				_4:"Files ျဖည္သည္",
				_5:"Install လုပ္ထားေသာဖုိင္",
				_6:"Documents",
				_7:"Internal Storage",
				_8:"External Storage",
				_9:"Name",
				_10:"Path",
				_11:"Size",
				_12:"Type",
				_13:"Date",
				_14:"Select All",
				_15:"Delete",
				_16:"အစုလိုက္Download",
				_17:"Upload File",
				_18:"New Folder",
				_19:"ဖုိင္ထည့္သြင္းေနသည္, please wait...",
				_20:"Delete မေအာင္ျမင္",
				_21:"Import မေအာင္ျမင္",
				_22:"new folder ျပဳလုပ္တာမေအာင္ျမင္",
				_23:"Folder နာမည္ကြက္လပ္ျဖစ္လို႕မရ",
				_24:"တူညီေသာ folder နာမည္ရွိေနၿပီျဖစ္သည္",
				_25:"Dowload မေအာင္ျမင္",
				_26:"Download",
				_27:"Loading File မေအာင္ျမင္",
				_28:"အစုလိုက္ Delete",
				_29:"QQ",
				_30:"WeChat",
				//1.4 add 
				_31:"ဒီေနရာမွာဖုိင္မရွိပါ",
				_32:"ဒီ folder ရဲ႕ဖုိင္မ်ား ဒီေနရာမွာေဖာ္ျပသည္",
				_33:"Rename",
				_34:"Path",
				_35:"Time",
				_36:"နာမည္တူဖုိင္ေတြ႕ရွိေနသည္၊ ထို႕ေၾကင့္ နာမည္ျပန္ေပးမေအာင္ျမင္ပါ",
				_37:"rename လုပ္တာမေအာင္ျမင္",
				_38:"ဒီအစုမွ ဖုိင္မ်ား upload လုပ္၍မရ",
				_39:" file upload ေအာင္ျမင္သည္",
				_40:" file upload မေအာင္ျမင္",
				_41:"zip files",
				_42:"Folder",
				_43:"delete မေအာင္ျမင္ပါ၊ external SD card သို႕ဖိုင္မ်ား delete လုပ္၍မရပါ",
				_44:"apk ကို ဒီေနရာသို႕ေရာက္ေအာင္ ဆြဲခ် ",
				_45:"New folder name",
				_46:"Save"
			},
			camera:{
				_0:"ကင္မရာခြင့္ျပဳျခင္းအေအာင္ျမင္",
				_1:"Preview",
				_2:"Preview ကန္႕သတ္သည္",
				_3:"Flashခြင့္ျပဳသည္",
				_4:"Flash ခြင့္မၿပဳ",
				_5:"Operation မေအာင္ျမင္",
				_6:"ဓာတ္ပံုရိုက္တာေအာင္ျမင္သည္",
				_7:"ဓာတ္ပံုရိုက္တာမေအာင္ျမင္",
				_8:"ရိုက္သည္",
				_9:"Reverse Lens",
				_10:"Settings",
				_11:"Save to PC",
				_12:"Save to Phone",
				_13:" Autofocus",
				_14:" မရိုက္မီ Autofocus",
				_15:"Setting ေအာင္ျမင္သည္",
				_16:"Setting မေအာင္ျမင္",
				_17:"Send ေအာင္ျမင္သည္",
				_18:"send မေအာင္ျမင္",
				_19:"Notification ခြင့့္ျပဳသည္",
				_20:"Notification ခြင့္မၿပဳ",
				_21:"Preview ကိုခြင့့္ျပဳၿပီး ဓာတ္ပံုကိုရိုက္ပါ!",
				_22:".ကင္မရာခြင့္ျပဳျခင္းမေအာင္ျမင္လွ်င္ , WebShare ကို system app privilege settings တြင္ ခြင့့္ျပဳခ်က္ေပးပါ။ ၿပီးေတာ့ ကင္မရာသည္ အျခား app ပိုင္ဆိုင္မႈရွိမရွိစစ္ေဆးပါ။ ",
				_23:".ကင္မရာမ်က္ႏွာျပင္ ညာဘက္ေဒါင့္တြင္ ကင္မရာကိုဖြင့္၊ပတ္လုပ္ေသာခလုတ္ရွိပါသည္။ ကင္မရာဖြင့္လိုက္ပါက အျခား app မ်ားကင္မရာို အသံုးျပဳလို႕မရေတာ့ပါ။.",
				_24:".ဓာတ္ပံုရိုက္ၿပီး ဖုန္းထဲ save လုိက္လွ်င္ ညာဘက္ေနရာတြင္ေတြ႕နိုင္သည္။ -> app ရဲ႕Album screen .",
				_25:".ဓာတ္ပံုရဲ႕ effect နဲ႕ ၾကည့္ရွဴ႕ျခင္သည္ ကင္မရာနဲ႕  network quality ေပၚမွာမူတည္ပါသည္",
				_26:"Switch",
				_27:"Help",
				_28:"Assist Line",
				_29:"Storage",
				_30:"Ratio",
				_31:"Flash",
				_32:"Quality",
				_33:" quality ျမင့္ပါက ၾကည့္ေသာအျမန္နဳန္းေႏွးသြားမည္ ",
				_34:"Poor",
				_35:"Low",
				_36:"Average",
				_37:"Good",
				_38:"Excellent"
			},
			pasteboard:{
				_0:"Clipboard",
				_1:"Search",
				_2:"Send",
				_3:"ဖုန္းသို႕ content ပို႕ေပးျခင္း ",
				_6:"Clear",
				//1.5 add
				_10:"Clear",
	            _11:"Message",
	            _12:"Copy"
			},
			message:{
				_0:"Total ",
				_1:" notifications",
				_2:"Click ",
				_3:"View",
				_4:"ဘယ္ဘက္ Screen Notification ခြင့္ျပဳၿပီးေနာက္  ->  ဖုန္းေပၚက Settings ၊ မည္သည့္ notifications လက္ခံရရွိသည္ကို ဒီေနရာမွာေဖာ္ျပသည္",
				_5:"Notification Bar",
				_6:"ဘယ္ဘက္ Screen Notification ခြင့္ျပဳၿပီးေနာက္  -> ဖုန္းေပၚက Settings ၊ ဖုန္းျဖင့္ ေခၚသည္(သို႕) messages လက္ခံရရွိသည္ကို ဒီေနရာမွာေဖာ္ျပသည္",
				_7:"Notification",
				_8:"ကန္႕သတ္ခ်က္ အသိေပးျခင္း"
			},
			upload:{
				_0:"apk ကို ဒီေနရာသို႕ေရာက္ေအာင္ ဆြဲၿပီး Upload",
				_1:" File upload ေအာင္ျမင္သည္",
				_2:" File upload မေအာင္ျမင္",
				_3:" Files upload ေအာင္ျမင္သည္",
				_4:" Files upload မေအာင္ျမင္",
				//1.7.1
				_5:"Upload",
				_6:"Cancel upload",
				//1.9.1
				_7:"Upload လုပ္ခဲ့ေသာဖုိင္မ်ား WebShare တြင္ေတြ႕ႏိုင္သည္-> Inbox"
			},
			phone:{
				_0:"Edit",
				_1:"Home",
				_2:"File Upload",
				_3:"Home",
				_4:"Device Internal Storage",
				_5:"remote device သို႕သိုေလွာင္ျခင္း",
				_6:"နာမည္ျဖင့္စီစဥ္သည္",
				_7:"ဂီတရွင္ျဖင့္စီစဥ္သည္",
				//1.5 add
				_8:"peer settings ျဖစ္ေသာေၾကာင့္ photo ခြင့့္ျပဳခ်က္မရွိပါ",
				_9:"peer settings ျဖစ္ေသာေၾကာင့္ video ခြင့့္ျပဳခ်က္မရွိပါ",
				_10:"peer settings ျဖစ္ေသာေၾကာင့္ audioခြင့့္ျပဳခ်က္မရွိပါ",
				_11:"peer settings ျဖစ္ေသာေၾကာင့္ app ခြင့့္ျပဳခ်က္မရွိပါ",
				_12:"peer settings ျဖစ္ေသာေၾကာင့္ ဖုိင္ခြင့့္ျပဳခ်က္မရွိပါ",
			    _13:"peer settings ျဖစ္ေသာေၾကာင့္ ကင္မရာခြင့့္ျပဳခ်က္မရွိပါ",
			    //1.7.1
				_14:"ညာဘက္အေပၚေဒါင့္ခလုတ္ကိုႏွိပ္ပါ",
				_15:"browser ထဲမွာဖြင့္ဖို႕ေရြးခ်ယ္သည္",
				_16:"Select Number"
			},
			mirror:{
				_title:"ScreenShare",
				 _0:"ခြင့္မျပဳထားပါ။ ေက်းဇူးျပဳၿပီး WebShare အသံုးျပဳဖို႕အတြက္ ဖုန္း settings သို႕သြားၿပီး  screen recording”ကိုခြင့္ျပဳလိုက္ပါ။ ",
 				_1:"root သံုးပိုင္ခြင့္မရွိပါ။ ，ေက်းဇူးျပဳၿပီး ဖုန္းကို root လုပ္ၿပီး WebShare ကိုခြင့္ျပဳပါ။ ",
 				_2:"WebShare မွ ScreenShare feature အသံုးျပဳဖို႕ ဖုန္းမွ ျငင္းပယ္လိုက္သည္ ",
 				_3:"operation screen မရွိေသးပါ၊ ေက်းဇူးျပဳၿပီး ဖုန္းကို root လုပ္ၿပီး WebShare ကိုခြင့္ျပဳပါ။"
 			}
		},
		persian:{
			verify:{
				_1:"بازگشت به صفحه کد کیو آر",
				_2:"شما با گوشی قطع شده است！",
				_3:"تلفن",
				_4:"اسکن کیو آر کد با موفقیت انجام شد",
				_5:"درخواست برای اتصال موفقیت آمیز است، لطفا در تلفن تایید کنید!",
			},
			common:{
				_airpushTitle:"AirPush",
				_title:"WebShare",
				_date:"تاریخ",
				_0:"شما فایل های انتخاب شده را حذف خواهید کرد",
				_1:"آپلود موفقیت آمیز است",
				_2:"آپلود نشد، لطفا دوباره امتحان کنید",
				_3:"انتخاب همه",
				_4:"بارگیری، لطفا صبر کنید ...",
				_5:"شما عکس های انتخاب شده را حذف خواهید کرد",
				_6:"شما ویدیوهای انتخاب شده را حذف خواهید کرد",
				_7:"شما صداهای منتخب را حذف خواهید کرد",
				_8:"تایید",
				_9:"لغو",
				_10:"بستن",
				_11:"نمی توان حذف کرد، لطفا اتصال شبکه را بررسی کنید!",
				_12:"شما فایل های انتخاب شده را حذف خواهید کرد",
				_14:"آپلود کامل شد",
				_15:" فایل ها در حال آپلود هستند",
				_16:"زاپیا",
				_17:"دوباره متصل شوید",
				//1.4 افزودن
				_18:"متصل",
				_19:"متصل نیست",
				_20:"قطع شدن",
				_21:"دانلود",
				_22:"حذف",
				_23:"جزئیات",
				_24:"برای انتخاب کلیک کنید",
				_25:"بستن",
				_26:"...در حال بارگزاری",
				//1.7.2
				_27:"شما پوشه انتخاب شده را حذف خواهید کرد",
				//1.8.2
				_28:"مرورگر فعلی پشتیبانی از فشرده سازی فایل را پشتیبانی نمی کند. توصیه می شود به مرورگر QQ برای دانلود و فشرده سازی فایل زیپ شده ",
				//1.9.1
				_29:"اتصال ایجاد نشد",
				_30:"اتصال مجدد، لطفا روی تأیید در وب شیر کلیک کنید"
			},
			button:{
				_0:"حذف دسته ای",
				_1:"دانلود دسته ای ",
				_2:"آپلود عکس",
				_3:"آپلود ویدئو",
				_4:"آپلود صوتی",
			},
			homepage:{
				_0:"دستگاه من",
				_1:"عکس",
				_2:"ویدئو",
				_3:"صوت",
				_4:"برنامه",
				_5:"فایل",
				_6:"دوربین",
			},
			device:{
				_0:"حالا ",
				_1:"کل ",
				_2:"ارتباط شما با تلفن قطع شده است",
			},
			images:{
				_0:"آلبوم",
				//1.4 add
				_8:"عکس ها",
				_9:"بازگشت",
				_10:"هنوز عکسی وجود ندارد",
				_11:"آلبوم های تلفن در اینجا نمایش داده می شود",
				_12:"هنوز عکسی وجود ندارد",
				_13:"عکس های تلفن در اینجا نشان داده می شود",
				_14:" آپلود عکس با موفقیت انجام شد;",
				_15:" آپلود عکس انجام نشد;",
				_16:"عکس را به این قسمت بکشید ",
				_17:" عکس آپلود موفقیت آمیز است;",
				_18:" آپلود عکس انجام نشد;"
			},
			video:{
				_0:"ویدئو",
				_1:"آپلود عکس انجام نشد",
				//1.4 add
				_2:"هنوز ویدیویی وجود ندارد",
				_3:"فیلم ها در اینجا نشان داده می شود",
				_4:" آپلود ویدیو موفق شد;",
				_5:" آپلود ویدیو انجام نشد",
				_6:"ویدیو را به اینجا بکشید یا ",
				_7:" فیلم آپلود موفقیت آمیز است;",
				_8:" آپلود ویدیوها خراب شد"
			},
			audio:{
				_0:"فایل صوتی",
				_1:"نام",
				_2:"هنرمند",
				_3:"مدت زمانی",
				_4:"نوع",
				_5:"سایز",
				_8:"نامشخص",
				_9:"آلبوم",
				//1.4 add
				_10:"در حال جست و جو",
				_11:"در حال حاضر فایل وجود ندارد",
				_12:"صدای گوشی در اینجا نشان داده می شود",
				_13:"بازی تصادفی",
				_14:"تکرار یک باره",
				_15:"ترتیب پخش",
				_16:" آپلود صوتی با موفقیت انجام شد;",
				_17:" آپلود صوتی انجام نشد",
				_18:"صوتی را به اینجا بکشید یا ",
				_19:" فایل های صوتی آپلود با موفقیت انجام شد;",
				_20:" آپلود صوتی انجام نشد;"
			},
			app:{
				_0:"نام",
				_1:"سایز",
				_2:"برنامه",
				_3:"داده ها ",
				_4:"انتخاب همه",
				_5:"دانلود دسته ای ",
				_6:"آپلود برنامه محلی",
				_7:"حذف کردن",
				_8:"پاک کردن",
				_9:"برنامه و بازی",
				_10:"...وارد کردن برنامه، لطفا روی نصب بر روی گوشی کلیک کنید ",
				_11:"بارگزاری برنامه انجام نشد",
				_12:"لطفا تلفن را حذف کنید",
				_13:"حذف نصب نشد",
				_14:"وارد کردن انجام نشد ",
				_15:"دانلود",
				_16:"سایز برنامه",
				_17:"سایز داده",
				_18:"سایز نهانگاه",
				_19:"نسخه",
				//1.4 add
				_20:"هیچ برنامه ای در حال حاضر وجود ندارد",
				_21:"برنامه های کاربردی تلفن در اینجا نمایش خواهد داده شد",
				_22:" آپلود با موفقیت انجام شد;",
				_23:" آپلود پی کی انجام نشد",
				_24:"ای پی کی را اینجا بکشیئ یا",
				_25:" آپلود با موفقیت انجام شد;",
				_26:" آپلود انجام نشد;"
			},
			file:{
				_0:"نوع فایل",
				_1:"حافظه دستگاه",
				_2:"فایل های اخیر",
				_3:"فایل های بزرگ",
				_4:"فایل های فشرده",
				_5:"فایل های نصب",
				_6:"اسناد",
				_7:"حافظه داخلی",
				_8:"حافظه خارجی",
				_9:"نام",
				_10:"مسیر",
				_11:"اندازه",
				_12:"نوع",
				_13:"تاریخ",
				_14:"انتخاب همه",
				_15:"حذف",
				_16:"دانلود بسته ای",
				_17:"بارگذاری فایل",
				_18:"پوشه جدید",
				_19:"وارد کردن فایل، لطفا صبر کنید...",
				_20:"حذف نشد",
				_21:"وارد نشد",
				_22:"پوشه جدید ایجاد نشد",
				_23:"نام پوشه نباید خالی باشد",
				_24:"یک پوشه با همین نام قبلا وجود دارد",
				_25:"دانلود نشد",
				_26:"دانلود",
				_27:"بارگیری فایل انجام نشد",
				_28:"حذف دسته ای",
				_29:"QQ",
				_30:"ویچت",
				//1.4 add 
				_31:"هنوز فایل وجود ندارد",
				_32:"فایل های این پوشه در اینجا نمایش داده می شود",
				_33:"تغییر نام دهید",
				_34:"مسیر",
				_35:"زمان",
				_36:"فایل با همان نام یافت شد، بنابراین تغییر نام ناموفق بود",
				_37:"تغییر نام ناموفق بود",
				_38:"آپلود فایل از این مسیر امکان پذیر نیست",
				_39:" آپلود فایل موفق شد;",
				_40:"فایل آپلود نشد;",
				_41:"فایل های فشرده",
				_42:"پوشه",
				_43:"از آنجا که اجازه دسترسی به کارت حافظه خارجی نیست حذف موفق نبود",
				_44:"فایل را به اینجا بکشید یا ",
				_45:"نام پوشه جدید",
				_46:"ذخیره"
			},
			camera:{
				_0:"دوربین فعال نشد",
				_1:"پیش نمایش",
				_2:"غیر فعال کردن پیش نمایش",
				_3:"فعال کردن فلش",
				_4:"غیرفعال کردن فلش",
				_5:"عملیات انجام نشد",
				_6:"عکس گرفتن موفق بود",
				_7:"عکس گرفتن موفق نبود",
				_8:"عکس گرفتن",
				_9:"لنز معکوس",
				_10:"تنظیمات",
				_11:"ذخیره در کامپیوتر",
				_12:"ذخیره در تلفن",
				_13:" تمرکز خودکار",
				_14:"تمرکز خودکار قبل از عکس گرفتن",
				_15:"تنظیم شد",
				_16:"تنظیم نشد",
				_17:"ارسال شد",
				_18:"ارسال نشد",
				_19:"فعال کردن اعلان",
				_20:"غیر فعال کردن اعلان",
				_21:"لطفا پیش نمایش را فعال کنید و سپس برای عکس گرفتن کلیک کنید!",
				_22:".اگر دوربین فعال نشد، لطفا در تنظیمات سیستم اجازه دسترسی به دوربین را به زاپیا وب شیر بدهید  و همچنین بررسی کنید که آیا دوربین توسط سایر برنامه ها اشغال شده است یا خیر.",
				_23:".برای فعال / غیرفعال کردن دوربین، روی دکمه در گوشه سمت راست پایین رابط دوربین کلیک کنید. فعال کردن دوربین در اینجا اجازه دسترسی به دوربین توسط برنامه های دیگر را رد می کند.",
				_24:".عکس های گرفته شده و ذخیره شده به گوشی را می توان در ناحیه سمت چپ مشاهده کرد -> صفحه آلبوم برنامه.",
				_25:".اثر نظارت و گرفتن عکس بستگی به کیفیت دوربین و کیفیت شبکه دارد.",
				_26:"تعویض",
				_27:"کمک",
				_28:"ارتباط با دستیار",
				_29:"حافظه",
				_30:"نسبت",
				_31:"فلاش",
				_32:"کیفیت",
				_33:"افزایش کیفیت تصویر سرعت مشاهده را کاهش می دهد",
				_34:"ضعیف",
				_35:"پایین",
				_36:"متوسط",
				_37:"خوب",
				_38:"عالی"
			},
			pasteboard:{
				_0:"کیبورد",
				_1:"جستجو",
				_2:"ارسال",
				_3:"ارسال محتوا به تلفن",
				_6:"پاک کردن",
				//1.5 add
				_10:"پاک کردن",
	            _11:"پیام",
	            _12:"کپی"
			},
			message:{
				_0:"مجموع ",
				_1:" اعلان ها",
				_2:"کلیک ",
				_3:"نمایش",
				_4:"پس از فعال کردن اعلان در صفحه در ناحیه سمت چپ -> تنظیمات در تلفن، هر گونه اعلان دریافت شده توسط تلفن در اینجا نشان داده می شود.",
				_5:"نوار اعلان ها",
				_6:"پس از فعال کردن اعلان در صفحه در ناحیه سمت چپ -> تنظیمات در تلفن، تماس ها و پیام های دریافت شده توسط تلفن در اینجا نشان داده می شود.",
				_7:"اعلان",
				_8:"غیرفعال کردن اعلان"
			},
			upload:{
				_0:"برای آپلود کردن فایل ها آنرا ایتجا بکشید و رها کنید",
				_1:" فایل آپلود شد",
				_2:" فایل آپلود نشد",
				_3:" فایل ها آپلود شدند",
				_4:" فایل ها آپلود نشدند",
				//1.7.1
				_5:"آپلود",
				_6:"لغو آپلود",
				//1.9.1
				_7:"فایل آپلود شده را می توان در وب شیر یافت -> صندوق ورودی"
			},
			phone:{
				_0:"ویرایش",
				_1:"خانه",
				_2:"آپلود فایل",
				_3:"خانه",
				_4:"حافظه داخلی دستگاه",
				_5:"ذخیره  در دستگاه دور",
				_6:"مرتب سازی براساس نام",
				_7:"مرتب سازی بر اساس هنرمند",
				//1.5 add
				_8:"دسترسی به عکس به دلیل تنظیمات طرف مقابل مجاز نیست",
				_9:"دسترسی به ویدئو به دلیل تنظیمات همکار مجاز نیست",
				_10:"دسترسی به صوت به دلیل تنظیمات همکار مجاز نیست",
				_11:"دسترسی به برنامه به دلیل تنظیمات همکار مجاز نیست",
				_12:"دسترسی به فایل به دلیل تنظیمات همکار مجاز نیست",
			    _13:"دسترسی به دوربین به دلیل تنظیمات همکار مجاز نیست",
			    //1.7.1
				_14:"بالای گوشه سمت راست کلیک کنید",
				_15:"برای باز کردن در مرورگر انتخاب کنید",
				_16:"شماره را انتخاب کنید"
			},
			mirror:{
				_title:"ScreenShare",
				_0:"Unauthorized，please grant permission for WebShare to use “screen recording” in your phone settings" ,
 				_1:"No root privileges，please root your phone and authorize WebShare",
 				_2:"Phone denies WebShare access to the ScreenShare feature",
 				_3:"No operation screen，please root your phone and authorize WebShare"

			}
		}
    };
    var init=function(langCode){
    	//langCode="cn";
    	webshareLanguage=langCode;
   		var langObj=langPkg[langCode];
		$("._lang").each(function(index, element) {
			var module=$(this).attr("data-lang").substring(0,$(this).attr("data-lang").indexOf("_"));
			var target=$(this).attr("data-lang").substring($(this).attr("data-lang").indexOf("_"));
			if(langObj[module]&&langObj[module][target]){
				$(this).text(langObj[module][target]);
			}
	    });
	    $(".has_placeholder").each(function(){
	        var module=$(this).attr("data-lang").substring(0,$(this).attr("data-lang").indexOf("_"));
			var target=$(this).attr("data-lang").substring($(this).attr("data-lang").indexOf("_"));	
			if(langObj[module]&&langObj[module][target]){
				$(this).attr("placeholder",langObj[module][target]);
			}
	    });
	    $(".has_title").each(function(){
	        var module=$(this).attr("data-lang").substring(0,$(this).attr("data-lang").indexOf("_"));
			var target=$(this).attr("data-lang").substring($(this).attr("data-lang").indexOf("_"));	
			if(langObj[module]&&langObj[module][target]){
				$(this).attr("title",langObj[module][target]);
			}
	    });
	    
    };
    var setContent=function(dataTarget){
   		var langCode=webshareLanguage;
		var langObj=langPkg[webshareLanguage];
		var module=dataTarget.substring(0,dataTarget.indexOf("_"));
		var target=dataTarget.substring(dataTarget.indexOf("_"));
		if(langObj[module]&&langObj[module][target]){
			return langObj[module][target];
		}
    };
    var setLanguage=function(language){
    	webshareLanguage=language;
    };
    return {
    	webshareLanguage:webshareLanguage,
    	init:init,
    	setContent:setContent,
    	setLanguage:setLanguage
    }
});