define(["jquery","lang","cookie"],function($,lang,cookie){
	var zapyaObj={
		samewifi:cookie.getCookie("zapya_webshare_samewifi")=="false"?false:true,
		cid:"cid"+cookie.getCookie("cid")
	};
	var seleted_notice_obj={
		"cn":{
			"chosen":"选择了",
			"image":"张图片",
			"images":"张图片",
			"gallery":"个图片文件夹",
			"gallerys":"个图片文件夹",
			"video":"个视频",
			"videos":"个视频",
			"music":"首音乐",
			"musics":"首音乐",
			"app":"个应用",
			"apps":"个应用",
			"document":"个文件/文件夹",
			"documents":"个文件/文件夹",
			"selected":""

		},
		"en":{
			"chosen":"",
			"image":" image",
			"images":" images",
			"gallery":" image folder",
			"gallerys":" image foldera",
			"video":" video",
			"videos":" videos",
			"music":" audio",
			"musics":" audios",
			"app":" app",
			"apps":" apps",
			"document":" file/folder",
			"documents":" files/folders",
			"selected":" selected",
		},
		"fa":{
			"chosen":"選擇了",
			"image":"張圖片",
			"images":"張圖片",
			"gallery":"個圖片檔案夾",
			"gallerys":"個圖片檔案夾",
			"video":"個影片",
			"videos":"個影片",
			"music":"首音樂",
			"musics":"首音樂",
			"app":"個App",
			"apps":"個App",
			"document":"個檔案/檔案夾",
			"documents":"個檔案/檔案夾",
			"selected":"",
		},
		"tai":{
			"chosen":"เลือก ",
			"image":" รูปภาพ",
			"images":" รูปภาพ",
			"gallery":" โฟลเดอร์รูปภาพ",
			"gallerys":" โฟลเดอร์รูปภาพ",
			"video":" วีดีโอ",
			"videos":" วีดีโอ",
			"music":"เ สียง",
			"musics":" เสียง",
			"app":" แอพ",
			"apps":" แอพ",
			"document":" ไฟล์ / โฟลเดอร์",
			"documents":" ไฟล์ / โฟลเดอร์",
			"selected":"",
		},
		"yinni":{
			"chosen":"Pilih ",
			"image":" Foto",
			"images":" Foto",
			"gallery":" Folder foto",
			"gallerys":" Folder foto",
			"video":" video",
			"videos":" video",
			"music":"เ audio",
			"musics":" audio",
			"app":" aplikasi",
			"apps":" aplikasi",
			"document":" berkas/folder",
			"documents":" berkas/folder",
			"selected":"",
		}
	};
	phone_common={
		//设置头标题
		firstRender:true,
		setTitleHeader:function(title,canBack,backDom) {
			$("#head_title").html(title);
			if(canBack){
				//$("#back_icon").show();
				$("#nav-bars").show();
				$("#edit_icon").show();
				$(".refresh-icon").show();
			}else{
				//$("#back_icon").hide();
				$("#nav-bars").hide();
				$("#edit_icon").hide();
				$(".refresh-icon").hide();
			}
			if($("#nav_bar_header").data("showmodule")== "file"){
				if($("#file_bread_nav").is(":hidden")){
					$("#edit_icon").hide();
					$(".refresh-icon").hide();
				}
			}
			if($("#nav_bar_header").data("showmodule")== "camera"){
				$("#edit_icon").hide();
				$(".refresh-icon").hide();
			}
			if($("#nav_bar_header").data("showmodule")== "mirror"){
				$("#edit_icon").hide();
				$(".refresh-icon").hide();
			}
			//$("#back_icon").data("backDom",backDom);
			$("#nav-bars").data("backDom",backDom);
		},
		//删除文件
		deleteFile:function(path,callback,isGallery,isvideofolder){
			var that=this;
			var galleryParam="";
			var videofolder="";
			if(isGallery){
				galleryParam="?isimagefolder=1";
			}
			if(isvideofolder){
				videofolder="?isvideofolder=1";
			}
			$.fn.getProcess("hide");
			$.ajax({
				type:"delete",
				url:zapyaObj.samewifi?"/v1/mobiles/storages/files/"+path+galleryParam+videofolder:"/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files/"+path+galleryParam+videofolder,
				success:function(){
					if(typeof callback == "function"){
						callback();
					}
					that.updateMemory();
				},
				error:function(XMLHttpRequest, textStatus, errorThrown){
					if(XMLHttpRequest.status === 403){//sd卡没权限
						$.fn.getProcess("show",{p_text:lang.setContent("file_43"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
					}else{
						$.fn.getProcess("show",{p_text:lang.setContent("common_11"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
					}			
				}
			})
		},
		//下载文件
		downloadFiles:function(path,type,isGallery,upload,isVideoFolder){
			var that=this;
			var ua = navigator.userAgent.toLowerCase();
			var isSafari = ua.indexOf("safari") > -1 && ua.indexOf("qq") == -1 && ua.indexOf("android") == -1;
            if (ua.match(/MicroMessenger/i) == "micromessenger") {
                document.getElementById('JweixinTip').style.display='block';
            } else {
               if(path === ""){
					return;
				}
				var isApk="";
				if(type == 1){
					isApk = "&isapp=1"
				}
				var galleryParam="";
				if(isGallery){
					galleryParam="&isimagefolder=1";
				} 
				var isvideofolder="";
				if(isVideoFolder){
					isvideofolder="&isvideofolder=1";
				}
				if(path.indexOf(",") < 0){
					if(isvideofolder === "" && galleryParam === ""){
						$("#download-a").attr("href",zapyaObj.samewifi?"/v1/mobiles/storages/files?path="+path+isApk+galleryParam+isvideofolder:"/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files?path="+path+isApk+galleryParam+isvideofolder);
					    $("#download-a")[0].click();
					}else{
						if(phone_common.firstRender && isSafari){
							phone_common.firstRender=false;
							$.fn.getProcess("show",
					    		{ 
						  			p_text:lang.setContent("common_28"),
						  			p_icon:"",
						  			p_commit:lang.setContent("common_8"),
						  			p_cancel:lang.setContent("common_9"),
						  			p_fn_commit:function(){
						  				$("#download-a").attr("href",zapyaObj.samewifi?"/v1/mobiles/storages/files?path="+path+isApk+galleryParam+isvideofolder:"/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files?path="+path+isApk+galleryParam+isvideofolder);
					    				$("#download-a")[0].click();
						  				$.fn.getProcess("hide")
						  			},
						  			p_fn_cancel:function(){$.fn.getProcess("hide");},
								}
							);
						}else{
							$("#download-a").attr("href",zapyaObj.samewifi?"/v1/mobiles/storages/files?path="+path+isApk+galleryParam+isvideofolder:"/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files?path="+path+isApk+galleryParam+isvideofolder);
					        $("#download-a")[0].click();
						}
					}
					//取消选择
					if(!upload){
						$(".module:visible").find(".check-square").attr("class","uk-icon-square-o square-o");
						that.isSelectAll();
					}
				}else{
					if(phone_common.firstRender && isSafari){
						phone_common.firstRender=false;
						$.fn.getProcess("show",
				    		{ 
					  			p_text:lang.setContent("common_28"),
					  			p_icon:"",
					  			p_commit:lang.setContent("common_8"),
					  			p_cancel:lang.setContent("common_9"),
					  			p_fn_commit:function(){
					  				that.batchDownFiles(path,upload,isApk,galleryParam,isvideofolder);
					  				$.fn.getProcess("hide")
					  			},
					  			p_fn_cancel:function(){$.fn.getProcess("hide");},
							}
						);
					}else{
						that.batchDownFiles(path,upload,isApk,galleryParam,isvideofolder);
					}
				}
            }
		},
		batchDownFiles:function(path,upload,isApk,galleryParam,isvideofolder){
			var that=this;
			$.ajax({
				type:"get",
				url:zapyaObj.samewifi?"/v1/mobiles/storages/files"+isApk+galleryParam+isvideofolder:"/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files"+isApk+galleryParam+isvideofolder,
			    data:{paths:decodeURIComponent(path)},
				success: function(data){
					if(data){
						$("#download-a").attr("href",zapyaObj.samewifi?"/v1/mobiles/storages/files?timestamp="+data.timestamp+isApk+galleryParam+isvideofolder:"/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files?data.timestamp="+data.timestamp+isApk+galleryParam+isvideofolder);
					    $("#download-a")[0].click();
					}
					//取消选择
				    if(!upload){
						$(".module:visible").find(".check-square").attr("class","uk-icon-square-o square-o");
						that.isSelectAll();
					}
				},
				error:function(jqXHR,textStatus,errorThrown){
				},
			});
		},
		//刷新内存大小
		updateMemory:function(){
			$.ajax({
				type:"get",
				url:zapyaObj.samewifi?"/v1/mobiles/infos/storage":"/relay/"+zapyaObj.cid+"/v1/mobiles/infos/storage",
				success:function(data){
					//处理storage
					var html=[];
					for(var i=0;i<data.length;i++){
						var process=(parseFloat(data[i].current)/parseFloat(data[i].total))*100;
						var processBg="#fabf4c";
						if(process<50){
							processBg="#89c061";
						}else if(process>80){
							processBg="#ee6359";
						}
						var borderRadius="border-radius:3px";
						html.push("<div class='m_item'>");
						html.push("      <div class='m_name'>"+data[i].name+"</div>");
						html.push("      <div class='m_info'>"+/*lang.setContent("device_0")+*/data[i].current+"GB/"+/*lang.setContent("device_1")+*/""+data[i].total+"GB</div>");
						html.push("      <div class='m_process'>");
						html.push("          <div class='m_process_bar' style='height:100%;width:"+(process>2?process:2)+"%;background:"+processBg+";"+borderRadius+";'></div>");
						html.push("      </div>");
						html.push("</div>");
					}
					$(".home_panel .d_memery").empty();
					$(".home_panel .d_memery").append(html.join(""));
				}
			})
		},
		//判断有没有全选S
	    isSelectAll:function(){
	    	var selectedLength=$(".uk-icon-check-square.check-square:visible").length;
	    	var unselectedLength=$(".uk-icon-square-o.square-o:visible").length;
	    	if(selectedLength > 0){
				$(".select-items-num").text(selectedLength)	;	
				$(".module").css("padding-bottom","75px");
				$("#select-items-contaner").show();
			}else{
				$(".module").css("padding-bottom","50px");
				$("#select-items-contaner").hide();
			}
	    	if(selectedLength > 0 && unselectedLength === 0){//全选
	    		$(".select-all-button").addClass("selected");
	    	}else{
	    		$(".select-all-button").removeClass("selected");
	    	}
	    }
	};
	return phone_common;
})