require.config({
　　　　paths: {
　　　　　　"jquery": "../plugin/jquery-1.11.3.min",
　　　　},
		waitSeconds: 0
});
require(['jquery'],function($,lang){
	var cookie={
		getCookie:function(c_name){
			var document_cookie=document.cookie;
			if (document_cookie.length>0){
				c_start=document_cookie.indexOf(c_name + "=")
				if (c_start!=-1){ 
					　　		c_start=c_start + c_name.length+1;
					　　　　	c_end=document_cookie.indexOf(";",c_start);
					　　　　 if (c_end==-1) {
						c_end=document_cookie.length
					}　　
					　　　　 return unescape(document_cookie.substring(c_start,c_end));
				　　} 
			}
			return "";
		},
		setCookie:function(c_name, value, expiredays){
			var exdate=new Date();
			exdate.setDate(exdate.getDate() + expiredays);
			document.cookie=c_name+ "=" + escape(value) + ((expiredays==null) ? "" : ";expires="+exdate.toGMTString())+";path=/";
		}
	};
	var samewifi=cookie.getCookie("zapya_webshare_samewifi")=="false"?false:true;
	var cidtext=cookie.getCookie("zapya_webshare_cid");
	var cid="cid"+cidtext;
	var relayIp=cookie.getCookie("relayIp");
	var relayPort=cookie.getCookie("relayPort");
	cookie.setCookie("zapya_webshare_samewifi",samewifi);
	cookie.setCookie("cid",cidtext);
	cookie.setCookie("relayIp",relayIp);
	cookie.setCookie("relayPort",relayPort);
	var langType="";
	var verify=false;
	var linkType="";
	var langPkg={
		cn:{
			verify:{
				_1:"返回扫码页面",
				_2:"您已与手机断开连接！",
				_3:"手机",
				_4:"扫描二维码成功",
				_5:"请求连接成功，请在手机上确认！",
				_6:"连接请求被拒绝",
				_7:"可刷新页面重试"
			}
		},
		en:{
			verify:{
				_1:"Return to QR code page",
				_2:"You are disconnected with the phone！",
				_3:"Phone",
				_4:"Scanning QR code successful",
				_5:"Request to connect is successful, please confirm on the phone！",
				_6:"Request to connect is denied",
				_7:"Refreshing screen to retry"
			}
		},
		fa:{
			verify:{
				_1:"回到掃碼頁面",
				_2:"您已與手機斷開連接！",
				_3:"手機",
				_4:"掃描二維碼成功",
				_5:"請求連接成功，請在手機上確認！",
				_6:"連線請求被拒絕",
				_7:"可刷新頁面重試"
			}
		},
		tai:{
			verify:{
				_1:"ย้อนกลับไปหน้ารหัส QR ",
				_2:"คุณหลุดการเชื่อมต่อกับโทรศัพท์！",
				_3:"โทรศัพท์",
				_4:"สแกนรหัส QRสำเร็จ",
				_5:"การร้องขอการเชื่อมต่อสำเร็จ โปรดยืนยันทางโทรศัพท์！",
				_6:"Request to connect is denied",
				_7:"Refreshing screen to retry"
			}
		},
		yinni:{
			verify:{
				_1:"Kembali ke halaman QR",
				_2:"Anda telah terputus dari Ponselmu！",
				_3:"Ponsel",
				_4:"Sukses memindai QR Kode",
				_5:"Permintaan telah disetujui, silahkan konfirmasi di ponsel anda!",
				_6:"Request to connect is denied",
				_7:"Refreshing screen to retry"
			}
		},
		arab:{
			verify:{
				_1:"عودة إلى صفحة كود المسح",		
	
				_2:"أنت غير متصل بالهاتف!",
							
				_3:"الهاتف",			
					
				_4:"تم مسح الكود بنجاح ",		

				_5:"تم طلب الاتصال بنجاح، قم بالتأكيد على هاتفك !",
						
				_6:"فشل طلب الاتصال",	
							
				_7:"قم بإعادة تحميل الصفحة للمحاولة مجدداً"
			}
				
		},
		ur:{
			verify:{
				_1:"کوڈ کے صفحے پر واپس جائیں(      )",                    
				_2:"آپ کا فون کے ساتھ رابطہ منقطع ہوگیا ہے",           
				_3:"فون",                                      
				_4:"کوڈ سکیننگ کامیاب(       )",                
				_5:"رابطہ قائم کرنے کی درخواست کامیاب ہوچکی ہے ، براہ مہربانی موبائل فون پر تصدیق کریں",            
				_6:"کنکشن کی درخواست رد ہو گئی ہے",              
				_7:"دبارہ رابطہ قائم کرنے کے لئے سکرین تازہ کر رہا ہے ۔" 
			}
			            
		},
		myanmar:{
			verify:{
				_1:"QR code page သို႕ျပန္သြားတယ္",
				_2:"ဖုန္းနဲ႕ connnection မခ်ိတ္ထားပါ！",
				_3:"Phone",
				_4:"QR code Scan ဖတ္တာေအာင္ျမင္သည္",
				_5:"ခ်ိတ္ဆက္ရန္ေတာင္းဆိုျခင္းေအာင္ျမင္သည္၊ ဖုန္းေပၚမွာ confirm လုပ္ေပးပါ！",
				_6:"ခ်ိတ္ဆက္ရန္ေတာင္းဆိုျခင္းကို ျငင္းပယ္သည္ ",
				_7:"screen ကို refresh လုပ္ေနသည္"
			}
		},
		persian:{
			verify:{
				_1:"بازگشت به صفحه کد کیوآر",
				_2:"ارتباط شما با گوشی قطع شده است！",
				_3:"گوشی",
				_4:"اسکن کد کیوآر موفق شد",
				_5:"درخواست برای اتصال موفق است، لطفا در تلفن تایید کنید！",
				_6:"درخواست برای اتصال منع شده است",
				_7:"برای امتحان دوباره صفحه نمایش را تازه کنید"
			}
		}

	};
	var getOS=function(){
		var useragent=navigator.userAgent;
		if(useragent.indexOf("Windows NT 6.3")>-1){
			return "Windows_8.1";
		}else if(useragent.indexOf("Windows NT 10.0")>-1){
			return "Windows_10";
		}else if(useragent.indexOf("Windows NT 6.2")>-1){
			return "Windows_8";
		}else if(useragent.indexOf("Windows NT 6.1")>-1){
			return "Windows_7";
		}else if(useragent.indexOf("Windows NT 6.0")>-1){
			return "Windows_Vista";
		}else if(useragent.indexOf("Windows NT 5.2")>-1){
			return "Windows_XP";
		}else if(useragent.indexOf("Windows NT 5.1")>-1){
			return "Windows_XP";
		}else if(useragent.indexOf("Windows NT 5.01")>-1){
			return "Windows_2000";
		}else if(useragent.indexOf("Windows NT 5.0")>-1){
			return "Windows_2000";
		}else if(useragent.indexOf("Mac OS X")>-1){
			return "Mac_OS_X";
		}else if(useragent.indexOf("Linux")>-1){
			return "Linux";
		}
	}
	var getLinktype = function(samewifi,cid){
		var textDiv=document.getElementById("text");
		$.ajax({
			type:"get",
			url:samewifi?"/v1/mobiles/linktype":"/relay/"+cid+"/v1/mobiles/linktype",
			success:function(data){
				if(data.type=="0"){
					linkType="scan";
					textDiv.innerText=langPkg[langType].verify._4;
				}else if(data.type=="1"){
					textDiv.innerText=langPkg[langType].verify._5;
					linkType="wlan";
				}
			},
			complete:function(XHR, TS){
				XHR = null;
			}
		})
	};
	//判断是否为PC端 如果为移动设备 直接跳转
	var getBrowsers = function(){
		var userAgentInfo = navigator.userAgent;
		var b="other";
		var Agents = new Array("Android", "iPhone", "SymbianOS", "Windows Phone", "iPad", "iPod");
		for (var v = 0; v < Agents.length; v++) {
	        if (userAgentInfo.indexOf(Agents[v]) > 0) {//匹配到移动设备
	        	b="phone";
	        	return b;
	        }
	    }
	    var isIE = userAgentInfo.indexOf("MSIE")>=1 || !!window.ActiveXObject || "ActiveXObject" in window; //判断是否IE浏览器  
      	var isEdge = userAgentInfo.indexOf("Windows NT 6.1; Trident/7.0;") > -1 && !isIE; //判断是否IE的Edge浏览器  
      	var isFF = userAgentInfo.indexOf("Firefox") > -1; //判断是否Firefox浏览器  
      	var isSafari = userAgentInfo.indexOf("Safari") > -1 && userAgentInfo.indexOf("Chrome") == -1; //判断是否Safari浏览器  
      	var isChrome = userAgentInfo.indexOf("Chrome") > -1 && userAgentInfo.indexOf("Safari") > -1; //判断Chrome浏览器
      	if(isIE || isEdge){
      		b="ie";
      		return b;
      	}
      	if(isFF){
      		b="firefox";
      		return b;
      	}
      	if(isSafari){
      		b="safari";
      		return b;
      	}
      	if(isChrome){
      		b="chrome";
      		return b;
      	}
	    return b;
	};
	$.ajax({
		type:"get",
		url:samewifi?"/v1/mobiles/infos":"/relay/"+cid+"/v1/mobiles/infos",
		cache:false,
		success: function(data){
			verifyFuc(data)
		},
		error:function(jqXHR,textStatus,errorThrown){
		},
		complete:function(XHR, TS){
			XHR = null;
		}
	});
    var verifyFuc=function(data){
    	var model=data.model,
			version = data.version,
			language=data.language;
			var preUrl="";
			$("title").html(data.appname);

			if(data.appname=="WebShare"){
				document.head.querySelector("link").href ="favicon.icon";
			}else if(data.appname=="AirPush"){
				document.head.querySelector("link").href ="airpush_favicon.icon";
			}
			if(language == 0){
				langType="cn";
				preUrl="http://web.kuaiya.cn";
			}else if(language == 2){
				langType="fa";
				preUrl="http://web.izapya.com";
			}else if(language == 3){
				langType="tai";
				preUrl="http://web.izapya.com";
			}else if(language == 6){
				langType="yinni";
				preUrl="http://web.izapya.com";
			}
			else if(language == 7){
				langType="arab";
				preUrl="http://web.izapya.com";
			}else if(language == 8){
				langType="ur";
				preUrl="http://web.izapya.com";
			}else if(language == 5){
				langType="myanmar";
				preUrl="http://web.izapya.com";
			}else if(language == 4){
				langType="persian";
				preUrl="http://web.izapya.com";
			}else{
				langType="en";
				preUrl="http://web.izapya.com";
			}
			cookie.setCookie("appname",data.appname);
			cookie.setCookie("language",langType);
			cookie.setCookie("phoneWidth",data.width);
			cookie.setCookie("phoneHeight",data.height);
			document.getElementById("module").innerText=langPkg[langType].verify._3+" "+model;
			var backButton=document.getElementById("back-button");
			backButton.innerText=langPkg[langType].verify._1;
			backButton.addEventListener("click",function(){
				window.location.href=preUrl;
			},false);
			backButton.style.display="block";
			getLinktype(samewifi,cid);
			var browser=getBrowsers();
			var isphone=0;
			if(browser === "phone"){
				isphone=1;
			}else{
				isphone=0;
			}
			var verifyParams={
				browser:browser,
				isphone:isphone,
				t:new Date().getTime(),
				os:getOS(),
				imgpreheight:document.body.clientHeight-80,
				imgprewidth:document.body.clientWidth-150
			};
			if(version.indexOf("Android") > -1){
				verifyParams.requestip=window.location.hostname;
				cookie.setCookie("version","Android");
			}else{
				cookie.setCookie("version","iOS");
			}
			$.ajax({
				type:"get",
				url:samewifi?"/v1/mobiles/verify":"/relay/"+cid+"/v1/mobiles/verify",
				data:verifyParams,
				success: function(data){
					data=null;
					verify=true;
					if(browser !== "phone"){
						cookie.setCookie("deviceType","pc");
						backButton.style.display="none";
						window.location.href=samewifi?"/index.html":"/relay/"+cid+"/index.html";
						/*cookie.setCookie("deviceType","phone");
						backButton.style.display="none";
						window.location.href=samewifi?"/index_phone.html":"/relay/"+cid+"/index_phone.html";*/
					}else{
						cookie.setCookie("deviceType","phone");
						backButton.style.display="none";
						window.location.href=samewifi?"/index_phone.html":"/relay/"+cid+"/index_phone.html";
					}
				},
				error:function(jqXHR,textStatus,errorThrown){
                    if(jqXHR.status === 403){
                    	document.getElementById("checkImg").style.display="none";
                    	document.getElementById("refuseImg").style.display="block";
                    	if(linkType === "wlan"){
                    		document.getElementById("text").innerText=langPkg[langType].verify._6+"，"+langPkg[langType].verify._7;
                    	}else{
                    		document.getElementById("text").innerText=langPkg[langType].verify._6;
                    	}
                    }
					if(jqXHR.status === 0){//huawei 手机原生浏览器bug
						cookie.setCookie("deviceType","phone");
						backButton.style.display="none";
						window.location.href=samewifi?"/index_phone.html":"/relay/"+cid+"/index_phone.html";
					}
				},
				complete:function(XHR, TS){
					XHR = null;
				}
			});
    }
});
