define(['jquery','lang','cookie'],function($,lang,cookie){
	var seleted_notice_obj={
		"cn":{
			"chosen":"选择了",
			"image":"张图片",
			"images":"张图片",
			"gallery":"个图片文件夹",
			"gallerys":"个图片文件夹",
			"video":"个视频",
			"videos":"个视频",
			"music":"首音乐",
			"musics":"首音乐",
			"app":"个应用",
			"apps":"个应用",
			"document":"个文件/文件夹",
			"documents":"个文件/文件夹",
			"selected":""

		},
		"en":{
			"chosen":"",
			"image":" image",
			"images":" images",
			"gallery":" image folder",
			"gallerys":" image foldera",
			"video":" video",
			"videos":" videos",
			"music":" audio",
			"musics":" audios",
			"app":" app",
			"apps":" apps",
			"document":" file/folder",
			"documents":" files/folders",
			"selected":" selected",
		},
		"fa":{
			"chosen":"選擇了",
			"image":"張圖片",
			"images":"張圖片",
			"gallery":"個圖片檔案夾",
			"gallerys":"個圖片檔案夾",
			"video":"個影片",
			"videos":"個影片",
			"music":"首音樂",
			"musics":"首音樂",
			"app":"個App",
			"apps":"個App",
			"document":"個檔案/檔案夾",
			"documents":"個檔案/檔案夾",
			"selected":"",
		},
		"tai":{
			"chosen":"เลือก ",
			"image":" รูปภาพ",
			"images":" รูปภาพ",
			"gallery":" โฟลเดอร์รูปภาพ",
			"gallerys":" โฟลเดอร์รูปภาพ",
			"video":" วีดีโอ",
			"videos":" วีดีโอ",
			"music":"เ สียง",
			"musics":" เสียง",
			"app":" แอพ",
			"apps":" แอพ",
			"document":" ไฟล์ / โฟลเดอร์",
			"documents":" ไฟล์ / โฟลเดอร์",
			"selected":"",
		},
		"yinni":{
			"chosen":"Pilih ",
			"image":" Foto",
			"images":" Foto",
			"gallery":" Folder foto",
			"gallerys":" Folder foto",
			"video":" video",
			"videos":" video",
			"music":"เ audio",
			"musics":" audio",
			"app":" aplikasi",
			"apps":" aplikasi",
			"document":" berkas/folder",
			"documents":" berkas/folder",
			"selected":"",
		},
		"arab":{
			"chosen":"",
			"image":" صورة ",
			"images":" صور",
			"gallery":" مجلد الصور",
			"gallerys":" ملف الصور",
			"video":" فيديو",
			"videos":" فيديوهات",
			"music":"เ مقطع صوتي",
			"musics":" مقاطع صوتية",
			"app":" تطبيق",
			"apps":" تطبيقات",
			"document":" ملف/ مجلد ",
			"documents":" ملفات/ مجلدات ",
			"selected":"تم الاختيار",
		},
		"ur":{
			"chosen":"",
			"image":" تصویر ",
			"images":"تصاویر",
			"gallery":" تصویر فولڈر",
			"gallerys":" تصویر فولڈرز",
			"video":" ویڈیو",
			"videos":" وڈیوز",
			"music":"เ آڈیو",
			"musics":" آڈیوز",
			"app":" ایپلی کیشن",
			"apps":" ایپلی کیشنز",
			"document":" فائل /  فولڈر ",
			"documents":" فائلز  /  فولڈرز ",
			"selected":"منتخب شدہ"
		},
		"myanmar":{
			"chosen":"",
			"image":" image",
			"images":" images",
			"gallery":" image folder",
			"gallerys":" image foldera",
			"video":" video",
			"videos":" videos",
			"music":" audio",
			"musics":" audios",
			"app":" app",
			"apps":" apps",
			"document":" file/folder",
			"documents":" files/folders",
			"selected":" selected"
		},
		"persian":{
			"chosen":"",
			"image":" تصویر",
			"images":" تصویرها",
			"gallery":" پوشه تصویر",
			"gallerys":" پوشه های تصویر",
			"video":" ویدئو",
			"videos":" ویدئوها",
			"music":" صوت",
			"musics":" صوت ها",
			"app":" برنامه",
			"apps":" برنامه ها",
			"document":" فایل/پوشه",
			"documents":" فایل ها/پوشه ها",
			"selected":" انتخاب شد"
		}

	};
	var zapyaObj={
		samewifi:cookie.getCookie("zapya_webshare_samewifi")=="false"?false:true,
		cid:"cid"+cookie.getCookie("cid"),
	};
	return{
		//选择操作
		selectItem:function(module,parentDom){
			zapyaObj.language=cookie.getCookie("language");
			var panelDom=$(".panel-li[data-panel='"+module+"']");
			if(parentDom === undefined){
				parentDom=panelDom;
			}
			var selectedLength=parentDom.find(".single-container.selected").length;
			if(selectedLength > 0){
				panelDom.find(".opt-download-btn").removeClass("unactive").addClass("active");
				panelDom.find(".opt-delete-btn").removeClass("unactive").addClass("active");
				if(selectedLength === 1){
					if(parentDom.hasClass("gallery-container")){
						panelDom.find(".select-item-nums-notice").text(seleted_notice_obj[zapyaObj.language]["chosen"]+selectedLength+seleted_notice_obj[zapyaObj.language]["gallery"]+seleted_notice_obj[zapyaObj.language]["selected"]).css("visibility","visible");
					}else{
						panelDom.find(".select-item-nums-notice").text(seleted_notice_obj[zapyaObj.language]["chosen"]+selectedLength+seleted_notice_obj[zapyaObj.language][module]+seleted_notice_obj[zapyaObj.language]["selected"]).css("visibility","visible");
					}
				}else{
					if(parentDom.hasClass("gallery-container")){
						panelDom.find(".select-item-nums-notice").text(seleted_notice_obj[zapyaObj.language]["chosen"]+selectedLength+seleted_notice_obj[zapyaObj.language]["gallerys"]+seleted_notice_obj[zapyaObj.language]["selected"]).css("visibility","visible");
					}else{
						panelDom.find(".select-item-nums-notice").text(seleted_notice_obj[zapyaObj.language]["chosen"]+selectedLength+seleted_notice_obj[zapyaObj.language][module+"s"]+seleted_notice_obj[zapyaObj.language]["selected"]).css("visibility","visible");
					}
				}				
			}else{
				panelDom.find(".opt-download-btn").removeClass("active").addClass("unactive");
				panelDom.find(".opt-delete-btn").removeClass("active").addClass("unactive");
				panelDom.find(".select-item-nums-notice").css("visibility","hidden");
			}
			if(selectedLength === parentDom.find(".single-container").length && selectedLength !==0){
				panelDom.find(".selectAllFilesLabel i").removeClass("uk-icon-square-o").addClass("uk-icon-check-square-o");
			}else{
				panelDom.find(".selectAllFilesLabel i").removeClass("uk-icon-check-square-o").addClass("uk-icon-square-o");
			}
		},
		//下载单个文件
		downloadSingleFile:function(path,isApk,folder,videofolder){
			var that=this;
			var isApkParam="";
			var isGallery="";
			var isVideoFolder="";
			if(isApk === 1){
				isApkParam="&isapp=1";
			}
			if(folder === "gallery"){
				isGallery="&isimagefolder=1";
			}
			if(videofolder == "videofolder"){
				isVideoFolder="&isvideofolder=1";
			}
			if(zapyaObj.samewifi){
                $("#download-iframe").attr("src","/v1/mobiles/storages/files?path="+path+isApkParam+isGallery+isVideoFolder);
            }else{
                $("#download-iframe").attr("src","/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files?path="+path+isApkParam+isGallery+isVideoFolder);
            }
		},
		//下载多个文件
		downloadFiles:function(paths,isApk,folder,upload,videofolder){
			if(paths === ""){
				return;
			}
			var that=this;
			var dataParam={paths:paths};
			var isApkParam="";
			var isGallery="";
			var isVideoFolder="";
			if(isApk === 1){
				dataParam.isapp=1
				isApkParam="&isapp=1";
			}
			if(folder === "gallery"){
				dataParam.isimagefolder=1;
				isGallery="&isimagefolder=1";
			}
			if(videofolder == "videofolder"){
				dataParam.isvideofolder=1;
				isVideoFolder="&isvideofolder=1"
			}
			if(paths.indexOf(",") < 0){
				if(zapyaObj.samewifi){
	                $("#download-iframe").attr("src","/v1/mobiles/storages/files?path="+paths+isApkParam+isGallery+isVideoFolder)
	            }else{
	                $("#download-iframe").attr("src","/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files?path="+paths+isApkParam+isGallery+isVideoFolder)
	            }
			}else{
				$.ajax({
	                type:"get",
	                url:zapyaObj.samewifi?"/v1/mobiles/storages/files":"/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files",
	                data:dataParam,
	                success: function(result){
	                    if(zapyaObj.samewifi){
	                        $("#download-iframe").attr("src","/v1/mobiles/storages/files?timestamp="+result.timestamp+isApkParam+isGallery+isVideoFolder)
	                    }else{
	                        $("#download-iframe").attr("src","/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files?timestamp="+result.timestamp+isApkParam+isGallery+isVideoFolder)
	                    }
	                    if(!upload){
	                    	that.cancelSelected();
	                    }
	                },
	                error:function(jqXHR,textStatus,errorThrown){
	                    $.fn.getProcess("show",{p_text:lang.setContent("file_25"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
	                },
	            });
			}
			
		},
		//取消勾选状态
		cancelSelected:function(){
			var that=this;
			var $panelDom=$(".panel-li:visible");
            var module=$panelDom.data("panel");
            if(module === "image"){
                if($(".camera-img-data-container").is(":hidden")){
                    if($(".gallery-container").is(":hidden")){
                    	$panelDom=$(".gallery-imgs-container");
                    }else{
                    	$panelDom=$(".gallery-container");
                	}
            	}else{
                	$panelDom=$(".camera-img-data-container");
            	}
            }
            $panelDom.find(".single-container.selected .uk-icon-check-square-o").removeClass("uk-icon-check-square-o").addClass("uk-icon-square-o");
            $panelDom.find(".single-container.selected").removeClass("selected");
            that.selectItem(module,$panelDom);

		},
		//删除
		deleteFiles:function(module,objDoms,paths,singleDelete,callbackfn,imageType,fromPreImg,isvideofolder){
			var that=this;
			var delete_notice="";
			if(module === "video"){
				delete_notice=lang.setContent("common_6");
			}else if(module === "music"){
				delete_notice=lang.setContent("common_7");
			}else if(module === "document"){
				delete_notice=lang.setContent("common_12");
			}else if(module === "image"){
				delete_notice=lang.setContent("common_5");
			}else if(module === "videoFolder"){
				delete_notice=lang.setContent("common_27");
			}
			$.fn.getProcess("show",
            { 
                p_text:delete_notice,
                p_icon:"",
                p_commit:lang.setContent("common_8"),
                p_cancel:lang.setContent("common_9"),
                p_fn_commit:function(){
                    $.fn.getProcess("hide");
                    var url=zapyaObj.samewifi?"/v1/mobiles/storages/files/"+paths:"/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files/"+paths;
                    if(imageType === "gallery"){
                    	url=zapyaObj.samewifi?"/v1/mobiles/storages/files/"+paths+"?isimagefolder=1":"/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files/"+paths+"?isimagefolder=1";
                    };
                    if(isvideofolder){
                    	url=zapyaObj.samewifi?"/v1/mobiles/storages/files/"+paths+"?isvideofolder=1":"/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files/"+paths+"?isvideofolder=1";
                    }
					if(paths){
						$.ajax({
							type:"delete",
							url:url,
							success:function(){
								if(callbackfn !== undefined && callbackfn !== ""){
									callbackfn(objDoms,imageType,fromPreImg);	
								}
								if(singleDelete){
									objDoms.remove();
								}else{
									for(var i=0;i<objDoms.length;i++){
										$(objDoms[i]).remove();
									}
								}
								if(module === "image"){
									if(imageType === "cimg"){
										if($(".camera-img-data-container .single-container").length === 0){
											$("#camera-img-empty-notice").show();
										}
									}else if(imageType === "gallery"){
										if($(".gallery-container .single-container").length === 0){
											$("#gallery-empty-notice").show();
										}
									}
								}else{
									if($(".panel-li[data-panel='"+module+"'] .single-container").length === 0){
										$("#"+module+"-empty-notice").show();
									}
								}
								var imageControllerElm=document.querySelector('[ng-controller=ImgController]');
			                    var $scope = angular.element(imageControllerElm).scope();  
								if(imageType === "cimg"){
								    that.selectItem(module,$(".camera-img-data-container"));
								    $scope.lazeloadImg();
								}else if(imageType === "gallery"){
									that.selectItem(module,$(".gallery-container"));
									$scope.lazeloadImg();
								}else if(imageType === "gimg"){
									that.selectItem(module,$(".gallery-imgs-container"));
									$scope.lazeloadImg();
								}else{
									that.selectItem(module);
								}
								if(module === "music"){
									var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
			                        var $musicscope = angular.element(musicControllerElm).scope(); 
			                        $musicscope.musicListDom=[];
			                        $("#music-ul-list .single-music-container").each(function(){
					                    $musicscope.musicListDom.push($(this));
					                }); 
								}
								//重新请求内存数据
								that.updateMemory();
							},
							error:function(XMLHttpRequest, textStatus, errorThrown){
								if(XMLHttpRequest.status === 403){//sd卡没权限
									$.fn.getProcess("show",{p_text:lang.setContent("file_43"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
								}else{
									$.fn.getProcess("show",{p_text:lang.setContent("common_11"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
								}
							},
						});
					}
                },
                p_fn_cancel:function(){$.fn.getProcess("hide");},
            });
		},
		updateMemory:function(){
			$.ajax({
				type:"get",
				url:zapyaObj.samewifi?"/v1/mobiles/infos/storage":"/relay/"+zapyaObj.cid+"/v1/mobiles/infos/storage",
				success:function(data){
					//处理storage
					var html=[];
					for(var i=0;i<data.length;i++){
						var process=(parseFloat(data[i].current)/parseFloat(data[i].total))*100;
						var processBg="#fabf4c";
						if(process<50){
							processBg="#89c061";
						}else if(process>80){
							processBg="#ee6359";
						}
						var borderRadius="border-radius:3px";
						html.push("<div class='m_item'>");
						html.push("      <div class='m_name'>"+data[i].name+"</div>");
						html.push("      <div class='m_info'>"+data[i].current+"GB/"+""+data[i].total+"GB</div>");
						html.push("      <div class='m_process'>");
						html.push("          <div class='m_process_bar' style='height:100%;width:"+(process>2?process:2)+"%;background:"+processBg+";"+borderRadius+";'></div>");
						html.push("      </div>");
						html.push("</div>");
					}
					$(".home_panel .d_memery .m_item").remove();
					$(".home_panel .d_memery").append(html.join(""));
				}
			})
		},
		//初始化上传文件
		uploadFilesAdded:function(uploader,files,module){
			$("#"+module+"-upload-container .upload-current-content").hide();
			$("#"+module+"-upload-container").show();
			$("#"+module+"-upload-container .upload-complete-notice").hide();
			$("#"+module+"-upload-container .upload-process").show();
			$.each(files,function(idx,file){
				var fileDom='<li class="wait-upload-file" id="wait-upload-file-'+file.id+'" data-id="'+file.id+'">'+
									'<label>'+file.name+'</label>'+
									'<div class="clear-wait-upload-file clear-upload-file" title="'+lang.setContent('upload_6')+'"><i class="uk-icon-close"></i></div>'+
								'</li>';
			    $("#"+module+"-upload-container .upload-wait-content ul").append(fileDom);
			    $("#"+module+"-upload-container .wait-upload-file[data-id='"+file.id+"']").data("file",file);
			});
		},
		//上传进度
		uploadProgress:function(uploader,file,module){
			$("#"+module+"-upload-container .upload-current-content").show();
			$("#wait-upload-file-"+file.id).remove();
				$("#"+module+"-upload-container .uploading-file-name").text(file.name);
				$("#"+module+"-upload-container .uploading-file-name").data("file",file);
				$("#"+module+"-upload-container .uploading-bar").css("width",file.percent + '%');
				if(file.percent === 100){//已完成
					$("#"+module+"-upload-container .uploading-bar").css("width",0);
				}
		},
		//上傳完成
		uploadComplete:function(uploader,files,module){
			var that=this;
			$("#"+module+"-upload-container .upload-process").hide();
			$("#"+module+"-upload-container .upload-wait-content ul").empty();
			$("#"+module+"-upload-container  .uploading-file-name").text("");
			$("#"+module+"-upload-container .uploading-file-name").data("file",null);
			that.updateMemory()
		},
		//展示详情
		showDetail:function(x,y,path,type){
			//ajax获取详情
			var dataparam={
				path:path
			};
			if(type === "gallery"){
				dataparam.type=1;
			}else{
				dataparam.type=0;
			}
			$.ajax({
				type:"get",
				url:zapyaObj.samewifi?"/v1/mobiles/storages/files/info":"/relay/"+zapyaObj.cid+"/v1/mobiles/storages/files/info",
				data:dataparam,
				success:function(result){
					$(".detaile-name").text("").text(result.name);
					$(".detaile-path").text("").text(result.path);
					$(".detaile-date").text("").text(result.time);
					$(".detaile-size").text("").text(result.size);
					$(".detail-div").css({top:y,left:x}).show();
				}
			})
			$("body").unbind("click").bind("click",function(){
				$(".detail-div").hide();
				$(".smart_menu_box").hide();
			})
		}
	}
})
