define(["angular","nicescroll","zapya","lang","ztree","playMedia","commonHandler","smartMenu","camera","plupload","getInformationBySocket",'cookie','videojs'],function(angular,nicescroll,zapya,lang,ztree,Media,commonHandler,smartMenu,camera,plupload,getInformationSockets,cookie,videojs){
	Media.initMediaPlayer();
	var webshareModule=angular.module("WebshareModule",[]);
    webshareModule.controller("HomeController",function($scope){
    	$scope.getInformationSockets=function(){
    		getInformationSockets.initSocket();	
    	};
	    //获取手机的基本信息
	 	zapya.getPhoneInfo();
		//header上的按钮控制
		$(".info-menu-icon-container").bind("click",function(){
			var $parentLi=$(this).parent(".info-menu-li");
			if($parentLi.hasClass("open")){
				$parentLi.removeClass("open");
				$parentLi.find(".info-menu-content").hide();
			}else{
				$(".info-menu-li").removeClass("open");
				$(".info-menu-content").hide();
				$parentLi.addClass("open");
				$parentLi.find(".info-menu-content").show();
				if($parentLi.hasClass("pasteboard")){
					$(".tips-nums").text(0).hide(1000);
					$("#chat_edit_content").focus();
				}else if($parentLi.hasClass("message")){
					$(".messages-nums").hide(1000);
					$scope.enreadmessages=0;
				}
			}
		});
		//添加nicescoll
		var scrollCfg={
			cursorcolor: "rgba(0,0,0,0.3)", 
	        cursoropacitymin: 0, 
	       	cursoropacitymax: 1, 
	        cursorwidth: "6px",
	        cursorborder: "1px solid #fff",
	        cursorborderradius: "2px",
	        scrollspeed: 100,
			mousescrollstep: 100,
			autohidemode:true
		};
		var dropuploadScrollCfg={
			cursorcolor: "rgba(255,255,255,1)",
			cursoropacitymin: 0, 
	       	cursoropacitymax: 1, 
	        cursorwidth: "3px",
	        cursorborder: "1px solid #fff",
	        cursorborderradius: "2px",
	        scrollspeed: 100,
			mousescrollstep: 100,
			autohidemode:true
		}
		$(".data-content").niceScroll(scrollCfg);
		$(".tree_content").niceScroll(scrollCfg);
		$(".messages-div").niceScroll(scrollCfg);
		$(".single-upload-container").niceScroll(scrollCfg);
		$(".pasteboard-receive-content").niceScroll(scrollCfg);
		$(".chat-contents").niceScroll(scrollCfg);
		$("#chat_edit_content").niceScroll(scrollCfg);
		$("#dropupload_process_div").niceScroll(dropuploadScrollCfg);
		$(".upload-wait-content").niceScroll(scrollCfg);
		$("#video-folders-content").niceScroll(scrollCfg);
		//剪切板发送,接收内容取消内容
		var pasteboarderInit=function(){
			$(".edit-content-bottom").unbind("click").bind("click",function(){
				var content=$("#chat_edit_content").val();
				if(content !== ""){
					sendChat(content);
				}
			});
			$("#chat_edit_content").keyup(function(event){
				if(event.keyCode == 13){
					var content=$("#chat_edit_content").val();
					content=content.replace(/^\n+|\n+$/g,"")
					if(content !== ""){
						sendChat(content);
					}
				}
			});
		};
		pasteboarderInit();
		//刷新内存
		$(".memory-refresh").bind("click",function(){
			$(".memory-refresh").addClass("refresh_rotate");
	        setTimeout(function(){
	            $(".memory-refresh").removeClass("refresh_rotate");
	        },1000); 
			commonHandler.updateMemory();
		});
		//对话界面提交消息
		var sendChat=function(content){
			var rightMenu=[[{text:lang.setContent("pasteboard_12"),func:function(){
				var txt=$(this).text();
				var aux = document.createElement("input");
                aux.setAttribute("value", txt);
                document.body.appendChild(aux);
                aux.select();
                document.execCommand("copy");
                document.body.removeChild(aux);
			}},{text:lang.setContent("pasteboard_10"),func:function(){
				$(this).prev(".chat-time").remove();
				$(this).remove();
			}}]];
			var op={name:"",offsetX:10,offsetY:10};
			$("#chat_edit_content").removeAttr("placeholder");
			var nowTime=new Date().getTime();
			var lastTime=$(".chat-time:last").data("time") || 0;
			var subTime=nowTime - lastTime;
			var timeDom="";
			if(subTime > 10*60*1000){
				var timeDom='<label class="chat-time" data-time='+nowTime+'>'+new Date(nowTime).Format('hh:mm')+'</label>'
			}
			var selfContentDom='<div class="self-side-chat-content chat-content" id="chat-'+nowTime+'">'+
						'<div class="chat-icon self-side-chat-icon"><img src="i/pc_head.png" /></div>'+
						'<div class="chat-label self-side-chat-label loading">'+content+'</div>'+
						'<div class="chat-loading"><i class="uk-icon-spinner uk-icon-spin" title="'+lang.setContent("common_26")+'"></i></div>'+
					'</div>';
					$(".chat-contents").append(timeDom);
					$(".chat-contents").append(selfContentDom);
					$("#chat_edit_content").val("");
			$.ajax({
				type:"post",
				url:zapya.samewifi?"/v1/mobiles/clipboard":"/relay/"+zapya.cid+"/v1/mobiles/clipboard",
				data:{
					type:0,
					text:content
				},
				success:function(){
					var time=new Date().getTime();
					$("#chat-"+nowTime).find(".chat-loading").remove();
					$("#chat-"+nowTime).find(".chat-label").removeClass("loading");
					$('.chat-contents').scrollTop($(".chat-contents")[0].scrollHeight);
					$(".chat-content").smartMenu(rightMenu,op);
				},
				error:function(){
					$("#chat-"+nowTime).find(".chat-loading i").remove();
					$("#chat-"+nowTime).find(".chat-loading").append('<i class="uk-icon-exclamation" title="'+lang.setContent("camera_18")+'"></i>')
					$("#chat-"+nowTime).find(".chat-label").removeClass("loading");
					$('.chat-contents').scrollTop($(".chat-contents")[0].scrollHeight);
					$(".chat-content").smartMenu(rightMenu,op);
				}
			});
			
		}
		//通知
		$scope.getMessage=function(){
			
		};
		//首页拖拽上传
		var dropUploadInit=function(){
			$(".upload-prompt-sign").bind("mouseover",function(){  
				console.log(1)
	            $(".upload-prompt-text").show();  
	        }).bind("mouseout",function(){  
	            $(".upload-prompt-text").hide();  
	        })  
			$(".device-screenshot").click(function(){
				$("#upload-file-icon").show();
				$("#upload-file-icon").addClass("upload-file-animation");
			})
			$("#waite_upload_file_list").niceScroll();
			$("#upload_failed_div").niceScroll();
			$(".messages-div").niceScroll();
			$scope.uploadingFile=null;
			var uploadSuccess=0;
			var uploadError=0;
			var timer=null;
			var dropUploader=new plupload.Uploader({
				browse_button:"upload-label",
				url : zapya.samewifi?"/v1/mobiles/storages/files":"/relay/"+zapya.cid+"/v1/mobiles/storages/files", 
				flash_swf_url : zapya.samewifi?'/plugin/plupload/Moxie.swf':"/relay/"+zapya.cid+"/plugin/plupload/Moxie.swf",
				silverlight_xap_url : zapya.samewifi?'/plugin/plupload/jMoxie.xap':"/relay/"+zapya.cid+"/plugin/plupload/jMoxie.xap",
				drop_element:"menu-upload"
			}); 
			dropUploader.init();
			//点击取消上传
			$("#upload-info-menu-content .upload-wait-content").on("click",'.clear-wait-upload-file',function(){
				var fileDom=$(this).parent(".wait-upload-file");
				var cfile=fileDom.data("file");
				dropUploader.removeFile(cfile);
				fileDom.remove();

			});
			$("#upload-info-menu-content .clear-uploading-file").bind("click",function(){
				var cfile=$("#upload-info-menu-content  .uploading-file-name").data("file");
				if(cfile !== undefined && cfile !== null){
					dropUploader.removeFile(cfile);
				    $("#upload-info-menu-content  .uploading-bar").css("width",0);
				}
			});
			dropUploader.bind('FilesAdded',function(uploader,files){
				$(".info-menu-li .upload-current-content").hide();
				if(timer !== null){
					clearTimeout(timer);
				}
				if(!$(".no-connection-state-label").is(":hidden")){
					$.each(files,function(index,file){
						dropUploader.removeFile(file);
					})
					return 
				}
				dropUploader.start();
				$("#upload-info-menu-content .upload-label").hide();
				$(".drop-upload-notice").hide();
				$("#upload-info-menu-content .upload-process").show();
				for(var i = 0, len = files.length; i<len; i++){
				    var fileDom='<li class="wait-upload-file" id="wait-upload-file-'+files[i].id+'">'+
									'<label>'+files[i].name+'</label>'+
									'<div class="clear-wait-upload-file clear-upload-file" title="'+lang.setContent('upload_6')+'"><i class="uk-icon-close"></i></div>'+
								'</li>';
					$("#upload-info-menu-content .upload-wait-content ul").append(fileDom);
					$("#upload-info-menu-content #wait-upload-file-"+files[i].id).data("file",files[i]);
				}
			});
			dropUploader.bind('FileUploaded',function(uploader,file,responseObject){
				if(responseObject.status == 200){//上传成功
					if(file.type === "video/mp4"){//视频
						var videoControllerElm=document.querySelector('[ng-controller=VideoController]');
			            var $videoscope = angular.element(videoControllerElm).scope(); 
			            setTimeout(function(){
			            	$videoscope.refreshVideo();
			            },1000);
					}else if(file.type === "audio/mp3"){//音频
						var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
			            var $musicscope = angular.element(musicControllerElm).scope(); 
			            setTimeout(function(){
			            	$musicscope.refreshMusic();
			            },1000);
					}
				}
			});
			dropUploader.bind('UploadComplete',function(uploader,files){
				$("#upload-info-menu-content .upload-process").hide();
				var successFiles=dropUploader.total.uploaded-uploadSuccess;
				uploadSuccess=dropUploader.total.uploaded;
				var errorFiles=dropUploader.total.failed-uploadError;
				uploadError=dropUploader.total.failed;
				if(errorFiles !== 0){
					$("#upload-info-menu-content .upload-label").hide();
					$(".drop-upload-notice").html((successFiles)+(successFiles>1?lang.setContent('upload_3'):lang.setContent('upload_1'))+","+errorFiles+(errorFiles>1?lang.setContent('upload_4'):lang.setContent('upload_2'))).show();
				}else if(successFiles !==0){
					$("#upload-info-menu-content .upload-label").hide();
					$(".drop-upload-notice").html(successFiles+(successFiles>1?lang.setContent('upload_3'):lang.setContent('upload_1'))).show();
				}
				if(timer !== null){
					clearTimeout(timer);
				}
				timer=setTimeout(function(){
					$(".drop-upload-notice").hide();
					$("#upload-info-menu-content .upload-label").show();
				},2000);
				$('#waite_upload_file_list ul').empty();
				$("#upload-info-menu-content .uploading-file-name").text("");
				$("#upload-info-menu-content .uploading-file-name").data("file",null);
				commonHandler.updateMemory()
			});
			dropUploader.bind('UploadProgress',function(uploader,file){
				$(".info-menu-li .upload-current-content").show();
				$("#upload-info-menu-content #wait-upload-file-"+file.id).remove();
				$("#upload-info-menu-content .uploading-file-name").text(file.name);
				$("#upload-info-menu-content .uploading-file-name").data("file",file);
				$("#upload-info-menu-content .uploading-bar").css("width",file.percent + '%');
				if(file.percent === 100){//已完成
					$("#upload-info-menu-content .uploading-bar").css("width",0);
				}
			});
		};
		dropUploadInit();
		//断开连接和重新连接
		$scope.disconnect=function(){
			$.ajax({
				type:"delete",
				url:zapya.samewifi?"/v1/mobiles/linkstate":"/relay/"+zapya.cid+"/v1/mobiles/linkstate",
				success:function(){
					$(".connection-state-label").hide();
					$(".no-connection-state-label").show();
					$(".disconnect-button").hide();
					$(".reconnect-button").show();
					$(".connection-state-i").css("color","#ccc");	
					camera.open=false;//关掉相机
				    camera.start=false;
				    if(camera.interval !== null){
						clearInterval(camera.interval);
					}
					//关闭相机之后，旋转摄像头图标隐藏,闪光灯关闭
					$("#camera_config_item_light").data("flashlight",1).css("color","#fff");
					$("#camera_config_item_light").find("img").css("opacity",0.5);
					$("#camera_operate_button_switch").find("img").addClass("camera_close").removeClass("camera_open");
					$("#camera_switch_bar").css("background-color","#ccc");
					zapya.connection=false;
					//视频关闭播放
					if(!$("#videoPlayerContainer").is(":hidden")){
			            videojs('my-video').dispose();
			        }
				}
			});
		};
		$scope.reconnect=function(callback){
			if(zapya.samewifi){
				$("#processing .processing-body .processing-text").html(lang.setContent('common_30'));
				$("#processing .processing-foot .commit").hide();
				$("#processing .processing-foot .cancel").hide();
				$("#processing").show();
				var isphone=0;
				if(zapya.deviceType === "phone"){
					isphone=1;
				}
				var verifyParams={
					browser:zapya.utils.getBrowsers(),
					isphone:isphone,
					t:new Date().getTime(),
					os:zapya.utils.getOs(),
					imgpreheight:document.body.clientHeight-80,
					imgprewidth:document.body.clientWidth-150
				};
				if(zapya.version.indexOf("Android") > -1){
					verifyParams.requestip=window.location.hostname;
				}
				$.ajax({
					type:"get",
					url:"/v1/mobiles/verify",
					data:verifyParams,
					success: function(data){
						$("#processing").hide();
						data=null;
						$.fn.getProcess("hide");
						$(".connection-state-label").show();
						$(".no-connection-state-label").hide();
						$(".disconnect-button").show();
						$(".reconnect-button").hide();
						$(".connection-state-i").css("color","#66CC00");
						//如果在相机界面，打开相机
						if($(".panel-li[data-panel='camera']").is(":visible")){
							camera.openCamera();
						}
						if(callback){
							callback();
						}
						//connection
						if(zapya.version === "Android"){
							zapya.connectionState.getConnectionBySocket("Android");
							//$scope.getMessage();//消息通知
							getInformationSockets.initSocket();
						}else if(zapya.version === "iOS"){
							zapya.connectionState.getConnectionBySocket("iOS");
							getInformationSockets.initSocket();
						}
						if(zapya.deviceType === "pc"){
							var imageControllerElm=document.querySelector('[ng-controller=ImgController]');
							var $imgscope = angular.element(imageControllerElm).scope();  
							var videoControllerElm=document.querySelector('[ng-controller=VideoController]');
							var $videoscope = angular.element(videoControllerElm).scope(); 
							var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
							var $musicscope = angular.element(musicControllerElm).scope(); 
							var appControllerElm=document.querySelector('[ng-controller=AppController]');
							var $appscope = angular.element(appControllerElm).scope(); 
							var docControllerElm=document.querySelector('[ng-controller=DocumentController]');
							var $docscope = angular.element(docControllerElm).scope();
							if($imgscope.imgupload !== null){
								$imgscope.imgupload.disableBrowse(false);
							}
							if($videoscope.videoupload !== null){
								$videoscope.videoupload.disableBrowse(false);
							}
							if($musicscope.musicupload !== null){
								$musicscope.musicupload.disableBrowse(false);
							}
							if($appscope !== undefined && $appscope.appupload !== null){
								$appscope.appupload.disableBrowse(false);
							}
							if($docscope !== undefined && $docscope.documentupload !== null){
								$docscope.documentupload.disableBrowse(false);
							}
							$(".opt-upload-btn.unactive").removeClass("unactive").addClass("active");
						}
					},
					error:function(){
						$("#processing .processing-body .processing-text").html(lang.setContent('common_29'));
						setTimeout(function(){$("#processing").hide()},2000);
					}
				});
			}else{
				if(zapya.language == "cn"){
					window.location.href="http://web.kuaiya.cn";
				}else{
					window.location.href="http://web.izapya.com";
				}
			}
		};
    });
	webshareModule.controller("ImgController",function($scope){
		$scope.baseUrl=zapya.samewifi?"":"/relay/"+zapya.cid;
	 	$scope.cimgs=[];
	 	$scope.gallerys=[];
	 	$scope.currentGalleryImgs={name:""};
	 	$scope.currentShowContainer="camera-img-data-container";
	    $scope.currentPreviewImgDom=null;
	    $scope.cameraPath="";
	    $scope.imgupload=null;
	    //隐私确认
	    $scope.privacyImgSure=function(){
			$.ajax({
				type: 'get',
				url: $scope.baseUrl+"/v1/mobiles/images/gallery",
				cache:false,
				success:function(){
					var privacy=$(".panel-li[data-panel='image']").data("privacy");
					if(!privacy){
						$scope.refreshImg();
						$scope.getGallerys();
						$scope.getCameraImgs();
					}
				},
				error:function(XMLHttpRequest){
					if(XMLHttpRequest.status === 403){
						$("#imgs-data-content").hide();
						$(".panel-li[data-panel='image']").data("privacy",false);
						$scope.refreshImg();
					}
				}
			});
		},
	 	//获取相机图片
	 	$scope.getCameraImgs=function(){
	        $("#camera-img-empty-notice").hide();
	        $("#camera-img-loading-module").show();
	 		$.ajax({
	            type: 'get',
	            url: $scope.baseUrl+"/v1/mobiles/images/camera",
	            cache:false,
	            success: function(data) {
	            	$("#imgs-data-content").show();
	            	$(".panel-li[data-panel='image']").data("privacy",true);
	                if(data.folder !== undefined){
	                    $scope.cameraPath=data.folder;
	                }
	                $scope.cimgs=data.photos;
	                if( $scope.cimgs.length === 0){
	                    $("#camera-img-empty-notice").show();
	                }
	                $scope.$apply();
	                commonHandler.selectItem("image",$(".camera-img-data-container"));
	                $scope.lazeloadImg();
	                bindRightMenu();
	            },
	            error:function(XMLHttpRequest){
	                $scope.cimgs=[];
	                $scope.$apply();
	                if(XMLHttpRequest.status === 403){
	                	$("#imgs-data-content").hide();
						$(".panel-li[data-panel='image']").data("privacy",false);
					    $.fn.getProcess("show",{p_text:lang.setContent("phone_8"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
					}
	            },
	            complete:function(XHR, TS){
	                XHR = null;
	                $("#camera-img-loading-module").hide();
	            }
	        });
	 	};
	 	//获取图片库
	 	$scope.getGallerys=function(){
	        $("#gallery-empty-notice").hide();
	        $("#gallery-loading-module").show();
	 		$.ajax({
	            type: 'get',
	            url: $scope.baseUrl+"/v1/mobiles/images/gallery",
	            cache:false,
	            success: function(data) {
	            	$("#imgs-data-content").show();
	            	$(".panel-li[data-panel='image']").data("privacy",true);
	                $scope.gallerys=data;
	                if($scope.gallerys.length === 0){
	                    $("#gallery-empty-notice").show();
	                }
	                $scope.$apply();
	                bindRightMenu();
	            },
	            error:function(XMLHttpRequest){
	                $scope.gallerys=[];
	                $scope.$apply();
	                if(XMLHttpRequest.status === 403){
	                	$("#imgs-data-content").hide();
						$(".panel-li[data-panel='image']").data("privacy",false);
					    $.fn.getProcess("show",{p_text:lang.setContent("phone_8"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
					}
	            },
	            complete:function(XHR, TS){
	                 XHR = null;
	                 $("#gallery-loading-module").hide();
	            }
	        });
	 	};
	 	//点击图库
	 	$scope.getGalleryImgsByGallery=function($event){
	 		$(".gallery-container").hide();
	 		$(".gallery-imgs-container").show();
	 		var $target=$($event.currentTarget);
	 		var $gcontainer=$target.parents(".single-img-gallery-container");
	 		$scope.currentGalleryImgs.name=$gcontainer.data("galleryname");
	        $scope.currentGalleryImgs.path=$gcontainer.data("path");
	        $scope.currentGalleryImgs.gimgs=[];
	 		$(".img-type-witch-container").hide();
	 		$(".gallery-chosen-div").show();
	 		$scope.currentShowContainer="gallery-imgs-container";
	 			getGalleryImgsAjax($gcontainer);
	 	};
	 	//获取图库里图片
	 	var getGalleryImgsAjax=function($gcontainer){
	 		var galleryPath=$gcontainer.data("path");
	        $("#gallery-img-loading-module").show();
	 		$.ajax({
		        type: 'get',
		        url: $scope.baseUrl+"/v1/mobiles/images/gallery/"+galleryPath,
		        cache:false,
		        success: function(data) {
		        	$("#imgs-data-content").show();
		        	$(".panel-li[data-panel='image']").data("privacy",true);
		           	$gcontainer.data("childimgs",data);
		            $scope.currentGalleryImgs.gimgs=data;
		            $scope.$apply();
		            commonHandler.selectItem("image",$(".gallery-imgs-container"));
	                $scope.lazeloadImg();
	                bindRightMenu();
		        },
		        error:function(XMLHttpRequest){
		        	$("#imgs-data-container").show();
	            	$("#img-permision-notice").hide();
	            	$scope.currentGalleryImgs.gimgs=[];
	                $scope.$apply();
	            	if(XMLHttpRequest.status === 403){
	            		$("#imgs-data-content").hide();
						$(".panel-li[data-panel='image']").data("privacy",false);
					    $.fn.getProcess("show",{p_text:lang.setContent("phone_8"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
					}
		        },
		        complete:function(XHR, TS){
		            XHR = null;
	                $("#gallery-img-loading-module").hide();
		        }
		    });
	 	};
	 	//选择，反选图片
	 	$scope.selectImg=function($event){
	 		var $target=$($event.currentTarget);
	 		var $selectLi=$($event.currentTarget).parents(".single-img-container");
	        if($selectLi.hasClass("selected")){
	            $selectLi.removeClass("selected");
	        }else{
	            $selectLi.addClass("selected");
	        }
	        var containerDom=$target.parents(".img-data-container");
	 		commonHandler.selectItem("image",containerDom);
	 	};
	 	//选择，反选图库
	 	$scope.selectGallery=function($event){
	 		var $target=$($event.currentTarget);
	 		var $selectLi=$($event.currentTarget).parents(".single-img-gallery-container");
	 		if($selectLi.hasClass("selected")){
	 			$target.find("i").removeClass("uk-icon-check-square-o").addClass("uk-icon-square-o");
	            $selectLi.removeClass("selected");
	        }else{
	        	$target.find("i").removeClass("uk-icon-square-o").addClass("uk-icon-check-square-o");
	            $selectLi.addClass("selected");
	        }
	        commonHandler.selectItem("image",$(".gallery-container"));
	 	};
	 	//在图库里点击退出
	 	$scope.backGallery=function($event){
	 		$(".gallery-chosen-div").hide();
	 		$(".img-type-witch-container").show();
	 		$(".gallery-container").show();
	 		$(".gallery-imgs-container").hide();
	 		$(".gallery-imgs-container .single-img-container.selected").removeClass("selected");
	 		$scope.currentShowContainer="gallery-container";
	 		commonHandler.selectItem("image",$(".gallery-container"));
	 	};
	 	//相机和图库切换
	 	$('.img-type-witch-container ul').on('click',"li", function(event, area){
	 		$scope.privacyImgSure();
		    var selectArea=$(this).data("selectarea");
		    $("#imgs-data-container>li").hide();
		    $('.img-type-witch-container ul li').removeClass("uk-active");
		    $(this).addClass("uk-active");
		    if(selectArea === "camera-img-data-container"){
		    	$(".camera-img-data-container").show();
		    }else{
		    	$(".gallery-img-data-container").show();
		    }
		    commonHandler.selectItem("image",$("."+selectArea));
		    $scope.currentShowContainer=selectArea;
		});
		//点击全选
		$scope.selectAllImgs=function($event){
			var $target=$($event.currentTarget);
	 		var $chosei=$target.find("i");
	 		if($chosei.hasClass("uk-icon-square-o")){
	            $chosei.removeClass("uk-icon-square-o").addClass("uk-icon-check-square-o");
	 			$("."+$scope.currentShowContainer+" .single-container").addClass("selected");
	 			if($scope.currentShowContainer === "gallery-container"){
	 				$("."+$scope.currentShowContainer+" .single-container .gallery-chosen-i").removeClass("uk-icon-square-o").addClass("uk-icon-check-square-o");
	 			}
	 		}else{
	            $chosei.removeClass("uk-icon-check-square-o").addClass("uk-icon-square-o");
	 			$("."+$scope.currentShowContainer+" .single-container").removeClass("selected");
	 			if($scope.currentShowContainer === "gallery-container"){
	 				$("."+$scope.currentShowContainer+" .single-container .gallery-chosen-i").removeClass("uk-icon-check-square-o").addClass("uk-icon-square-o");
	 			}
	 		}
	 		commonHandler.selectItem("image",$("."+$scope.currentShowContainer));
		};
		//点击刷新按钮
		$scope.refreshImg=function(){
			$("#img_refresh").addClass("refresh_rotate");
	        setTimeout(function(){
	            $("#img_refresh").removeClass("refresh_rotate");
	        },1000);
	        if($scope.currentShowContainer === "camera-img-data-container"){
	        	$scope.getCameraImgs();
	        }else if($scope.currentShowContainer === "gallery-container"){
	        	$scope.getGallerys();
	        }else{
	            var $gcontainer=$(".single-img-gallery-container[data-path='"+$scope.currentGalleryImgs.path+"']");
	            getGalleryImgsAjax($gcontainer);
	        }
		};
	    //下载单个图片或者图库
	    $scope.downloadSingleImg=function($event){
	        var path=$($event.currentTarget).data("path");
	        //判断是否是图库
	        if($scope.currentShowContainer === "gallery-container"){
	            commonHandler.downloadSingleFile(path,0,"gallery");
	        }else{
	            commonHandler.downloadSingleFile(path,0); 
	        }
	    };
	    //删除单个图片
	    $scope.deleteSingleImg=function($event){
	         var $target=$($event.currentTarget);
	        var type=$target.data("type");
	        var path=$target.data("path");
	        var dom=$target.parent().parent().parent();
	        if(type === "gimg" || type === "cimg"){
	            commonHandler.deleteFiles("image",dom,path,true,afterDeleteImg,type);
	        }else{
	            commonHandler.deleteFiles("image",dom,path,true,"",type);
	        }
	    };
	    //删除一个图片
	    var afterDeleteImg=function(imgdoms,type,fromPreImg){
	        if(type === "gimg"){
	            //刷新图库信息
	            var $gcontainer=$(".single-img-gallery-container[data-path='"+$scope.currentGalleryImgs.path+"']").data("childimgs","");
	            $scope.getGallerys();
	            //判断当前图库里是否还有图片，若无，返回到图库
	            var gimgLength=$(".gallery-imgs-container").find(".single-container").length;
	            if(gimgLength === imgdoms.length){
	                $scope.backGallery();
	            }
	        }
	        if(fromPreImg){
	            //跳转到下一张
	            setPreOrNextPreImg("next",true,false);
	        }
	        $.each(imgdoms,function(idx,ele){
	            var path=$(this).data("path");
	            $(".img-preview-ctn[data-src='"+path+"']").remove();
	        });
	    };
	    //批量下载
	    $scope.downloadMultiImgs=function($event){
	        var $target=$($event.currentTarget);
	        if($target.hasClass("unactive")){
	            return ;
	        }else{
	            var selectVideoLength=$("."+$scope.currentShowContainer).find(".single-container.selected").length;
	            var downloadPaths="";
	            $("."+$scope.currentShowContainer).find(".single-container.selected").each(function(){
	                downloadPaths+=$(this).data("path")+",";
	            });
	            downloadPaths=downloadPaths.substring(0,downloadPaths.length-1)
	            if($scope.currentShowContainer === "gallery-container"){
	                commonHandler.downloadFiles(downloadPaths,0,"gallery");
	            }else{
	                commonHandler.downloadFiles(downloadPaths,0); 
	            }
	        }
	    };
	    //批量删除图片
	    $scope.deleteMultiImgs=function($event){
	        var $target=$($event.currentTarget);
	        if($target.hasClass("unactive")){
	            return ;
	        }else{
	            var deleteFileList="";
	            var objDoms=[];
	            $("."+$scope.currentShowContainer).find(".single-container.selected").each(function(){
	                deleteFileList+=$(this).data("path")+",";
	                objDoms.push(this);
	            });
	            var type="";
	            if($scope.currentShowContainer === "camera-img-data-container"){
	                type="cimg";
	                commonHandler.deleteFiles("image",objDoms,deleteFileList,false,afterDeleteImg,type);
	            }else if($scope.currentShowContainer === "gallery-imgs-container"){
	                type="gimg";
	                commonHandler.deleteFiles("image",objDoms,deleteFileList,false,afterDeleteImg,type);
	            }else if($scope.currentShowContainer === "gallery-container"){
	                type="gallery";
	                commonHandler.deleteFiles("image",objDoms,deleteFileList,false,"",type);
	            }
	        }
	    };
	    //图片预览的点击事件
	    var imgPreviewHandle=function(){
	        //关闭窗口
	        $(".img-preview-panel-close").bind("click",function(){
	            $(".img-preview-panel").hide();
	        });
	        //点击选择
	        $(".img-preview-chosen-ctn").bind("click",function(){
	            if($(this).hasClass("selected")){
	                $(this).removeClass("selected");
	                $scope.currentPreviewImgDom.removeClass("selected");
	            }else{
	                $(this).addClass("selected");
	                $scope.currentPreviewImgDom.addClass("selected");
	            }
	            commonHandler.selectItem("image",$("."+$scope.currentShowContainer));
	        });
	        //点击下载
	        $(".img-preview-download-ctn").bind("click",function(){
	            var path=$scope.currentPreviewImgDom.data("path");
	            commonHandler.downloadSingleFile(path,0);
	        });
	        //点击删除
	        $(".img-preview-delete-ctn").bind("click",function(){
	            var path=$scope.currentPreviewImgDom.data("path");
	            var type=$scope.currentPreviewImgDom.find(".uk-icon-trash").data("type");
	            commonHandler.deleteFiles("image",$scope.currentPreviewImgDom,path,true,afterDeleteImg,type,true);
	        });
	        //点击上一张或者下一张
	        $(".img-preview-opt").bind("click",function(){
	            var opt=$(this).data("opt");
	            setPreOrNextPreImg(opt,false,false);
	        });
	        //点击旋转
	        $(".img-preview-rotate-ctn").bind("click",function(){
	        	var $img=$(".img-preview-ctn:visible").find(".preview-img");
	        	if($img.hasClass("img-0deg")){
	    			$img.removeClass("img-0deg").addClass("img-90deg");
	    		}else if($img.hasClass("img-90deg")){
	    			$img.removeClass("img-90deg").addClass("img-180deg");
	    		}else if($img.hasClass("img-180deg")){
	    			$img.removeClass("img-180deg").addClass("img-270deg");
	    		}else if($img.hasClass("img-270deg")){
	    			$img.removeClass("img-270deg").addClass("img-0deg");
	    		}
	        })
	    };
	    imgPreviewHandle();
	    var setPreOrNextPreImg=function(opt,fromdelete,preload){
	        var $prepareImgDom=[];
	        if(opt === "prev"){
	            $prepareImgDom=$scope.currentPreviewImgDom.prev(".single-container");
	        }else if(opt === "next"){
	            $prepareImgDom=$scope.currentPreviewImgDom.next(".single-container");
	        }
	        if($prepareImgDom.length === 0){
	            if(fromdelete){
	                $(".img-preview-panel").hide();
	            }
	        }else{
	            if(!preload){
	                $(".img-preview-ctn").hide();
	                $scope.currentPreviewImgDom=$prepareImgDom;
	                if($prepareImgDom.hasClass("selected")){
	                    $(".img-preview-panel .img-preview-chosen-ctn").addClass("selected");
	                }else{
	                    $(".img-preview-panel .img-preview-chosen-ctn").removeClass("selected");
	                }
	            }
	            var path=$prepareImgDom.data("path");
	            var preimg=$(".img-preview-ctn[data-src='"+path+"']");
	            if(preimg.length>0){//判断是否被加载过
	                if(!preload){
	                    preimg.show();
	                }
	            }else{
	                var dom="";
	                if(preload){
	                    dom="<div class='img-preview-ctn' style='display:none' data-src='"+path+"'><img class='preview-img img-0deg' src='"+$scope.baseUrl+"/v1/mobiles/images/"+path+"'></div>";
	                }else{
	                    dom="<div class='img-preview-ctn' data-src='"+path+"'><img class='preview-img img-0deg' src='"+$scope.baseUrl+"/v1/mobiles/images/"+path+"'></div>";
	                }
	                var $dom=$(dom);
	                $(".img-preview-data-container").append($dom);
	                $dom.find("img").one('load', function() {
	                    $(this).parent().css("background-image","none");
	                }).each(function() {
	                  if(this.complete) $(this).load();
	                });
	            }
	        }
	        if(!preload){
	            setPreOrNextPreImg("prev",false,true);
	            setPreOrNextPreImg("next",false,true);
	        }
	       
	    };
	    //图片点击预览
	    $scope.previewImg=function($event){
	        var $target=$($event.currentTarget);
	        var $parentDom=$target.parents(".single-container");
	        $scope.currentPreviewImgDom=$parentDom;
	        if($parentDom.hasClass("selected")){
	            $(".img-preview-panel .img-preview-chosen-ctn").addClass("selected");
	        }else{
	            $(".img-preview-panel .img-preview-chosen-ctn").removeClass("selected");
	        }
	        var path=$target.data("path");
	        $(".img-preview-panel").show();
	        $(".img-preview-data-container").css("line-height",$(".img-preview-data-container").height()+"px");
	        $(".img-preview-ctn").hide();
	        var preimg=$(".img-preview-ctn[data-src='"+path+"']");
	        if(preimg.length>0){//判断是否被加载过
	            preimg.show();
	        }else{
	            var dom="<div class='img-preview-ctn' data-src='"+path+"'><img class='preview-img img-0deg' src='"+$scope.baseUrl+"/v1/mobiles/images/"+path+"'></div>";
	            var $dom=$(dom);
	            $(".img-preview-data-container").append($dom);
	            $dom.find("img").one('load', function() {
	                $(this).parent().css("background-image","none");
	            }).each(function() {
	              if(this.complete) $(this).load();
	            });
	        }
	        setPreOrNextPreImg("prev",false,true);
	        setPreOrNextPreImg("next",false,true);
	    };
	    
	    $(window).resize(function() {
	      $(".img-preview-data-container").css("line-height",$(".img-preview-data-container").height()+"px");
	      $scope.lazeloadImg();
	    });
	    //懒加载图片
	    $scope.lazeloadImg=function(){
	        var dataContentHeight=$("#imgs-data-content").height();
	        var currentShowContainerHeight=$("."+$scope.currentShowContainer).height();
	        if(dataContentHeight > currentShowContainerHeight || dataContentHeight == currentShowContainerHeight){
	        	$("."+$scope.currentShowContainer).find(".single-container img").each(function(index,element){
	               $(this).attr("data-origin") !== undefined ? $(this).attr("src",$(this).attr("data-origin")).removeAttr("data-origin"):null; 
	        	});
	        }else{
	        	  $("."+$scope.currentShowContainer).find(".single-container img").each(function(index,element){
			           var a = $(this).offset().top-155;
						if (a < ($("#imgs-data-content").height())) {
						   $(this).attr("data-origin") !== undefined ? $(this).attr("src",$(this).attr("data-origin")).removeAttr("data-origin"):null; 
						}else{
							return false;
						}
			      });
	        }
            $("#imgs-data-content").unbind("scroll").bind("scroll",function(){
	            setTimeout(function(){
	               $("."+$scope.currentShowContainer).find(".single-container img").each(function(index,element){
	               		var a = $(this).offset().top-155;
						if (a < ($("#imgs-data-content").height())) {
						   $(this).attr("data-origin") !== undefined ? $(this).attr("src",$(this).attr("data-origin")).removeAttr("data-origin"):null; 
						}else{
							return false;
						}
	                });  
	            },200);
	        });
	    };
	    //图片上传
	    $scope.imguploadsuccess=0;
	    $scope.imguploadfailed=0;
	    var initUploadImg=function(){
	        if($scope.imgupload === null){
	            $scope.imgupload= new plupload.Uploader({
	                browse_button : 'img-upload-bt', 
	                url : $scope.baseUrl+"/v1/mobiles/storages/files",
	                flash_swf_url : $scope.baseUrl+'/plugin/plupload/Moxie.swf',
	                silverlight_xap_url :$scope.baseUrl+ '/plugin/plupload/jMoxie.xap',
	                drop_element:'imgs-data-content',
	                filters: {
	                  mime_types : [ 
	                    { title : "Image files", extensions : "jpg,gif,png,svg,jpeg,bmp"}
	                  ],
	                }
	            });
	            $scope.imgupload.init(); 
	            if(!$(".no-connection-state-label").is(":hidden")){
	            	$scope.imgupload.disableBrowse(true);
	            }
	            	//点击取消上传
				$("#image-upload-container .upload-wait-content").on("click",'.clear-wait-upload-file',function(){
					var fileDom=$(this).parent(".wait-upload-file");
					var cfile=fileDom.data("file");
					$scope.imgupload.removeFile(cfile);
					fileDom.remove();

				});
				$("#image-upload-container .clear-uploading-file").bind("click",function(){
					var cfile=$("#image-upload-container .uploading-file-name").data("file");
					if(cfile !== undefined && cfile !== null){
						$scope.imgupload.removeFile(cfile);
					    $("#image-upload-container .uploading-bar").css("width",0);
					}
				});
	            $scope.imgupload.bind('FilesAdded',function(uploader,files){
	            	if(!$(".no-connection-state-label").is(":hidden")){
	            		$.each(files,function(index,file){
							$scope.imgupload.removeFile(file);
						});
						return 
					}
	                //判断是否有上传路径
	                if($scope.currentShowContainer === "camera-img-data-container"){//相机
	                    if($scope.cameraPath !== "" && $scope.cameraPath !== undefined){
	                        $scope.imgupload.setOption("multipart_params",{path:encodeURIComponent($scope.cameraPath)});
	                    }else{
	                        $scope.imgupload.setOption("multipart_params",{path:""});
	                    }
	                }else if($scope.currentShowContainer === "gallery-imgs-container"){//图库
	                    $scope.imgupload.setOption("multipart_params",{path:$scope.currentGalleryImgs.path});
	                }else{
	                    $scope.imgupload.setOption("multipart_params",{path:""});
	                }
	                $scope.imgupload.start();
	                commonHandler.uploadFilesAdded(uploader,files,"image");
	            });
	            $scope.imgupload.bind('UploadProgress',function(uploader,file){
	                commonHandler.uploadProgress(uploader,file,"image");
	            });
			
	            $scope.imgupload.bind('UploadComplete',function(uploader,files){
	                //上传完成
	                commonHandler.uploadComplete(uploader,files,"image");
	                var successFileNum=uploader.total.uploaded-$scope.imguploadsuccess;
	                var filedFilesNum=uploader.total.failed-$scope.imguploadfailed;
	                $scope.imguploadsuccess=uploader.total.uploaded;
	                $scope.imguploadfailed=uploader.total.failed;
	                var noticeText="";
	                if(successFileNum!==0){
	                    if(successFileNum === 1){
	                        noticeText=successFileNum+lang.setContent('images_14');
	                    }else{
	                        noticeText=successFileNum+lang.setContent('images_17');
	                    }
	                }
	                if(filedFilesNum !== 0){
	                    if(filedFilesNum === 1){
	                       noticeText=noticeText+filedFilesNum+lang.setContent('images_15');
	                    }else{
	                       noticeText=noticeText+filedFilesNum+lang.setContent('images_18'); 
	                    }
	                }
	                if(filedFilesNum == 0 && successFileNum == 0){
	                	$("#image-upload-container").hide();
	                	return;
	                }
	                $("#image-upload-container").find(".upload-complete-notice").text(noticeText).show();
	                if($scope.currentShowContainer === "camera-img-data-container"){//相机
	                    if($scope.cameraPath === ""){
	                        $scope.getGallerys();
	                    }else{
	                        $scope.getCameraImgs();
	                    }
	                }else if($scope.currentShowContainer === "gallery-imgs-container"){//图库图片
	                    $scope.getGallerys();
	                    var $gcontainer=$(".single-img-gallery-container[data-path='"+$scope.currentGalleryImgs.path+"']");
	                    getGalleryImgsAjax($gcontainer);
	                }else{//图库
	                    $scope.getGallerys();
	                }
	                setTimeout(function(){$("#image-upload-container").hide();},3000);
	            });
	        }
	    };
	    //右击事件
	    var bindRightMenu=function(){
	        var menuData=[[{text:lang.setContent('common_23'),func:function(){
	            var x=$("#smartMenu_image").offset().left;
	            var y=$("#smartMenu_image").offset().top;
	            var path=decodeURIComponent($(this).data("path"));
	            if($(this).hasClass("gallery-folder")){
	                commonHandler.showDetail(x,y,path,"gallery");
	            }else{
	                commonHandler.showDetail(x,y,path);
	            }
	        }}]];
	        var options={name:"image"};
	        $(".panel-li[data-panel='image'] .single-container").smartMenu(menuData, options);
	    };
	    //初始化
	    $scope.imgInit=function(){
	        $scope.getGallerys();
	        $scope.getCameraImgs();
	        initUploadImg();
	    };
	});
	webshareModule.controller("VideoController",function($scope){
		$scope.videoupload=null;
		$scope.selectVfolder={label:"",path:""};
		  //隐私确认
	    $scope.privacyVideoSure=function(){
			$.ajax({
				type: 'get',
				url: $scope.baseUrl+"/v1/mobiles/videos/folders",
				cache:false,
				success:function(){
					var privacy=$(".panel-li[data-panel='video']").data("privacy");
					if(!privacy){
						$scope.refreshVideo();
					}
				},
				error:function(XMLHttpRequest){
					if(XMLHttpRequest.status === 403){
						$scope.refreshVideo();
					}	
				}
			});
		},
		//获取视频文件夹
		$scope.getVideoFolders=function(){
			$("#video-loading-module").show();
			var lastVf=false;
			$.ajax({
				type:"get",
				url:zapya.samewifi?"/v1/mobiles/videos/folders":"/relay/"+zapya.cid+"/v1/mobiles/videos/folders",
				cache:false,
				success:function(folders){
					$(".panel-li[data-panel='video']").data("privacy",true);
					$("#video-loading-module").hide();
					$scope.videoFolders=folders;
					$scope.$apply();
					if(folders.length && folders.length > 0){
						$("#video-folders-content").show();
	    		        $(".video-folder-icon").show();
			            if($(".video-folder-li[data-path='"+$scope.selectVfolder.path+"']").length>0){
			            	$scope.getVideosByPath($scope.selectVfolder.path);
			            }else{
			            	$scope.selectVfolder=folders[0];
							$scope.getVideosByPath(folders[0].path);
			            }
			            $(".video-folder-li[data-path='"+$scope.selectVfolder.path+"']").addClass("selected");
					}else{
						$("#video-folders-content").hide();
	    		        $(".video-folder-icon").hide();
	    		        $scope.videos=[];
	    		        $scope.$apply();
						$("#video-empty-notice").show();
					}
				},
				error:function(XMLHttpRequest){
					$("#video-loading-module").hide();
					$scope.videoFolders=[];
					$scope.videos=[];
					$scope.$apply();
					if(XMLHttpRequest.status === 403){
						if(!$("#videoPlayerContainer").is(":hidden")){
			            	videojs('my-video').dispose();
			            }
						$(".panel-li[data-panel='video']").data("privacy",false);
		                $.fn.getProcess("show",{p_text:lang.setContent("phone_9"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
					}	
				}
			})
		}
		//点击文件夹展示视频
		var selectVideoFolder=function(){
			$("#video-folders-content").on("click",".video-folder-li",function(){
				$(".video-folder-li").removeClass("selected");
				$(this).addClass("selected");
				$scope.selectVfolder=$(this).data("video");
				$scope.getVideosByPath($scope.selectVfolder.path);
			})
		}
		$scope.getVideosByPath=function(path){
			$(".panel-li[data-panel='video']").data("privacy",true);
			$("#video-empty-notice").hide();
	        $("#video-loading-module").show();
	        $.ajax({
	            type: 'get',
	            url: zapya.samewifi?"/v1/mobiles/videos":"/relay/"+zapya.cid+"/v1/mobiles/videos",
	            data:{folder:path},
	            cache:false,
	            success: function(data) {
	                $scope.videos=data;
	                $scope.$apply();
	                if($scope.videos.length ===0){
	                    $("#video-empty-notice").show();
	                }
	                commonHandler.selectItem("video");
	                if(Media.videoFromModule !== "document" && $scope.currentPlayerMediapath !== null &&　$scope.currentPlayerMediapath !== undefined){
	                    $scope.currentPlayerMediaDom=$(".single-video-container[data-path='"+$scope.currentPlayerMediapath+"']");
	                }
	                bindRightMenu();
	            },
	            error:function(XMLHttpRequest){
	                $scope.videos=[];
	                $scope.$apply();
	                if(XMLHttpRequest.status === 403){
	                	if(!$("#videoPlayerContainer").is(":hidden")){
			            	videojs('my-video').dispose();
			            }
						$(".panel-li[data-panel='video']").data("privacy",false);
		                $.fn.getProcess("show",{p_text:lang.setContent("phone_9"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
					}	
	            },
	            complete:function(XHR, TS){
	                 XHR = null;
	                 $("#video-loading-module").hide();
	            }
	        });
		}
	 	$scope.baseUrl=zapya.samewifi?"":"/relay/"+zapya.cid;
	    $scope.currentPlayerMediaDom="";
	    $scope.currentPlayerMediapath=null;
	 	//选择，反选video
	 	$scope.selectVideo=function($event){
	 		var $target=$($event.currentTarget);
	 		var $selectLi=$($event.currentTarget).parents(".single-video-container");
	        if($selectLi.hasClass("selected")){
	            $selectLi.removeClass("selected");
	        }else{
	            $selectLi.addClass("selected");
	        }
	 		commonHandler.selectItem("video");
	 	};
	 	//下载单个视频
	 	$scope.downloadSingleVideo=function($event){
	 		var path=encodeURIComponent($($event.currentTarget).data("path"));
	 		commonHandler.downloadSingleFile(path,0);
	 	};
	 	//下载视频文件夹
	 	$scope.downloadVideoFolder=function($event){
	 		$event.stopPropagation();
	 		var $target=$($event.currentTarget);
	 		var vf=$target.parents(".video-folder-li").data("video");
	 		var path=encodeURIComponent(vf.path);
	 		commonHandler.downloadSingleFile(path,0,0,"videofolder");
	 	}
	 	//删除视频文件夹
	 	$scope.deleteVideoFolder=function($event){
	 		$event.stopPropagation();
	 		var $target=$($event.currentTarget);
	 		var vfDom=$target.parents(".video-folder-li");
	 		var vf=$target.parents(".video-folder-li").data("video");
	 		var path=encodeURIComponent(vf.path);
	 		commonHandler.deleteFiles("videoFolder",vfDom,path,true,afterDeleteVideoFolderFn,0,0,true);

	 	}
	 	//批量删除视频
	 	$scope.deleteMultiVideos=function($event){
	 		var $target=$($event.currentTarget);
	        if($target.hasClass("unactive")){
	            return ;
	        }else{
	            var deleteFileList="";
	            var objDoms=[];
	            $(".panel-li[data-panel='video'] .single-container.selected").each(function(){
	                deleteFileList+=encodeURIComponent($(this).data("path"))+",";
	                objDoms.push(this);
	            });
	            commonHandler.deleteFiles("video",objDoms,deleteFileList,false,afterDeleteVideoFn);
	        }
	 	};
	    //删除单个视频
	    $scope.deleteSingleVideo=function($event){
	        var $target=$($event.currentTarget);
	        var path=encodeURIComponent($target.data("path"));
	        var dom=$target.parent().parent().parent();
	        commonHandler.deleteFiles("video",dom,path,true,afterDeleteVideoFn);
	    };
	    //删除视频之后的操作
	    var afterDeleteVideoFn=function(videodoms){
	        $scope.getVideoFolders();
	    };
	    //删除视频文件后的操作
	    var afterDeleteVideoFolderFn=function(vfdom){
	    	$scope.getVideoFolders();
	    }
	 	//下载多个视频
	 	$scope.downloadMultiVideos=function($event){
	 		var $target=$($event.currentTarget);
	 		if($target.hasClass("unactive")){
	 			return ;
	 		}else{
	 			var downloadPaths="";
	 			$(".single-video-container.selected").each(function(){
	 				downloadPaths+=$(this).data("path")+",";
	 			});
	 			downloadPaths=downloadPaths.substring(0,downloadPaths.length-1);
	 			commonHandler.downloadFiles(downloadPaths,0);
	 		}
	 	};
	 	//点击全选
	 	$scope.selectAllVideos=function($event){
	 		var $target=$($event.currentTarget);
	 		var $chosei=$target.find("i");
	 		if($chosei.hasClass("uk-icon-square-o")){
	            $chosei.removeClass("uk-icon-square-o").addClass("uk-icon-check-square-o");
	 			$(".single-video-container").addClass("selected");
	 		}else{
	            $chosei.removeClass("uk-icon-check-square-o").addClass("uk-icon-square-o");
	 			$(".single-video-container").removeClass("selected");
	 		}
	 		commonHandler.selectItem("video");
	 	};
	    //点击播放
	    $scope.playVideo=function($event){
	        var $target=$($event.currentTarget);
	        $scope.currentPlayerMediaDom=$target.parent().parent().parent();
	        var path=encodeURIComponent($target.data("path")),
	                    name=$target.data("name");
            $(".midia-mini-icon-video").hide();
            $("#videoPlayerContainer").css({"top":"30%","left":"10%"});
			$(".video-player-title").html(name);
			$(".video-player-title").attr("title",name);
            var video_src=$scope.baseUrl+"/v1/mobiles/storages/files?path="+path;
            if(!$("#videoPlayerContainer").is(":hidden")){
            	videojs('my-video').dispose();
            }else{
            	$("#videoPlayerContainer").show();
            }
            $("#my-video").remove();
			var videoDom='<video id="my-video" class="video-js" preload="auto" controls width="500" height="264">'+
					'<source src="'+video_src+'" type="video/mp4">'+
					'<p class="vjs-no-js">'+
					  'To view this video please enable JavaScript, and consider upgrading to a web browser that'+
					  '<a href="http://videojs.com/html5-video-support/" target="_blank">supports HTML5 video</a>'+
					'</p>'+
				 '</video>';
		    $("#videoPlayerContainer").append(videoDom).show();
		    videojs("my-video", {}, function(){
		    	var myPlayer = this;
			    myPlayer.play();
            });
	    };
	    //刷新视频列表
	    $scope.refreshVideo=function(){
	        //是否有在播放的视频
	        if(Media.videoFromModule !== "document" && $scope.currentPlayerMediaDom !== "" && $scope.currentPlayerMediaDom.length !== 0){
	            $scope.currentPlayerMediapath=$scope.currentPlayerMediaDom.data("path");//记录
	        }
	        $scope.getVideoFolders();
	        $("#video_refresh").addClass("refresh_rotate");
	        setTimeout(function(){
	            $("#video_refresh").removeClass("refresh_rotate");
	        },1000);
	    };
	     //视频上传
	    $scope.videouploadsuccess=0;
	    $scope.videouploadfailed=0;
	    var initUploadVideo=function(){
	        if($scope.videoupload === null){
	            $scope.videoupload= new plupload.Uploader({
	                browse_button : 'uploadVideoBt', 
	                url : $scope.baseUrl+"/v1/mobiles/storages/files",
	                flash_swf_url : $scope.baseUrl+'/plugin/plupload/Moxie.swf',
	                silverlight_xap_url :$scope.baseUrl+ '/plugin/plupload/jMoxie.xap',
	                drop_element:'videos-data-content',
	                filters: {
	                    mime_types : [ 
	                       { title : "video files", extensions : "mp4,flv,rmvb,rm,avi" }, 
	                    ]
	                }
	            });
	            $scope.videoupload.init(); 
	            if(!$(".no-connection-state-label").is(":hidden")){
	            	$scope.videoupload.disableBrowse(true);
	            }
	            $scope.videoupload.bind('FilesAdded',function(uploader,files){
	            	if($scope.selectVfolder.path !== ""){
	            		$scope.videoupload.setOption("multipart_params",{path:encodeURIComponent($scope.selectVfolder.path)});
	            	}
	            	if(!$(".no-connection-state-label").is(":hidden")){
	            	    $.each(files,function(index,file){
							$scope.videoupload.removeFile(file);
						});
						return 
					}
	                $scope.videoupload.start();
	                commonHandler.uploadFilesAdded(uploader,files,"video");
	            });
	            $scope.videoupload.bind('UploadProgress',function(uploader,file){
	                commonHandler.uploadProgress(uploader,file,"video");
	            });
	             	//点击取消上传
				$("#video-upload-container .upload-wait-content").on("click",'.clear-wait-upload-file',function(){
					var fileDom=$(this).parent(".wait-upload-file");
					var cfile=fileDom.data("file");
					$scope.videoupload.removeFile(cfile);
					fileDom.remove();

				});
				$("#video-upload-container .clear-uploading-file").bind("click",function(){
					var cfile=$("#video-upload-container .uploading-file-name").data("file");
					if(cfile !== undefined && cfile !== null){
						$scope.videoupload.removeFile(cfile);
					    $("#video-upload-container .uploading-bar").css("width",0);
					}
				});
	            $scope.videoupload.bind('UploadComplete',function(uploader,files){
	                 //上传完成
	                commonHandler.uploadComplete(uploader,files,"video");
	                var successFileNum=uploader.total.uploaded-$scope.videouploadsuccess;
	                var filedFilesNum=uploader.total.failed-$scope.videouploadfailed;
	                $scope.videouploadsuccess=uploader.total.uploaded;
	                $scope.videouploadfailed=uploader.total.failed;
	                var noticeText="";
	                if(successFileNum!==0){
	                    if(successFileNum === 1){
	                        noticeText=successFileNum+lang.setContent('video_4');
	                    }else{
	                        noticeText=successFileNum+lang.setContent('video_7');
	                    }
	                }
	                if(filedFilesNum !== 0){
	                    if(filedFilesNum === 1){
	                        noticeText=noticeText+filedFilesNum+lang.setContent('video_5');
	                    }else{
	                        noticeText=noticeText+filedFilesNum+lang.setContent('video_8');
	                    }
	                }
	                if(filedFilesNum == 0 && successFileNum == 0){
	                	$("#video-upload-container").hide();
	                	return;
	                }
	                $("#video-upload-container").find(".upload-complete-notice").text(noticeText).show();
	                setTimeout(function(){$("#video-upload-container").hide();},3000)
	                if(successFileNum !== 0){
	                    //是否有在播放的视频
	                    if(Media.videoFromModule !== "document" && $scope.currentPlayerMediaDom !== "" && $scope.currentPlayerMediaDom.length !== 0){
	                        $scope.currentPlayerMediapath=$scope.currentPlayerMediaDom.data("path");//记录
	                    }
	                    setTimeout(function(){$scope.getVideoFolders()},3000);
	                };
	            });
	        }
	    };	   
	     //右击事件
	    var bindRightMenu=function(){
	        var menuData=[[{text:lang.setContent('common_23'),func:function(){
	            var x=$("#smartMenu_video").offset().left;
	            var y=$("#smartMenu_video").offset().top;
	            var path=$(this).data("path");
	            commonHandler.showDetail(x,y,path);
	        }}]];
	        var options={name:"video"};
	        $(".panel-li[data-panel='video'] .single-container").smartMenu(menuData, options);
	    };
	    $scope.initVideoModule=function(){
	    	$(".video-folder-icon").bind("click",function(){
	    		if($(".video-folder-down").is(":hidden")){
	    			$("#video-folders-content").removeClass("video-folder-show");
	    			$("#video-folders-content").addClass("video-folder-hide");
	    			setTimeout(function(){
	    				$("#video-folders-content").getNiceScroll().remove();
	    				$("#video-folders-content").height(0);
	    				$("#video-folders-content").css("overflow","hidden");
	    				$("#video-folders-content").removeClass("video-folder-hide");
	    			},500);
	    			$(".video-folder-down").show();
	    			$(".video-folder-up").hide();
	    		}else{
	    			$("#video-folders-content").removeClass("video-folder-hide");
	    			$("#video-folders-content").addClass("video-folder-show");
	    			$("#video-folders-content").css("overflow","hidden");
	    			setTimeout(function(){
	    				$("#video-folders-content").removeClass("video-folder-show");
	    				$("#video-folders-content").height(100);
	    				var scrollCfg={
							cursorcolor: "rgba(0,0,0,0.3)", 
					        cursoropacitymin: 0, 
					       	cursoropacitymax: 1, 
					        cursorwidth: "6px",
					        cursorborder: "1px solid #fff",
					        cursorborderradius: "2px",
					        scrollspeed: 100,
							mousescrollstep: 100,
							autohidemode:true
						};
						$("#video-folders-content").css("overflow","auto");
	    				$("#video-folders-content").niceScroll(scrollCfg);
	    			},500);
	    			$(".video-folder-down").hide();
	    			$(".video-folder-up").show();
	    		}
	    	});
            selectVideoFolder();
            $scope.getVideoFolders();
	        initUploadVideo();
	    };

	});
	webshareModule.controller("MusicController",function($scope){
		$scope.baseUrl=zapya.samewifi?"":"/relay/"+zapya.cid;
	    $scope.musicupload=null;
	      //隐私确认
	    $scope.privacyMusicSure=function(){
			$.ajax({
				type: 'get',
				url: $scope.baseUrl+"/v1/mobiles/audios",
				cache:false,
				success:function(){
					var privacy=$(".panel-li[data-panel='music']").data("privacy");
					if(!privacy){
						$scope.refreshMusic();
					}
				},
				error:function(XMLHttpRequest){
					if(XMLHttpRequest.status === 403){
						$scope.refreshMusic();
					}	
				}
			});
		},
	 	$scope.getMusics=function(){
	        $("#music-empty-notice").hide();
	        $("#music-loading-module").show();
	        $scope.musicListDom=[];
	        $(".search-input").val("");
	 		$.ajax({
	            type: 'get',
	            url: $scope.baseUrl+"/v1/mobiles/audios",
	            cache:false,
	            success: function(data) {
	            	var privacy=$(".panel-li[data-panel='music']").data("privacy",true);
	                $(".single-music-container").remove();
	                $scope.musics=data;
	                if($scope.musics.length === 0){
	                    $("#music-empty-notice").show();
	                }else{
	                    var htmls = [];
	                    $.each(data,function(idx,music){
	                        var path=music.path,
	                            name=music.title,
	                            duration=zapya.utils.toTimeByLong(music.duration),
	                            artist=music.artist,
	                            album=music.album,
	                            size=music.size;
	                        var musicLi='<li class="table-style-li single-container single-music-container" data-path="'+path+'" data-state="unplay" data-name="'+name+'" data-duration="'+duration+'" data-artist="'+artist+'" data-album="'+album+'">'+
	                                    '<div class="music-select-td music-info-div file-info-div"><i class="single-music-check uk-icon-square-o"></i></div>'+
	                                    '<div class="music-title-td music-info-div file-info-div" title="'+name+'"><label class="music_title_container">'+name+'</label><img src="i/btn_top_music_playing.gif" class="playing_sign"></div>'+
	                                    '<div class="music-artist-td music-info-div file-info-div" title="'+artist+'">'+artist+'</div>'+
	                                    '<div class="music-album-td music-info-div file-info-div" title="'+album+'">'+album+'</div>'+
	                                    '<div class="music-duration-td music-info-div file-info-div">'+duration+'</div>'+
	                                    '<div class="music-size-td music-info-div file-info-div">'+size+'</div>'+
	                                    '<div class="music-single-opt-bar file-info-div">'+
	                                        '<i class="uk-icon-play-circle single-music-controlls-i" data-path="'+path+'" data-name="'+name+'"></i>'+
	                                        '<i class="uk-icon-download single-music-download-i" data-path="'+path+'"></i>'+
	                                        '<i class="uk-icon-trash single-music-delete-i deletebt" data-path="'+path+'"></i>'+
	                                    '</div>'+
	                                '</li>' ;
	                        htmls.push(musicLi);
	                    });
	                    $("#music-ul-list").append(htmls.join(""));
	                }
	                commonHandler.selectItem("music");
	                if(Media.musicFromModule !== "document" && $scope.playingMusicDom != "" && $scope.playingMusicDom.length !== 0){
	                    var state=$scope.playingMusicDom.data("state");
	                    if($scope.lastPlayState === "playing"){
	                        $scope.playingMusicDom.data("state","playing");
	                        $scope.playingMusicDom.find(".playing_sign").show();
	                        $scope.playingMusicDom.find(".single-music-controlls-i").removeClass("uk-icon-play-circle").addClass("uk-icon-pause");
	                    }else if($scope.lastPlayState === "pause"){
	                        $scope.playingMusicDom.data("state","pause");
	                        $scope.playingMusicDom.find(".single-music-controlls-i").removeClass("uk-icon-play-pause").addClass("uk-icon-circle");
	                    }
	                }
	                $("#music-ul-list .single-music-container").each(function(){
	                    $scope.musicListDom.push($(this));
	                });
	                bindRightMenu();
	            },
	            error:function(XMLHttpRequest){
	                $(".single-music-container").remove();
	                if(XMLHttpRequest.status === 403){
						commonHandler.selectItem("music");
						$(".panel-li[data-panel='music']").data("privacy",false)
						$(".play-module-container").hide();
						if($("#jquery_jplayer_audio").jPlayer !== undefined){
							$("#jquery_jplayer_audio").jPlayer("stop");
						}
					    $.fn.getProcess("show",{p_text:lang.setContent("phone_10"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
					}	
	            },
	            complete:function(XHR, TS){
	                XHR = null;
	                $("#music-loading-module").hide();
	            }
	        });
	 	};
	    $scope.playingMusicDom="";
	    $scope.playlistModule="order";
	    //绑定音乐列表的点击事件
	    $("#music-ul-list").on("click",".music-info-div",function(e){
	        selectMusic($(this));
	    }).on("click",".single-music-controlls-i",function(){
	        playOrPauseCurrentMusic($(this));    
	    }).on("click",".single-music-download-i",function(){
	        downloadSingleMusic($(this));
	    }).on("click",".single-music-delete-i",function(){
	        deleteSingleMusic($(this));
	    });
	 	//选择，反选music
	 	var selectMusic=function($target){
	 		var $selectLi=$target.parents(".single-music-container");
	        if($selectLi.hasClass("selected")){
	            $selectLi.find(".single-music-check").removeClass("uk-icon-check-square-o").addClass("uk-icon-square-o");
	            $selectLi.removeClass("selected");
	        }else{
	            $selectLi.addClass("selected");
	            $selectLi.find(".single-music-check").removeClass("uk-icon-square-o").addClass("uk-icon-check-square-o");
	        }
	 		commonHandler.selectItem("music");
	 	};
	 	//下载单个music
	 	var downloadSingleMusic=function($target){
	 		var path=encodeURIComponent($target.data("path"));
	 		commonHandler.downloadSingleFile(path,0);
	 	};
	 	//下载多个视频
	 	$scope.downloadMultiMusics=function($event){
	 		var $target=$($event.currentTarget);
	 		if($target.hasClass("unactive")){
	 			return ;
	 		}else{
	 			var downloadPaths="";
	 			$(".single-music-container.selected").each(function(){
	 				downloadPaths+=$(this).data("path")+",";
	 			});
	 			downloadPaths=downloadPaths.substring(0,downloadPaths.length-1);
	 			commonHandler.downloadFiles(downloadPaths,0);
	 		}
	 	};
	 	//点击全选
	 	$scope.selectAllMusics=function($event){
	 		var $target=$($event.currentTarget);
	 		var $chosei=$target.find("i");
	 		if($chosei.hasClass("uk-icon-square-o")){
	            $chosei.removeClass("uk-icon-square-o").addClass("uk-icon-check-square-o");
	 			$(".single-music-container").addClass("selected");
	            $(".single-music-container .single-music-check").addClass("uk-icon-check-square-o").removeClass("uk-icon-square-o");
	 		}else{
	            $chosei.removeClass("uk-icon-check-square-o").addClass("uk-icon-square-o");
	 			$(".single-music-container").removeClass("selected");
	            $(".single-music-container .single-music-check").addClass("uk-icon-square-o").removeClass("uk-icon-check-square-o");
	 		}
	 		commonHandler.selectItem("music");
	 	};
	    //点击排序
	    $scope.sortMusic=function($event){
	        var $target=$($event.currentTarget);
	        var key="";
	        if($target.hasClass("music-title-sort-i")){
	            key="title";
	        }else if($target.hasClass("music-artist-sort-i")){
	            key="artist";
	        }else{
	            key="album";
	        }
	        $scope.musicListDom.sort(function compareFunction(a1,a2){
	            if(key === "artist"){
	                return (a1.data("artist")+"").localeCompare((a2.data("artist")+""));
	            }else if(key === "title"){
	                return (a1.data("name")+"").localeCompare((a2.data("name")+""));
	            }else{
	                return (a1.data("album")+"").localeCompare((a2.data("album")+""));
	            }
	        });
	        $("#music-ul-list").empty();
	        $.each($scope.musicListDom,function(){
	            $("#music-ul-list").append(this);
	        });
	    };
	   //批量删除音乐
	    $scope.deleteMultiMusics=function($event){
	        var $target=$($event.currentTarget);
	        if($target.hasClass("unactive")){
	            return ;
	        }else{
	            var deleteFileList="";
	            var objDoms=[];
	            $(".panel-li[data-panel='music'] .single-container.selected").each(function(){
	                deleteFileList+=encodeURIComponent($(this).data("path"))+",";
	                objDoms.push(this);
	            });
	            commonHandler.deleteFiles("music",objDoms,deleteFileList,false,afterDeleteMusicFn);
	        }
	    };
	    //删除单个音乐
	    var deleteSingleMusic=function($target){
	        var path=encodeURIComponent($target.data("path"));
	        var dom=$target.parents(".single-music-container");
	        commonHandler.deleteFiles("music",dom,path,true,afterDeleteMusicFn);
	    };
	    //删除音乐成功之后的操作
	    var afterDeleteMusicFn=function(objDoms){
	        //判断删除的音乐里有没有正在播放的
	        $.each(objDoms,function(idx,musicdom){
	            if($scope.playingMusicDom === "" || $scope.playingMusicDom.length === 0){
	                return;    
	            };
	            if($(musicdom).data("path") === $scope.playingMusicDom.data("path")){
	                if(Media.musicFromModule === "document"){
	                    $scope.playingMusicDom === ""
	                    return;
	                }
	                $scope.playPreOrNextMusic("next",true);
	                return;
	            }  
	        })
	    };
	    //点击播放音乐
	    var playOrPauseCurrentMusic=function($target){
	        $(".music_controls").removeClass("doc");
	        $(".pre-music-control-i,.next-music-control-i").show();
	        $(".play-module-container").show();
	        var path=encodeURIComponent($target.data("path"));
	        var parentContainerDom=$target.parents(".single-music-container")
	        var state=parentContainerDom.data("state");
	        var name=$target.data("name");
	        var duration=parentContainerDom.data("duration");
	        //未在播放
	        if(state === "unplay"){
	            $("#jpAudioContainer").addClass("uk-animation-scale-up").show();
	            var audio_src=$scope.baseUrl+"/v1/mobiles/storages/files?path="+path;
	            $("#jquery_jplayer_audio").jPlayer("setMedia", {
	                mp3: audio_src
	            }).jPlayer("play");
	            //正在播放的取消播放状态
	            if($scope.playingMusicDom !== "" && $scope.playingMusicDom.length !== 0){
	                $scope.playingMusicDom.find(".single-music-controlls-i").removeClass("uk-icon-pause").addClass("uk-icon-play-circle");
	                $scope.playingMusicDom.find(".playing_sign").hide();
	                $scope.playingMusicDom.data("state","unplay");
	            }
	            $(".playing_sign").hide();
	            $(".music-playing-name").text(name);
	            $(".single-music-duration").text(duration);
	            parentContainerDom.data("state","playing");
	            parentContainerDom.find(".playing_sign").show();
	            $scope.playingMusicDom=parentContainerDom;
	            $target.removeClass("uk-icon-play-circle").addClass("uk-icon-pause");
	            $(".play-music-control-i").removeClass("uk-icon-play").addClass("uk-icon-pause");
	        }else if(state === "playing"){
	            parentContainerDom.data("state","pause");
	            parentContainerDom.find(".playing_sign").hide();
	            $target.removeClass("uk-icon-pause").addClass("uk-icon-play-circle");
	            $scope.playingMusicDom=parentContainerDom;
	            $("#jquery_jplayer_audio").jPlayer("pause");
	            $(".play-music-control-i").removeClass("uk-icon-pause").addClass("uk-icon-play");
	        }else if(state === "pause"){
	            parentContainerDom.data("state","playing");
	            parentContainerDom.find(".playing_sign").show();
	            $target.removeClass("uk-icon-play-circle").addClass("uk-icon-pause");
	            $scope.playingMusicDom=parentContainerDom;
	            $("#jquery_jplayer_audio").jPlayer("play");
	            $(".play-music-control-i").removeClass("uk-icon-play").addClass("uk-icon-pause");
	        }
	    };
	    //播放前一首,下一首音乐
	    $scope.playPreOrNextMusic=function(optType,afterdelete){
	        var prepareSelectMusicDom="";
	        if(optType === "prev"){
	            prepareSelectMusicDom=$scope.playingMusicDom.prev();   
	        }else{
	            prepareSelectMusicDom=$scope.playingMusicDom.next();    
	        }
	        if(prepareSelectMusicDom.data("path") === undefined){//上面没有选择的音乐
	            if(afterdelete){
	                $("#jpAudioContainer").hide();
	                $("#jquery_jplayer_audio").jPlayer("stop");
	                return;
	            }else{
	                return;
	            }
	        }else{
	            $scope.playMusicByDom(prepareSelectMusicDom);
	        }
	    };
	    //播放某首音乐
	    $scope.playMusicByDom=function(prepareSelectMusicDom){
	        $scope.playingMusicDom.find(".playing_sign").hide(); 
	        $scope.playingMusicDom.data("state","unplay");
	        $scope.playingMusicDom.find(".single-music-controlls-i").removeClass("uk-icon-pause").addClass("uk-icon-play-circle");    
	        prepareSelectMusicDom.find(".playing_sign").show();
	        prepareSelectMusicDom.data("state","playing");
	        prepareSelectMusicDom.find(".single-music-controlls-i").removeClass("uk-icon-play-circle").addClass("uk-icon-pause"); 
	        var preMusicSrc=$scope.baseUrl+"/v1/mobiles/storages/files?path="+encodeURIComponent(prepareSelectMusicDom.data("path"));
	        var preMusicName=prepareSelectMusicDom.data("name");
	        var preMusicDuration=prepareSelectMusicDom.data("duration");
	        $(".music-playing-name").text(preMusicName);
	        $(".single-music-duration").text(preMusicDuration);
	        $scope.playingMusicDom=prepareSelectMusicDom;
	        $(".play-music-control-i").removeClass("uk-icon-play").addClass("uk-icon-pause");
	        $("#jquery_jplayer_audio").jPlayer("setMedia", {
	            mp3: preMusicSrc
	        }).jPlayer("play");
	    }
	    //搜索
	    var search=function(){
	        $(".search-input").bind('keyup',function(event){
	            var text=$('.search-input').val();
	            if(text === ""){
	                $("#music-ul-list li").show();
	                return;
	            }
	            $("#music-ul-list li").hide();
	            $("#music-ul-list li").each(function(){
	                var name=$(this).data("name")+"";
	                var artist=$(this).data("artist")+"";
	                var album=$(this).data("album")+"";
	                if(name.indexOf(text)>-1 || artist.indexOf(text)>-1 || album.indexOf(text) > -1 || name.toLowerCase().indexOf(text.toLowerCase())>-1 || artist.toLowerCase().indexOf(text.toLowerCase())>-1 || album.toLowerCase().indexOf(text.toLowerCase())>-1){
	                    $(this).show();
	                }
	            })
	        });
	    };
	    search();
	    //刷新音乐列表
	    $scope.refreshMusic=function(){
	        if($scope.playingMusicDom != "" && $scope.playingMusicDom.length !== 0){
	            $scope.lastPlayState=$scope.playingMusicDom.data("state");
	        };
	        $scope.getMusics();
	        $("#music_refresh").addClass("refresh_rotate");
	        setTimeout(function(){
	            $("#music_refresh").removeClass("refresh_rotate");
	        },1000);
	    };
	     //音乐上传
	    $scope.musicuploadsuccess=0;
	    $scope.musicuploadfailed=0;
	    var initUploadMusic=function(){
	        if($scope.musicupload === null){
	            $scope.musicupload= new plupload.Uploader({
	                browse_button : 'music-upload-bt', 
	                url : $scope.baseUrl+"/v1/mobiles/storages/files",
	                flash_swf_url : $scope.baseUrl+'/plugin/plupload/Moxie.swf',
	                silverlight_xap_url :$scope.baseUrl+ '/plugin/plupload/jMoxie.xap',
	                drop_element:'music-data-content',
	                filters: {
	                    mime_types : [ 
	                       { title : "music files", extensions : "mp3,aac" }, 
	                    ]
	                }
	            });
	            $scope.musicupload.init(); 
	            if(!$(".no-connection-state-label").is(":hidden")){
	            	$scope.musicupload.disableBrowse(true);
	            }
	            $scope.musicupload.bind('FilesAdded',function(uploader,files){
	            	if(!$(".no-connection-state-label").is(":hidden")){
	            		$.each(files,function(index,file){
							$scope.musicupload.removeFile(file);
						});
						return 
					}
	                $scope.musicupload.start();
	                commonHandler.uploadFilesAdded(uploader,files,"music");
	            });
	            $scope.musicupload.bind('UploadProgress',function(uploader,file){
	                commonHandler.uploadProgress(uploader,file,"music");
	            });
	              	//点击取消上传
				$("#music-upload-container .upload-wait-content").on("click",'.clear-wait-upload-file',function(){
					var fileDom=$(this).parent(".wait-upload-file");
					var cfile=fileDom.data("file");
					$scope.musicupload.removeFile(cfile);
					fileDom.remove();

				});
				$("#music-upload-container .clear-uploading-file").bind("click",function(){
					var cfile=$("#music-upload-container .uploading-file-name").data("file");
					if(cfile !== undefined && cfile !== null){
						$scope.musicupload.removeFile(cfile);
					    $("#music-upload-container .uploading-bar").css("width",0);
					}
				});
	            $scope.musicupload.bind('UploadComplete',function(uploader,files){
	            	commonHandler.uploadComplete(uploader,files,"music");
	                 //上传完成
	                var successFileNum=uploader.total.uploaded-$scope.musicuploadsuccess;
	                var filedFilesNum=uploader.total.failed-$scope.musicuploadfailed;
	                $scope.musicuploadsuccess=uploader.total.uploaded;
	                $scope.musicuploadfailed=uploader.total.failed;
	                var noticeText="";
	                if(successFileNum!=0){
	                    if(successFileNum === 1){
	                        noticeText=successFileNum+lang.setContent('audio_16');
	                    }else{
	                        noticeText=successFileNum+lang.setContent('audio_19');
	                    }
	                }
	                if(filedFilesNum !== 0){
	                    if(filedFilesNum === 1){
	                        noticeText=noticeText+filedFilesNum+lang.setContent('audio_17');
	                    }else{
	                        noticeText=noticeText+filedFilesNum+lang.setContent('audio_20');
	                    }
	                }
	                if(filedFilesNum == 0 && successFileNum == 0){
	                	$("#music-upload-container").hide();
	                	return;
	                }
	                $("#music-upload-container").find(".upload-complete-notice").text(noticeText).show();
	                if(successFileNum !== 0){
	                    //是否有在播放的音乐
	                    if($scope.playingMusicDom != "" && $scope.playingMusicDom.length !== 0){
	                        $scope.lastPlayState=$scope.playingMusicDom.data("state");
	                    }
	                    $scope.getMusics();
	                }
	                setTimeout(function(){$("#music-upload-container").hide();},3000);
	            });
	        }
	    };	  
	     //右击事件
	    var bindRightMenu=function(){
	        var menuData=[[{text:lang.setContent('common_23'),func:function(){
	            var x=$("#smartMenu_music").offset().left;
	            var y=$("#smartMenu_music").offset().top;
	            var path=$(this).data("path");
	            commonHandler.showDetail(x,y,path);
	        }}]];
	        var options={name:"music"};
	        $(".panel-li[data-panel='music'] .single-container").smartMenu(menuData, options);
	    };
	    $scope.initMusicModule=function(){
	        $(".table-head-style-ul").width(".all-contents").width();
	        $scope.getMusics();
	        initUploadMusic();
	    };
	});
	webshareModule.controller("AppController",function($scope){
		$scope.apps=[];
	    $scope.appupload=null;
	      //隐私确认
	    $scope.privacyAppSure=function(){
			$.ajax({
				type: 'get',
				url: zapya.samewifi?"/v1/mobiles/apps":"/relay/"+zapya.cid+"/v1/mobiles/apps",
				cache:false,
				success:function(){
					var privacy=$(".panel-li[data-panel='app']").data("privacy");
					if(!privacy){
						$scope.refreshApp();
					}
				},
				error:function(XMLHttpRequest){
					if(XMLHttpRequest.status === 403){
						$scope.refreshApp();
					}	
				}
			});
		},
	 	$scope.getApps=function(){
	        $("#app-empty-notice").hide();
	        $("#app-loading-module").show();
	 		$.ajax({
	            type: 'get',
	            url: zapya.samewifi?"/v1/mobiles/apps":"/relay/"+zapya.cid+"/v1/mobiles/apps",
	            cache:false,
	            success: function(data) {
	            	$(".panel-li[data-panel='app']").data("privacy",true);
	                $scope.apps=data;
	                $scope.$apply();
	                if($scope.apps.length === 0){
	                    $("#app-empty-notice").show();
	                }
	            },
	            error:function(XMLHttpRequest){
	                $scope.apps=[];
	                $scope.$apply();
	                if(XMLHttpRequest.status === 403){
						$(".panel-li[data-panel='app']").data("privacy",false);
						$.fn.getProcess("show",{p_text:lang.setContent("phone_11"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
					}
	            },
	            complete:function(XHR, TS){
	                $("#app-loading-module").hide();
	                XHR = null;
	            }
	        });
	 	};
	 	$scope.baseUrl=zapya.samewifi?"":"/relay/"+zapya.cid;
	 	var search=function(){
	        $(".search-app-input").bind('keyup',function(event){
	            var text=$('.search-app-input').val();
	            if(text === ""){
	                $(".app-datas-ul li").show();
	                return;
	            }
	            $(".app-datas-ul li").hide();
	            $(".app-datas-ul li").each(function(){
	                var name=$(this).data("name")+"";
	                if(name.indexOf(text)>-1 || name.toLowerCase().indexOf(text.toLowerCase())>-1){
	                    $(this).show();
	                }
	            })
	        });
	    };
	    search();
	 	//选择，反选app
	 	$scope.selectApp=function($event){
	 		var $target=$($event.currentTarget);
	 		var $selectLi=$($event.currentTarget).parents(".single-app-container");
	 		var $choseni=$selectLi.find(".app-chose-i");
	 		if($selectLi.hasClass("selected")){
	 			$selectLi.removeClass("selected");
	 		}else{
	 			$selectLi.addClass("selected");
	 		}
	 		commonHandler.selectItem("app");
	 	};
	 	//下载单个应用
	 	$scope.downloadSingleApp=function($event){
	 		var path=encodeURIComponent($($event.currentTarget).data("path"));
	 		commonHandler.downloadSingleFile(path,1);
	 	};
	 	//卸载应用
	 	$scope.uninstallApp=function($event){
	 		var pkg=$($event.currentTarget).data("pkg");
	 		$.ajax({
	            type:"delete",
	            url:zapya.samewifi?"/v1/mobiles/apps/"+pkg:"/relay/"+zapya.cid+"/v1/mobiles/apps/"+pkg,
	            success:function(){
	                $.fn.getProcess("show",{p_text:lang.setContent("app_12"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
	            },
	            error:function(){
	                $.fn.getProcess("show",{p_text:lang.setContent("app_13"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
	            }
	        })
	 	};
	 	//下载多个应用
	 	$scope.downloadMultiApps=function($event){
	 		var $target=$($event.currentTarget);
	 		if($target.hasClass("unactive")){
	 			return ;
	 		}else{
	 			
	 			var downloadPaths="";
	 			$(".app-datas-ul .single-app-container.selected").each(function(){
	 				downloadPaths+=$(this).data("path")+",";
	 			});
	 			downloadPaths=downloadPaths.substring(0,downloadPaths.length-1);
	 			commonHandler.downloadFiles(downloadPaths,1);
	 		}
	 	};
	 	//点击全选
	 	$scope.selectAllApps=function($event){
	 		var $target=$($event.currentTarget);
	 		var $chosei=$target.find("i");
	 		if($chosei.hasClass("uk-icon-square-o")){
	 			$chosei.removeClass("uk-icon-square-o").addClass("uk-icon-check-square-o");
	 			$(".single-app-container").addClass("selected");
	 			
	 		}else{
	 			$(".single-app-container").removeClass("selected");
	 			$chosei.removeClass("uk-icon-check-square-o").addClass("uk-icon-square-o");
	 			
	 		}
	 		commonHandler.selectItem("app");
	 	};
	    //刷新应用
	    $scope.refreshApp=function(){
	        $scope.getApps();
	        $("#app_refresh").addClass("refresh_rotate");
	        setTimeout(function(){
	            $("#app_refresh").removeClass("refresh_rotate");
	        },1000);
	    };
	    $scope.appuploadsuccess=0;
	    $scope.appuploadfailed=0;
	      //应用上传
	    var initUploadApp=function(){
	        if($scope.appupload === null){
	            $scope.appupload= new plupload.Uploader({
	                browse_button : 'app_upload_btn', 
	                url : $scope.baseUrl+"/v1/mobiles/storages/files",
	                flash_swf_url : $scope.baseUrl+'/plugin/plupload/Moxie.swf',
	                silverlight_xap_url :$scope.baseUrl+ '/plugin/plupload/jMoxie.xap',
	                drop_element:'apps-data-content',
	                filters: {
	                    mime_types : [ 
	                       { title : "app files", extensions : "apk,APK" }, 
	                    ]
	                }
	            });
	            $scope.appupload.init(); 
	            if(!$(".no-connection-state-label").is(":hidden")){
	            	$scope.appupload.disableBrowse(true);
	            }
	            $scope.appupload.bind('FilesAdded',function(uploader,files){
	            	if(!$(".no-connection-state-label").is(":hidden")){
	            		$.each(files,function(index,file){
							$scope.appupload.removeFile(file);
						});
						return 
					}
	                $scope.appupload.start();
	                commonHandler.uploadFilesAdded(uploader,files,"app");
	            });
	            $scope.appupload.bind('UploadProgress',function(uploader,file){
	                commonHandler.uploadProgress(uploader,file,"app");
	            });
	            $("#app-upload-container .upload-wait-content").on("click",'.clear-wait-upload-file',function(){
					var fileDom=$(this).parent(".wait-upload-file");
					var cfile=fileDom.data("file");
					$scope.appupload.removeFile(cfile);
					fileDom.remove();

				});
				$("#app-upload-container .clear-uploading-file").bind("click",function(){
					var cfile=$("#app-upload-container .uploading-file-name").data("file");
					if(cfile !== undefined && cfile !== null){
						$scope.appupload.removeFile(cfile);
					    $("#app-upload-container .uploading-bar").css("width",0);
					}
				});
	            $scope.appupload.bind('UploadComplete',function(uploader,files){
	                //上传完成
	                commonHandler.uploadComplete(uploader,files,"app");
	                var successFileNum=uploader.total.uploaded-$scope.appuploadsuccess;
	                var filedFilesNum=uploader.total.failed-$scope.appuploadfailed;
	                $scope.appuploadsuccess=uploader.total.uploaded;
	                $scope.appuploadfailed=uploader.total.failed;
	                var noticeText="";
	                if(successFileNum !== 0){
	                    if(successFileNum === 1){
	                        noticeText=successFileNum+lang.setContent("app_22");
	                    }else{
	                        noticeText=successFileNum+lang.setContent("app_25");
	                    }
	                }
	                if(filedFilesNum !== 0){
	                    if(filedFilesNum === 1){
	                        noticeText=noticeText+filedFilesNum+lang.setContent("app_23");
	                    }else{
	                        noticeText=noticeText+filedFilesNum+lang.setContent("app_26");
	                    }
	                }
	                if(filedFilesNum == 0 && successFileNum == 0){
	                	$("#app-upload-container").hide();
	                	return;
	                }
	                $("#app-upload-container").find(".upload-complete-notice").text(noticeText).show();
	                setTimeout(function(){$("#app-upload-container").hide();},3000);
	            })
	        }
	    };
	    $scope.initAppModule=function(){
	        $scope.getApps();
	        initUploadApp();
	    };
	});
	webshareModule.controller("DocumentController",function($scope){
		$scope.baseUrl=zapya.samewifi?"":"/relay/"+zapya.cid;
	    $scope.firstRenderTree=true;
	    $scope.selectMemmoryTreeId="";
	    $scope.documentupload=null;
	    $scope.clickTimer=null;
	      //隐私确认
	    $scope.privacyDocSure=function(){
			$.ajax({
				type: 'get',
				url: $scope.baseUrl+"/v1/mobiles/storages",
				cache:false,
				success:function(){
					var privacy=$(".panel-li[data-panel='document']").data("privacy");
					if(!privacy){
						$scope.firstRenderTree=true;
	                    $scope.getDocuments();
					}
				},
				error:function(XMLHttpRequest){
					if(XMLHttpRequest.status === 403){
						$scope.firstRenderTree=true;
	                    $scope.getDocuments();
	                    $(".memory_tree").remove();
					}	
				}
			});
		},
	 	$scope.getDocuments=function(type,path,parentnode,treeId){
	        $scope.docs=[];
	        $("#document-empty-notice").hide();
	        $("#doc-loading-module").show();
	        var getDocsUrl=$scope.baseUrl+"/v1/mobiles/storages";
	        if(type !== undefined && type !== "" && type !== null){
	            getDocsUrl+="?type="+type;
	        }else if(path !== undefined && path !== "" && path !== null){
	            getDocsUrl+="?path="+encodeURIComponent(path);
	        }
	 		 $.ajax({
	            type: 'get',
	            url: getDocsUrl,
	            cache:false,
	            success: function(data) {
	            	$(".panel-li[data-panel='document']").data("privacy",true)
	                var doclist=data[0].list || [];
	                if(doclist.length == 0){
	                    $scope.docs=[];
	                    $("#document-empty-notice").show();
	                }else{
	                    $scope.docs=doclist;
	                    $("#document-empty-notice").hide();
	                }
	                $scope.$apply();
	                commonHandler.selectItem("document");
	                setDocTrees(data,parentnode,treeId);
	            },
	            error:function(XMLHttpRequest){
	                $scope.docs=[];
	                $scope.$apply();
	                if(XMLHttpRequest.status === 403){
	                	$(".memory_tree").remove();
	                    $(".panel-li[data-panel='document']").data("privacy",false);
	                    $.fn.getProcess("show",{p_text:lang.setContent("phone_12"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
					}	
	            },
	            complete:function(XHR, TS){
	                $("#doc-loading-module").hide();
	                 XHR = null;
	            }
	        });
	 	};
	    //渲染左侧的文件类别树
	 	var setClassificationDocTree=function(){
	        var ftype_setting={
	            view: {
	                showLine: false
	            },
	            callback:{
	                onClick:function(event, treeId, treeNode){//点击文件类别树
	                    if(!$("#document-upload-container").is(":visible")){
	                        $(".doc-upload-btn").removeClass("active").addClass("unactive");
	                        if($scope.documentupload !== null){
	                           $scope.documentupload.disableBrowse(true);
	                        }
	                    }
	                    $("#document-upload-container").find(".upload-unable-notice").show();
	                    $("#document-upload-container").find(".upload-complete-notice").hide();
	                    clearMemoryNodeChose(treeId);
	                    var classificationTree=$.fn.zTree.getZTreeObj("doc-classification-tree");
	                    $scope.clearCreateNewFolder();
	                    $(".opt-newfolder-btn").removeClass("active").addClass("unactive");
	                    if(treeNode.level != 0){//点击文件分类，获取相应文件
	                        //ajax请求获取数据
	                       $scope.getDocuments(treeNode.type,"","classificationNode");
	                    }else{
	                        classificationTree.expandNode(treeNode,true);//点击“文件分类，即展开”
	                        $scope.docs=[];
	                        $scope.$apply();
	                        $("#document-empty-notice").hide();
	                        commonHandler.selectItem("document");
	                    }
	                    setFileNav();
	                }
	            }
	        };
	        var ftype_nodes=[
	            {
	                name:lang.setContent("file_0"),
	                path:"type",
	                children:[
	                    {name:lang.setContent("file_3"),type:1},
	                    {name:lang.setContent("file_4"),type:2},
	                    {name:lang.setContent("file_5"),type:3},
	                    {name:lang.setContent("file_6"),type:4},
	                    {name:lang.setContent("file_29"),type:5},
	                    {name:lang.setContent("file_30"),type:6},
	                ]
	            }
	        ];
	        $.fn.zTree.init($("#doc-classification-tree"), ftype_setting, ftype_nodes);
	    };
	    var setDocTrees=function(nodedatas,parentnode,treeId){
	        if ($scope.firstRenderTree) {
	            renderDocsTree(nodedatas);
	        }else{
	            if(parentnode === "classificationNode"){//点击的是文件分类树
	                //暂时不做任何操作
	            }else{
	                //点击的手机内存树将获取的数据绑定到parentsnode上
	                var treeObj = $.fn.zTree.getZTreeObj(treeId);
	                treeObj.removeChildNodes(parentnode);//先删除子节点（刷新可用）
	                var childrenNodes=transDataForTree(nodedatas[0]);
	                treeObj.addNodes(parentnode,childrenNodes);
	                parentnode.nextLayerDatas=nodedatas[0].list?nodedatas[0].list:[];
	                parentnode.beClick=true;
	            }
	        }
	    };
	    var transDataForTree=function(data){
	        var nodeList=new Array();
	        var memoryDataList=data.list;
	        for(var mindex=0;mindex<memoryDataList.length;mindex++){
	            if(memoryDataList[mindex].type == 7){//文件夹
	                var nodeObj={
	                    name:memoryDataList[mindex].name,
	                    path:memoryDataList[mindex].path,
	                    type:memoryDataList[mindex].type,
	                    isParent:true,
	                    beClick:false//还未被点击过
	                }
	                nodeList.push(nodeObj);
	            }
	        }
	        return nodeList;
	    };
	    //第一次请求到数据渲染文件树
	    var renderDocsTree=function(nodedatas){
	        $("#document-upload-container").find(".upload-unable-notice").hide();
	        $scope.firstRenderTree=false;
	        var tree_nums=nodedatas.length;
	        $.each(nodedatas,function(index,tree){
	            var treeDom="<ul class='ztree memory_tree' id='memory_tree_"+index+"'></ul>";
	            $(".tree_content").append(treeDom);
	            var nodeName="";
	            if(index === 0){
	                nodeName = lang.setContent("file_7");
	            }else{
	                nodeName = lang.setContent("file_8")+(index);
	            }
	             var childrenNodes=[];
	            if(tree.list){
	               childrenNodes=transDataForTree(tree);
	            };
	            var t_setting={
	                view: {
	                    showLine: false
	                },
	                callback:{
	                    onClick:clickforMemoryFiles,
	                    onExpand:expandforMemoryFiles,
	                }
	            };
	            var t_node={
	                name:nodeName,
	                path:tree.root,
	                children:childrenNodes,
	                nextLayerDatas:tree.list?tree.list:[],
	                beClick:true
	            };
	            $.fn.zTree.init($("#memory_tree_"+index), t_setting, t_node);
	        });
	        $scope.docs=nodedatas[0].list;
	        $scope.$apply();
	        commonHandler.selectItem("document");
	        //默认选择内存树第一个节点
	        if($("#memory_tree_0").length > 0){
	            var firstTree=$.fn.zTree.getZTreeObj("memory_tree_0");
	            var nodes = firstTree.getNodes();
	            firstTree.selectNode(nodes[0]);
	            firstTree.expandNode(nodes[0],true);
	            $scope.selectMemmoryTreeId="memory_tree_0";
	        }
	        setFileNav();
	    };
	    //点击展开收起
	    var expandforMemoryFiles=function(event, treeId, treeNode){
	    	var treeObj = $.fn.zTree.getZTreeObj(treeId);
			treeObj.selectNode(treeNode);
			clickforMemoryFiles(event, treeId, treeNode);
		}
	    //点击手机内存树
	    var clickforMemoryFiles=function(event, treeId, treeNode){
	        $(".doc-upload-btn").removeClass("unactive").addClass("active");
	        if($scope.documentupload !== null){
	        	$scope.documentupload.disableBrowse(false);
	        }
	        $("#document-upload-container").find(".upload-unable-notice").hide();
	        $("#document-empty-notice").hide();
	        $(".opt-newfolder-btn").removeClass("unactive").addClass("active");
	        $scope.selectMemmoryTreeId=treeId;
	        var classificationTree=$.fn.zTree.getZTreeObj("doc-classification-tree");
	        classificationTree.cancelSelectedNode();//取消选中状态
	        clearMemoryNodeChose(treeId);//取消选中状态
	        collapseExpansionNodes(treeNode,treeId);//收起展开
	        var path=treeNode.path;
	        //判断是否被点击过
	        if(!treeNode.beClick){
	            treeNode.beClick=true;
	            //请求数据
	            $scope.getDocuments("",treeNode.path,treeNode,treeId);
	        }else{
	            //被点击过直接展开
	            var tree=$.fn.zTree.getZTreeObj(treeId);
	            tree.expandNode(treeNode,true);
	            $scope.docs=treeNode.nextLayerDatas;
	            $scope.$apply();
	            if($scope.docs.length === 0){
	                $("#document-empty-notice").show();
	            }
	            commonHandler.selectItem("document");
	        }
	        setFileNav();
	    };
	    //文件面包屑导航
	    var setFileNav=function(){
	    	$(".file-nav-ul").empty();
	    	var selectNode=getCurrentSelectNode();
	    	var nodes=[];
	    	if(selectNode.tree !== "noTree"){
	    		getParentNodes(selectNode.node)
	    	}
	    };
	    var getParentNodes=function(node){
	    	 var lidom="<li class='file-nav-li' data-path='"+node.path+"'>"+node.name+"</li><span>></span>";
	    	 $(".file-nav-ul").prepend(lidom);
             var parent=node.getParentNode();
             if(parent !== null){
             	getParentNodes(parent);
             }
	    }
	    //点击文件导航
	    $(".file-nav-ul").on("click",".file-nav-li:not(:last-of-type)",function(){
	    	var path=$(this).data("path");
	    	var selectNode=getCurrentSelectNode();
	    	if(selectNode.tree === "noTree"){
	    		return;
	    	}else if(selectNode.tree === "fileTypeTree"){
	    		//var tree=$.fn.zTree.getZTreeObj("doc-classification-tree");
	    		$("#doc-classification-tree_1_a").trigger("click")
	    	}else{
	    		var tree=$.fn.zTree.getZTreeObj($scope.selectMemmoryTreeId);
	        	var snode=tree.getNodesByParam("path", path, null)[0];
	        	tree.selectNode(snode);
	        	clickforMemoryFiles("",$scope.selectMemmoryTreeId,snode);
	    	}
	    });
	    //取消内存文件树的选择和子节点兄弟节点的展开
	    var clearMemoryNodeChose=function(treeId){
	        var chosenSign=true;
	        //取消选择
	        $(".memory_tree").each(function(){
	            var id=$(this).attr("id");
	            if(id !== treeId && chosenSign){
	                var memoryTree = $.fn.zTree.getZTreeObj(id);
	                var nodes = memoryTree.getSelectedNodes();
	                memoryTree.cancelSelectedNode();
	                chosenSign=false;
	            }
	        });
	    };
	    //收起展开的兄弟节点和子节点还有其他内存树的节点
	    var collapseExpansionNodes=function(treenode,treeId){
	        var treeObj = $.fn.zTree.getZTreeObj(treeId);
	         //收起其他的已展开节点
	        var brotherOpenNodes = treeObj.getNodesByParam("level",treenode.level,treenode.getParentNode());
	        var childrenOpenNodes= treeObj.getNodesByParam("level",treenode.level+1,treenode);
	        for(var i=0;i<brotherOpenNodes.length;i++){
	            if(brotherOpenNodes[i].path !== treenode.path){
	                treeObj.expandNode(brotherOpenNodes[i],false);//关闭兄弟文件夹的展开
	            }
	        }
	        for(var j=0;j<childrenOpenNodes.length;j++){
	            treeObj.expandNode(childrenOpenNodes[j],false);//关闭子文件夹的展开
	        }
	        //收起其他内存树的展开节点
	        $(".memory_tree").each(function(){
	            var id=$(this).attr("id");
	            if(id !== treeId){
	                var memoryTree = $.fn.zTree.getZTreeObj(id);
	               memoryTree.expandAll(false);
	            }
	        });
	    };
	    //双击文件夹
	    $scope.dbClickForFiles=function($event){
	        $("#document-upload-container").find(".upload-unable-notice").hide();
	        var $target=$($event.currentTarget);
	        if($scope.clickTimer !== null){
	        	clearTimeout($scope.clickTimer);
	        }
	        var $selectLi=$target.parents(".single-doc-container");
	        var type=$selectLi.data("type");
	        if(type === 7){//文件夹
	            var path=$selectLi.data("path");
	            var tree=$.fn.zTree.getZTreeObj($scope.selectMemmoryTreeId);
	            var snode=tree.getNodesByParam("path", path, null)[0];
	            tree.selectNode(snode);
	            clickforMemoryFiles("",$scope.selectMemmoryTreeId,snode);
	        }else if(type === 2){//音乐
	            var musicDom=$target.parents(".single-doc-container");
	            Media.playDocumentMusic(musicDom);
	        }else if(type === 3){//视频
	            var videoDom=$target.parents(".single-doc-container");
	            Media.playDocumentVideo(videoDom);
	        }else if(type === 1){//图片
	            var imgSrc=$scope.baseUrl+"/v1/mobiles/images/"+encodeURIComponent($target.parents(".single-doc-container").data("path"));
	            $(".document-img").attr("src",imgSrc);
	            $(".document-img-preview").css("line-height",$(".document-img-preview").height()+"px").show();
	        }else{
	            return;
	        }
	    };

	    //关闭预览图片
	    var closePreviewImg=function(){
	        $(".document-img-preview-close").bind("click",function(){
	            $(".document-img-preview").hide();
	            $(".document-img").attr("src","/i/loading.gif");
	            $(".document-img").removeClass("img-90deg").removeClass("img-180deg").removeClass("img-270deg").addClass("img-0deg");
	        });
	    };
	    //图片转换角度
	    var rotatePreviewDocImg=function(){
	    	$(".rotate-preview-doc-img").bind("click",function(){
	    		var $img=$(".document-img");
	    		if($img.hasClass("img-0deg")){
	    			$img.removeClass("img-0deg").addClass("img-90deg");
	    		}else if($img.hasClass("img-90deg")){
	    			$img.removeClass("img-90deg").addClass("img-180deg");
	    		}else if($img.hasClass("img-180deg")){
	    			$img.removeClass("img-180deg").addClass("img-270deg");
	    		}else if($img.hasClass("img-270deg")){
	    			$img.removeClass("img-270deg").addClass("img-0deg");
	    		}
	    	});
	    };
	    $(window).resize(function() {
	      $(".documnet-img-preview").css("line-height",$(".documnet-img-preview").height()+"px");
	    });
	    //选择文件
	    $scope.selectDoc=function($event){
	    	var $target=$($event.currentTarget);
	        if($scope.clickTimer !== null){
	        	clearTimeout($scope.clickTimer);
	        }
	        $scope.clickTimer=setTimeout(function(){
	            var $selectLi=$target.parents(".single-doc-container");
	            if($selectLi.hasClass("selected")){
	                $selectLi.find(".single-doc-check").removeClass("uk-icon-check-square-o").addClass("uk-icon-square-o");
	                $selectLi.removeClass("selected");
	            }else{
	                $selectLi.addClass("selected");
	                $selectLi.find(".single-doc-check").removeClass("uk-icon-square-o").addClass("uk-icon-check-square-o");
	            }
	            commonHandler.selectItem("document");
	        },300)
	    };
	    //下载单个文件
	    $scope.downloadSingleDoc=function($event){
	        var path=encodeURIComponent($($event.currentTarget).data("path"));
	        commonHandler.downloadSingleFile(path,0);
	    };
	    
	    //下载多个文件
	    $scope.downloadMultiDocs=function($event){
	        var $target=$($event.currentTarget);
	        if($target.hasClass("unactive")){
	            return ;
	        }else{
	            var downloadPaths="";
	            $(".single-doc-container.selected").each(function(){
	                downloadPaths+=$(this).data("path")+",";
	            });
	            downloadPaths=downloadPaths.substring(0,downloadPaths.length-1);
	            commonHandler.downloadFiles(downloadPaths,0);
	        }
	    };
	    //点击删除文件
	    $scope.deleteMultiDocs=function($event){
	        var $target=$($event.currentTarget);
	        if($target.hasClass("unactive")){
	            return;
	        }else{
	            var deleteFileList="";
	            var objDoms=[];
	            $("#docs-table .single-container.selected").each(function(){
	                deleteFileList+=encodeURIComponent($(this).data("path"))+",";
	                objDoms.push(this);
	            });
	            commonHandler.deleteFiles("document",objDoms,deleteFileList,false,afterDeleteDocFun);
	        }
	    };
	    //点击删除单个文件
	    $scope.deleteSingleDoc=function($event){
	        var $target=$($event.currentTarget);
	        var path=encodeURIComponent($target.data("path"));
	        var dom=$target.parents(".single-doc-container");
	        commonHandler.deleteFiles("document",dom,path,true,afterDeleteDocFun);

	    };
	    //删除文件之后的操作
	    var afterDeleteDocFun=function(doms){
	        refreshCurrentNode();
	    };
	    //点击全选
	    $scope.selectAllDocs=function($event){
	        var $target=$($event.currentTarget);
	        var $chosei=$target.find("i");
	        if($chosei.hasClass("uk-icon-square-o")){
	            $chosei.removeClass("uk-icon-square-o").addClass("uk-icon-check-square-o");
	            $(".single-doc-container").addClass("selected");
	            $(".single-doc-container .single-doc-check").addClass("uk-icon-check-square-o").removeClass("uk-icon-square-o");
	        }else{
	            $chosei.removeClass("uk-icon-check-square-o").addClass("uk-icon-square-o");
	            $(".single-doc-container").removeClass("selected");
	            $(".single-doc-container .single-doc-check").addClass("uk-icon-square-o").removeClass("uk-icon-check-square-o");
	        }
	        commonHandler.selectItem("document");
	    };
	    //获取当前选择节点
	    getCurrentSelectNode=function(){
	        var fileTypetreeObj=$.fn.zTree.getZTreeObj("doc-classification-tree");
	        var treeObj=null;
	        var selectedNode=new Object();
	        if(fileTypetreeObj && fileTypetreeObj.getSelectedNodes() && fileTypetreeObj.getSelectedNodes().length>0){//当前选中的是文件分类树
	            selectedNode.tree="fileTypeTree";
	            selectedNode.node=fileTypetreeObj.getSelectedNodes()[0];
	        }else{
	            $(".memory_tree").each(function(){
	                var id=$(this).attr("id");
	                var memoryTree = $.fn.zTree.getZTreeObj(id);
	                if(memoryTree.getSelectedNodes() && memoryTree.getSelectedNodes().length>0){
	                    selectedNode.tree=id;
	                    selectedNode.node=memoryTree.getSelectedNodes()[0];
	                }
	            });
	        }
	        if(selectedNode.tree === undefined){
	            selectedNode.tree="noTree";
	        }
	        return selectedNode;
	    };
	    //点击重命名
	    $scope.renameSingleDoc=function($event){
	        var $target=$($event.currentTarget);
	        var $parentUl=$target.parents(".single-doc-container");
	        var path=encodeURIComponent($parentUl.data("path"));
	        var type=$parentUl.data("type");
	        var oldname=$parentUl.data("name");
	        var filesuffix="";
	        if(type !== 7){//非文件夹
	            if(oldname.lastIndexOf(".") !== -1){
	                filesuffix=oldname.substring(oldname.lastIndexOf("."));
	                oldname=oldname.substring(0,oldname.lastIndexOf("."));
	            }
	        }
	        var modal = UIkit.modal("#rename-modal");
	        $("#file_old_name_input").val(oldname);
	        modal.show();
	        document.getElementById("file_old_name_input").focus();
	        $("#rename-sure-bt").unbind("click").bind("click",function(){
	            var newname=$("#file_old_name_input").val();
	            if(newname === null || newname === "" || newname === oldname){
	                modal.hide();
	            }else{
	                newname+=filesuffix;
	                $.ajax({
	                    type: 'put',
	                    url: $scope.baseUrl+"/v1/mobiles/storages/files/" + path,
	                    data:{action:0,newname:newname},
	                    success:function(){
	                        //刷新当前节点
	                            refreshCurrentNode();
	                            modal.hide();
	                    },
	                    error:function(XMLHttpRequest, textStatus, errorThrown){
	                        modal.hide();
	                        if(XMLHttpRequest.status === 403){
	                            //有重复名称的文件
	                            $.fn.getProcess("show",{p_text:lang.setContent("file_36"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},3000)});
	                        }else{
	                            $.fn.getProcess("show",{p_text:lang.setContent("file_37"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
	                        }
	                    }
	                });
	            }
	        })
	    };
	    //新建文件夹
	    $scope.createNewFolder=function($event){
	        var $target=$($event.currentTarget);
	        if($target.hasClass("unactive")){
	            return;    
	        }  
	        else{
	            $(".opt-newfolder-btn").hide();
	            $(".clear-opt-newfolder-btn").show();
	            $(".create_folder_div").show();
	            $("#new_folder_name").val("");
	            $("#new_folder_name").focus();
	        }
	    };
	    //新建
	    $scope.sureCreateFolder=function(){
	        var newName=$("#new_folder_name").val();
	        if(newName == ""){
	            $.fn.getProcess("show",{p_text:lang.setContent("file_23"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},3000)});
	            $("#new_folder_name").focus();
	        }else{
	            var selectNode=getCurrentSelectNode()
	            var uppath="";
	            uppath=selectNode.node.path;
	            if(uppath != ""){
	                uppath =uppath;
	            }
	            $.ajax({
	                type:"post",
	                url:$scope.baseUrl+"/v1/mobiles/storages",
	                data:{
	                    name:newName,
	                    path:uppath
	                },
	                success:function(data,textStatus){
	                    $scope.clearCreateNewFolder();
	                    //刷新
	                    selectNode.beanClick=false;
	                    $scope.getDocuments("",selectNode.node.path,selectNode.node,selectNode.tree);
	                },
	                error:function(XMLHttpRequest, textStatus, errorThrown){
	                    if(XMLHttpRequest.status === 403){
	                        //有重复名称的文件
	                        $.fn.getProcess("show",{p_text:lang.setContent("file_24"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},3000)});
	                    }else{
	                        $.fn.getProcess("show",{p_text:lang.setContent("file_22"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},3000)});
	                    }
	                }
	            });
	        }
	    };
	    //取消新建文件夹
	    $scope.clearCreateNewFolder=function(){
	        $(".opt-newfolder-btn").show();
	        $(".clear-opt-newfolder-btn").hide();
	        $(".create_folder_div").hide();
	    };
	    //刷新当前文件路径文件
	    $scope.refreshDoc=function(){
	        $("#doc_refresh").addClass("refresh_rotate");
	        setTimeout(function(){
	            $("#doc_refresh").removeClass("refresh_rotate");
	        },1000); 
	        refreshCurrentNode();
	    }
	    //刷新当前节点
	    var refreshCurrentNode=function(){
	        var selectNode=getCurrentSelectNode();
	        if(selectNode.tree === "fileTypeTree"){//选择的是文件分类树
	            if(selectNode.node.level === 0){
	                return;
	            }else{
	                $scope.getDocuments(selectNode.node.type,"","classificationNode");
	            }
	        }else if(selectNode.tree === "noTree"){
	        	$scope.firstRenderTree=true;
	            $scope.getDocuments();
	        }else{
	            selectNode.node.beClick=false;
	            $(".curSelectedNode").trigger("click");
	        }
	    };
	     //文件上传
	    $scope.docuploadsuccess=0;
	    $scope.docuploadfailed=0;
	    var initUploadDocument=function(){
	        if($scope.documentupload === null){
	            $scope.documentupload= new plupload.Uploader({
	                browse_button : 'doc-upload-btn', 
	                url : $scope.baseUrl+"/v1/mobiles/storages/files",
	                flash_swf_url : $scope.baseUrl+'/plugin/plupload/Moxie.swf',
	                silverlight_xap_url :$scope.baseUrl+ '/plugin/plupload/jMoxie.xap',
	                drop_element:'doc-data-content'
	            });
	            $scope.documentupload.init(); 
	            if(!$(".no-connection-state-label").is(":hidden")){
	            	$scope.documentupload.disableBrowse(true);
	            }
	            $scope.documentupload.bind('FilesAdded',function(uploader,files){
	            	if(!$(".no-connection-state-label").is(":hidden")){
	            		$.each(files,function(index,file){
							$scope.documentupload.removeFile(file);
						});
						return 
					}
	                var selectNode=getCurrentSelectNode();
	                var selectTree=selectNode.tree;
	                if(selectTree === "noTree" || selectTree === "fileTypeTree"){
	                    $("#document-upload-container").find(".upload-complete-notice").hide();
	                    $.each(files,function(idx,file){
							 $scope.documentupload.removeFile(file);
						});
	                    $.fn.getProcess("show",{p_text:lang.setContent("file_38"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},3000)});
	                    return;
	                }else{
	                    $scope.documentupload.setOption("multipart_params",{path:encodeURIComponent(selectNode.node.path)});
	                    $scope.documentupload.start();
	                    commonHandler.uploadFilesAdded(uploader,files,"document");
	                }
	            });
	            $scope.documentupload.bind('UploadProgress',function(uploader,file){
	                commonHandler.uploadProgress(uploader,file,"document");
	            });
	            //点击取消上传
	           $("#document-upload-container .upload-wait-content").on("click",'.clear-wait-upload-file',function(){
					var fileDom=$(this).parent(".wait-upload-file");
					var cfile=fileDom.data("file");
					$scope.documentupload.removeFile(cfile);
					fileDom.remove();

				});
				$("#document-upload-container .clear-uploading-file").bind("click",function(){
					var cfile=$("#document-upload-container .uploading-file-name").data("file");
					if(cfile !== undefined && cfile !== null){
						$scope.documentupload.removeFile(cfile);
					    $("#document-upload-container .uploading-bar").css("width",0);
					}
				});
	            $scope.documentupload.bind('UploadComplete',function(uploader,files){
	                 //上传完成
	                commonHandler.uploadComplete(uploader,files,"document");
	                var successFileNum=uploader.total.uploaded-$scope.docuploadsuccess;
	                var filedFilesNum=uploader.total.failed-$scope.docuploadfailed;
	                $scope.docuploadsuccess=uploader.total.uploaded;
	                $scope.docuploadfailed=uploader.total.failed;
	                var noticeText="";
	                if(successFileNum!==0){
	                    if(successFileNum === 1){
	                        noticeText=successFileNum+lang.setContent("upload_1");
	                    }else{
	                        noticeText=successFileNum+lang.setContent("upload_3");
	                    }
	                }
	                if(filedFilesNum !== 0){
	                    if(filedFilesNum === 1){
	                        noticeText=noticeText+filedFilesNum+lang.setContent("upload_2");
	                    }else{
	                        noticeText=noticeText+filedFilesNum+lang.setContent("upload_4");
	                    }
	                }
	                if(filedFilesNum == 0 && successFileNum == 0){
	                	$("#document-upload-container").hide();
	                	return;
	                }
	                $("#document-upload-container").find(".upload-complete-notice").text(noticeText).show();
	                //刷新
	                refreshCurrentNode();
	                setTimeout(function(){$("#document-upload-container").hide();},3000);
	            })
	        }
	    }; 	  
	    $scope.initDocumentModule=function(){
	    	setClassificationDocTree();
	        $scope.getDocuments();
	        closePreviewImg();
	        rotatePreviewDocImg();
	        initUploadDocument();
	    };
	});
	webshareModule.filter('filterLongTime',function(){
	    return function(item){
	       if(item != ""){
	       	   return new Date(item).Format('hh:mm');
	       }else{
	       	  return "";
	       }
	    }
	});
	//size
	webshareModule.filter('filterSize',function(){
	    return function(item){
	       if(item != "" && item !== 0){
	       	   return zapya.utils.sizeFormate(item);
	       }else{
	       	  return 0;
	       }
	    }
	});
	//thumbId
	webshareModule.filter('filterThumbId',function(){
	    return function(item){
	       if(typeof item == "undefined"){
	       	   return "thumbId"
	       }else{
	       	  return item;
	       }
	    }
	});
	webshareModule.filter('filterTime',function(){
	    return function(item){
	      return zapya.utils.toTimeByLong(item);
	    }
	});
	//yyyy-MM-dd hh:mm:ss
	webshareModule.filter('filterDateTime',function(){
	    return function(item){
	       if(item != ""){
	       	   return new Date(item).Format('yyyy-MM-dd hh:mm:ss');
	       }else{
	       	  return "";
	       }
	    }
	});
	//文件类型
	webshareModule.filter('filterDocType',function(){
	    return function(item){
	       if(item == 0){
	       		return lang.setContent('audio_8');
	       }else if(item == 1){
	       		return lang.setContent('homepage_1');
	       }else if(item == 2){
	       		return lang.setContent('homepage_3');
	       }else if(item == 3){
	       		return lang.setContent('homepage_2');
	       }else if(item == 4){
	       		return "apk";
	       }else if(item == 5){
	       		return lang.setContent('file_41');
	       }else if(item == 6){
	       		return lang.setContent('file_6');
	       }else if(item == 7){
	       		return lang.setContent('file_42');
	       }else{
	       	    return "";
	       }
	    }
	});
	//编码
	webshareModule.filter('encodeUrl',function(){
	    return function(item){
	       if(item != "" && item !== undefined){
	       	   return encodeURIComponent(item);
	       }else{
	       	  return "";
	       }
	    }
	});
});