define(['jplayer','drag','zapya','videojs'],function(jplayer,drag,zapya,videojs){
	//视频，音乐播放
	var musicFromModule="";
	var videoFromModule=""; 
	var videoPlayer=null;
	    //初始化音乐player
	var initMusicPlayer=function(){
	    $("#jquery_jplayer_audio").jPlayer({
	        //swfPath:"/plugin/jplayer/jquery.jplayer.swf",
	        cssSelectorAncestor:"#jpAudioContainer"
	    });
	    //监听播放完成事件
	    $("#jquery_jplayer_audio").bind($.jPlayer.event.ended,function(event){
 	        var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
			var $scope = angular.element(musicControllerElm).scope();  
	        if(musicFromModule === "document"){
	        	//判断音乐列表里是否有正在播放的歌曲
			    if($scope.playingMusicDom != "" && $scope.playingMusicDom.length !== 0){
	                $(".music_controls").removeClass("doc");
			        musicFromModule="music";
			        $(".pre-music-control-i,.next-music-control-i").show();
	    			$(".play-module-container").show();
			        $scope.playMusicByDom($scope.playingMusicDom);
			    }
	        }else{//音乐列表模块
	            //判断播放模式
		        if($scope.playlistModule === "order"){//顺序播放
		            var nextSelectMusicDom=$scope.playingMusicDom.next(); 
		            var nextPath=nextSelectMusicDom.data("path");
		            if(nextPath === undefined){
		                $scope.playingMusicDom.find(".playing_sign").hide(); 
		                $scope.playingMusicDom.find(".single-music-controlls-i").removeClass("uk-icon-pause").addClass("uk-icon-play-circle");
		                $scope.playingMusicDom.data("state","unplay");
		                $(".play-music-control-i").removeClass("uk-icon-pause").addClass("uk-icon-play");
		            }else{
		                $scope.playPreOrNextMusic("next");
		            }   
		        }else if($scope.playlistModule === "recycle"){//单曲循环
		            $("#jquery_jplayer_audio").jPlayer("play");
		        }else if($scope.playlistModule === "random"){//随机播放
		            var musicListLength=$("#music-ul-list li").length;
		            var random_index=parseInt(Math.random()*musicListLength); 
		            var random_playmusicdom=$("#music-ul-list li").eq(random_index);
		            $scope.playMusicByDom(random_playmusicdom);  
		        }
	        }
	    })
	};
	//播放文件列表里的音乐
	var playDocumentMusic=function(musicFileDom){
	    $(".music_controls").addClass("doc");
	    $(".pre-music-control-i,.next-music-control-i").hide();
	    $(".play-module-container").hide();
	    //把音乐列表里正在播放的音乐状态停止
	    var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
	    var $scope = angular.element(musicControllerElm).scope();  
	    if($scope.playingMusicDom != "" && $scope.playingMusicDom.length !== 0){
	        $scope.playingMusicDom.data("state","unplay");
	        $scope.playingMusicDom.find(".single-music-controlls-i").removeClass("uk-icon-pause").addClass("uk-icon-play-circle");
	        $scope.playingMusicDom.find(".playing_sign").hide();
	    }
	    $("#jpAudioContainer").addClass("uk-animation-scale-up").show();
	    $(".music-jp-img-container").show();
	    musicFromModule="docuemnt"; 
	    var musicpath=encodeURIComponent(musicFileDom.data("path"));
	    var preMusicSrc=zapya.samewifi?"/v1/mobiles/storages/files?path="+musicpath:"/relay/"+zapya.cid+"/v1/mobiles/storages/files?path="+musicpath;
	    var preMusicName=musicFileDom.data("name");
	    var preMusicDuration=musicFileDom.data("duration");
	    $(".music-playing-name").text(preMusicName);
	    $(".single-music-duration").text(preMusicDuration);
	    $(".play-music-control-i").removeClass("uk-icon-play").addClass("uk-icon-pause");
	    $("#jquery_jplayer_audio").jPlayer("setMedia", {
	        mp3: preMusicSrc
	    }).jPlayer("play");
	};
	//音乐播放主控列表绑定事件
	var music_control_play_handle=function(){
	    $(".play-music-control-i").unbind("click").bind("click",function(){//播放，暂停
	        var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
			var $scope = angular.element(musicControllerElm).scope();  
	        var that=this;
	        if(musicFromModule === "docuemnt"){
	            if($(that).hasClass("uk-icon-play")){
	            	$(that).removeClass("uk-icon-play").addClass("uk-icon-pause");
	            	$("#jquery_jplayer_audio").jPlayer("play");
	            }else{
	            	$(that).removeClass("uk-icon-pause").addClass("uk-icon-play"); 
	            	$("#jquery_jplayer_audio").jPlayer("pause");
	            }
	        }else{
	            if($scope.playingMusicDom === "" || $scope.playingMusicDom.length === 0){
		            return;    
		        }
		        if($(that).hasClass("uk-icon-play")){//暂停状态，点击播放
		            $(that).removeClass("uk-icon-play").addClass("uk-icon-pause");
		            $("#jquery_jplayer_audio").jPlayer("play");
		            $scope.playingMusicDom.find(".playing_sign").show();  
		            $scope.playingMusicDom.data("state","playing");
		            $scope.playingMusicDom.find(".single-music-controlls-i").removeClass("uk-icon-play-circle").addClass("uk-icon-pause");
		        }else{//播放状态，点击暂停
		            $(that).removeClass("uk-icon-pause").addClass("uk-icon-play");  
		            $("#jquery_jplayer_audio").jPlayer("pause");
		            $scope.playingMusicDom.find(".playing_sign").hide(); 
		            $scope.playingMusicDom.data("state","pause");
		            $scope.playingMusicDom.find(".single-music-controlls-i").removeClass("uk-icon-pause").addClass("uk-icon-play-circle");
		        }
	        }
	    });
	    $(".pre-music-control-i").unbind("click").bind("click",function(){
	      var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
			 var $scope = angular.element(musicControllerElm).scope();  
	            var that=this;
	            if($scope.playingMusicDom === "" || $scope.playingMusicDom.length === 0){
	                return;    
	            } 
	            $scope.playPreOrNextMusic("prev");
	    }); 
	    $(".next-music-control-i").unbind("click").bind("click",function(){
	      var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
			    var $scope = angular.element(musicControllerElm).scope();  
	            var that=this;
	            if($scope.playingMusicDom === "" || $scope.playingMusicDom.length === 0){
	                return;    
	            } 
	            $scope.playPreOrNextMusic("next");
	    });
	    $(".stop-player-container").unbind("click").bind("click",function(){
	            $("#jquery_jplayer_audio").jPlayer("stop");
	            $("#jpAudioContainer").hide();
	            var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
	            var $scope = angular.element(musicControllerElm).scope();  
	            if($scope.playingMusicDom != "" && $scope.playingMusicDom.length !== 0){
	               $scope.playingMusicDom.data("state","unplay");
	               $scope.playingMusicDom.find(".single-music-controlls-i").removeClass("uk-icon-pause").addClass("uk-icon-play-circle");
	               $scope.playingMusicDom.find(".playing_sign").hide();
	               $scope.playingMusicDom=""; 
	               musicFromModule="";
	            }
	    });
	    $(".play-module-i").unbind("click").bind("click",function(){
	     var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
			var $scope = angular.element(musicControllerElm).scope();  
	        if($(this).hasClass("selected")){
	            return;
	        }else{
	            $(".play-module-i.selected").removeClass("selected");
	            $(this).addClass("selected");
	            $scope.playlistModule=$(this).data("module");   
	        }    
	    })
	};
	//初始化视频player
	var initVideoPlayer=function(){
		//关闭视频播放窗口
        $(".video-player-close").unbind("click").bind("click",function(){
        	var myPlayer = videojs("my-video");
        	myPlayer.pause();
        	$("#videoPlayerContainer").css({"top":"-100%","left":"-100%"});
        });
	    //最小化窗口
        $(".video-player-minus").unbind("click").bind("click",function(){
        	$(".midia-mini-icon-video").show();
        	$("#videoPlayerContainer").css({"top":"-100%","left":"-100%"});
        	var myPlayer = videojs("my-video");
        	myPlayer.pause();
        })
	    $(".midia-mini-icon-video").unbind("click").bind("click",function(){
	    	$("#videoPlayerContainer").css({"top":"30%","left":"10%"})
	    	$(".midia-mini-icon-video").hide();
	    	var myPlayer = videojs("my-video");
        	myPlayer.play();
	    });
	    $.Move($('.video-player-container-head'));
	};
	//播放文件里列表里的视频
	var playDocumentVideo=function(videoFileDom){
	    videoFromModule="document";
	    var path=encodeURIComponent(videoFileDom.data("path")),
	        name=videoFileDom.data("name"),
	        video_src=zapya.samewifi?"/v1/mobiles/storages/files?path="+path:"/relay/"+zapya.cid+"/v1/mobiles/storages/files?path="+path;
		$(".midia-mini-icon-video").hide();
        $("#videoPlayerContainer").css({"top":"30%","left":"10%"});
	    $(".video-player-title").html(name);
	    $(".video-player-title").attr("title",name);
        if(!$("#videoPlayerContainer").is(":hidden")){
            videojs('my-video').dispose();
        }else{
            $("#videoPlayerContainer").show();
        }
        $("#my-video").remove();
		var videoDom='<video id="my-video" class="video-js" preload="auto" controls width="500" height="264">'+
					'<source src="'+video_src+'" type="video/mp4">'+
					'<p class="vjs-no-js">'+
					  'To view this video please enable JavaScript, and consider upgrading to a web browser that'+
					  '<a href="http://videojs.com/html5-video-support/" target="_blank">supports HTML5 video</a>'+
					'</p>'+
				 '</video>';
		$("#videoPlayerContainer").append(videoDom).show();
		videojs("my-video", {}, function(){
		    var myPlayer = this;
			myPlayer.play();
        });
    };
	return {
	    initMediaPlayer:function(){
	    	initMusicPlayer();
	    	music_control_play_handle();
	    	initVideoPlayer();
	    },
	    playDocumentMusic:playDocumentMusic,
	    musicFromModule:musicFromModule,
	    playDocumentVideo:playDocumentVideo,
	    videoPlayer:videoPlayer
	};
})