define(["jquery","zapya","lang","commonHandler"],function($,zapya,lang,common){
	app_phone={
		//获取视频
		init:function() {
			$("#app-empty-notice").hide();
			$("#app-permision-notice").hide();
			$("#app-loading-module").show();
			$("#app_container").show();
			var that=this;
			$.ajax({
				type: 'get',
				url: zapya.samewifi?"/v1/mobiles/apps":"/relay/"+zapya.cid+"/v1/mobiles/apps",
				cache:false,
				success: function(data) {
					$("#app-loading-module").hide();
					if(data.length === 0){
						$("#app-empty-notice").show();
					}
					that.winFrame(data);
					that.addHandler();
				},
				error:function(XMLHttpRequest){
					$("#app-loading-module").hide();
					$("#app_container").empty();
					if(XMLHttpRequest.status === 403){
						$("#app-permision-notice").show();
					}	
				},
				complete:function(XHR, TS){
					XHR = null;
				}
			});
		},
		privacySure:function(){
			$.ajax({
				type: 'get',
				url: zapya.samewifi?"/v1/mobiles/apps":"/relay/"+zapya.cid+"/v1/mobiles/apps",
				cache:false,
				success:function(){
					if(!$("#app-permision-notice").is(":hidden")){
						$(".refresh-icon").trigger("click");
					}
				},
				error:function(XMLHttpRequest){
					if(XMLHttpRequest.status === 403){
						$("#app_container").hide();
						$("#app-permision-notice").show();
					}	
				}
			});
		},
		winFrame:function(data){
			var that=this;
			var htmls = [];
			$("#app_container").empty();
			$.each(data,function(index,info){
				var path=encodeURIComponent(info.path),
					pkg=info.pkg,
					thumb="";
				if(info.thumbId){
					thumb="thumbId="+data[index].thumbId+"&";
				}
				var logo_src=zapya.samewifi?"/v1/mobiles/apps/logos/"+pkg:"/relay/"+zapya.cid+"/v1/mobiles/apps/logos/"+pkg;
				var dom="<div class='app_item_container uk-width-1-1' data-path='"+path+"' data-pkg='"+pkg+"'>"+
								'<div class="app_logo_img">'+
	    							'<img src="" asrc="'+logo_src+'">'+
	    						'</div>'+
	    						'<div class="app_info">'+
	    							'<label class="app_label">'+info.label+'</label>'+
	    							'<label class="app_version">'+lang.setContent("app_19")+'&nbsp'+info.version+'</label>'+
	    							'<label class="app_size">&nbsp&nbsp|&nbsp&nbsp'+zapya.utils.sizeFormate(info.size)+'</label>'+
	    						'</div>'+
	    						/*'<div class="uninstall_app_div"><button class="uk-button" type="button">'+lang.setContent("app_7")+'</button></div>'+*/
	    						'<div class="chosen_bt app_chosen_bt" data-path="'+path+'">'+
	    							'<i class="uk-icon-square-o square-o"></i>'+
	    						'</div>'+
	    				'</div>';
				htmls.push(dom);
			});
			$("#app_container").append(htmls.join(""));
			$(".app_item_container img").each(function(){
				var src=$(this).attr("asrc");
				$(this).attr("src",src);
			});
		},
		addHandler:function(){
			var that=this;
			$("#app_container").on("click",".app_item_container",function(){
				if(! $("#oprate_bar").is(":hidden")){
					if($(this).find("i").hasClass("square-o")){
						$(this).find("i").attr("class","uk-icon-check-square check-square")
					}else{
						$(this).find("i").attr("class","uk-icon-square-o square-o")
					}
					common.isSelectAll();
				}
			})
		},
		deleteOrDownloadApp:function(opt){
			var apppath="";
			$(".check-square").each(function(){
				var path=$(this).parent().data("path");
				apppath+=path+",";
			})
			if(apppath == ""){return;}
			apppath=apppath.substring(0,apppath.length-1);
			if(opt === "uninstall"){
				$(".check-square").each(function(){
					var that=this;
					var pkg=$(that).parent().parent().data("pkg");
					$.ajax({
						type:"delete",
						url:zapya.samewifi?"/v1/mobiles/apps/"+pkg:"/relay/"+zapya.cid+"/v1/mobiles/apps/"+pkg,
						success:function(){
							$.fn.getProcess("show",{p_text:lang.setContent("app_12"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
							$(that).attr("class","uk-icon-square-o square-o");	
						},
						error:function(){
							$.fn.getProcess("show",{p_text:lang.setContent("app_13"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
						}
					})
				})
			}else{
				common.downloadFiles(apppath,1);
			}
		},
		afterDelete:function(){
			$.fn.getProcess("show",{p_text:lang.setContent("app_12"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
		},
		initPlayer:function(){
			$("#jquery_jplayer_video").jPlayer({
			  	swfPath: zapya.samewifi?"/jplayer/jquery.jplayer.swf":"/relay/"+zapya.cid+"/jplayer/jquery.jplayer.swf",
			    supplied: "webmv, ogv, m4v"
			  });
		}
	};
	return app_phone;
})