	define(["jquery","uikit","zapya","lang","commonHandler","plupload","app_phone","audio_phone","file_phone","img_phone","video_phone","camera","videojs","mirror"],function($,uikit,zapya,lang,common,plupload,app_phone,audio_phone,file_phone,img_phone,video_phone,camera,videojs,mirror){
		$(function(){
			$('#JweixinTip').bind("click",function(){
				$("#JweixinTip").hide();
			});
			$(".state-content.connected").bind("click",function(){
				$.ajax({
					type:"delete",
					url:zapya.samewifi?"/v1/mobiles/linkstate":"/relay/"+zapya.cid+"/v1/mobiles/linkstate",
					success:function(){
						$(".state-content.connected").hide();
				        $(".state-content.unconnected").show();
						camera.open=false;//关掉相机
					    camera.start=false;
					    if(camera.interval !== null){
							clearInterval(camera.interval);
						}
						zapya.connection=false;
						if($("#my-video").length > 0 ){
							var myPlayer = videojs("my-video");
			        		myPlayer.pause();
			        		$("#videoPlayerContainer").css({"top":"-100%","left":"-100%"});
						}
					}
				});
			});
			zapya.getPhoneInfo();
			$("#my-id").on("show.uk.offcanvas",function(){
				//侧边导航显示
				$("#videoPlayerContainer").css("left","145px");
			}).on("hide.uk.offcanvas",function(){
				//侧边导航关闭
				$("#videoPlayerContainer").css("left","0");
			})
			$(".left-navs-ul").on("click","li",function(){
				var module=$(this).data("module");
				if($(".module[data-module='"+module+"']").is(':visible')){
					$.UIkit.offcanvas.hide([force = false]);
					return;
				}else{
					$("#edit_icon").html(lang.setContent("phone_0"));
					$("#oprate_bar").hide();
					$(".chosen_bt").hide();
					$(".check-square").attr("class","uk-icon-square-o square-o");
					$(".imgs_container").each(function(){
						$(this).find("a").attr("href",$(this).find("a").data("origin_href"));
						$(this).find("a").attr("data-uk-lightbox","{group:\'my-group\'}");
					});
					$(".select-all-button").removeClass("selected");
					if(module !== "home"){
						$("#d_category ul li[data-module='"+module+"']").trigger("click");
					}else{
						if(camera.open){
							camera.closeCamera();
						}
						$("#nav-bars").hide();
						$("#nav_bar_header").data("showmodule","home");
						var canBack=false;
						var title=lang.setContent("common_title");
						var backDom="home";
						common.setTitleHeader(title,canBack,backDom);
						$("#home_module").show();
						$(".module").hide();
						$(".unit-nav").hide();
					}
				}
				
				$.UIkit.offcanvas.hide([force = false]);

			})
			$("#d_category ul").on("click","li",function(event){
				$(".unit-nav").css("display","none");
				$(".module").hide();
				var module=$(this).data("module"),
					title=$(this).find("a").html(),
					canBack=true,
					backDom="home";
				if(module === "home"){
					canBack=false;
					title=lang.setContent("common_title");
				}
				$("#home_module").hide();
				$(".module[data-module='"+module+"']").show();
				if(module == "app"){
					$("#delete_icon_span").hide();
					$("#uninstall_icon_span").show();
				}else{
					$("#delete_icon_span").show();
					$("#uninstall_icon_span").hide();
				}
				if(module == "mirror"){
					mirror.init();
				}else{
					mirror.closeSocket();
				}
				if(module == "camera"){
					camera.openCamera();
				}else{
					if(!$(this).data("beanopen")){
						switch(module)
						{
						case "app":
						   app_phone.init();
						   break;
						case "audio":
						  audio_phone.init();
						  break;
						case "file":
						  file_phone.init();
						  break;
						case "image":
						  images_phone.init();
						  break;
						case "video":
						  video_phone.init();
						  break;
						}
						$(this).data("beanopen",true);
					}else{
						switch(module)
						{
						case "app":
						   app_phone.privacySure();
						   break;
						case "audio":
						  audio_phone.privacySure();
						  break;
						case "file":
						  file_phone.privacySure();
						  break;
						case "image":
						  if($("#image-unit-nav").data("close") === "no"){
						  	 $("#image-unit-nav").show();
						  	 title=$("#image-unit-nav").data("title");
						  }
						  images_phone.privacySure();
						  break;
						case "video":
						  if($("#video-unit-nav").data("close") === "no"){
						  	 $("#video-unit-nav").show();
						  	 title=$("#video-unit-nav").data("title");
						  }
						  video_phone.privacySure();
						  break;
						}
					}
					if(camera.open){
						camera.closeCamera();
					}
				}
				$("#nav_bar_header").data("showmodule",module);
				common.setTitleHeader(title,canBack,backDom);
			});
	        $(".unit-nav").bind("click",function(){
	        	var current=$(this).data("current");
	        	$(this).hide().data("close","yes");
	        	if(current === "image"){
	        		$("#d_category li[data-module='image']").trigger("click");
					$("#image_category_container").show();
					$(".image_items_container").hide();
					$("#nav_bar_header").data("showmodule","image");
	        	}else if(current === "video"){
	        		$("#d_category li[data-module='video']").trigger("click");
					$("#videoFolderContainer").show();
					$("#video_container").hide();
					$("#nav_bar_header").data("showmodule","video");
					video_phone.setSelectFolderNull();
	        	}
	        	$("#edit_icon").html(lang.setContent("phone_0"));
				$("#oprate_bar").hide();
				$(".chosen_bt").hide();
				$(".check-square").attr("class","uk-icon-square-o square-o");
				$(".imgs_container").each(function(){
					$(this).find("a").attr("href",$(this).find("a").data("origin_href"));
					$(this).find("a").attr("data-uk-lightbox","{group:\'my-group\'}");
				});
				$(".select-all-button").removeClass("selected");
	        })
			$("#back_icon").bind("click",function(){
				if(camera.open){
					camera.closeCamera();
				}
				var backDom=$(this).data("backDom");
				if(backDom === "home"){
					$("#back_icon").hide();
					$("#nav_bar_header").data("showmodule","home");
					var canBack=false;
					var title=lang.setContent("common_title");
					common.setTitleHeader(title,canBack,backDom);
					$("#home_module").show();
					$(".module").hide();
				}else if(backDom === "image"){
					$("#d_category li[data-module='"+backDom+"']").trigger("click");
					$("#image_category_container").show();
					$(".image_items_container").hide();
					$("#nav_bar_header").data("showmodule","image");
				}else if(backDom === "video"){
					$("#d_category li[data-module='"+backDom+"']").trigger("click");
					$("#videoFolderContainer").show();
					$("#video_container").hide();
					$("#nav_bar_header").data("showmodule","video");
					video_phone.setSelectFolderNull();
				}
				$("#edit_icon").html(lang.setContent("phone_0"));
				$("#oprate_bar").hide();
				$(".chosen_bt").hide();
				$(".check-square").attr("class","uk-icon-square-o square-o");
				$(".imgs_container").each(function(){
					$(this).find("a").attr("href",$(this).find("a").data("origin_href"));
					$(this).find("a").attr("data-uk-lightbox","{group:\'my-group\'}");
				});
				$(".select-all-button").removeClass("selected");
			});
			$("#edit_icon").bind("click",function(){
				$(".select-all-button").removeClass("selected");
				if($("#oprate_bar").is(":hidden")){
					$("#edit_icon").html(lang.setContent("common_9"));
					$(".chosen_bt").show();
					$(".check-square").attr("class","uk-icon-square-o square-o");
					$(".imgs_container").each(function(){
						$(this).find("a").data("origin_href",$(this).find("a").attr("href"));
						$(this).find("a").attr("href","javascript:void(0)");
						$(this).find("a").removeAttr("data-uk-lightbox");
					});
					if($("#nav_bar_header").data("showmodule") == "app"){
						//如果是在应用APP界面，点击编辑，隐藏卸载button
						$(".uninstall_app_div").hide();
					}
					$("#select-items-contaner").hide();
					$(".module").css("padding-bottom","50px");
					$("#oprate_bar").show();
				}else{
					$("#edit_icon").html(lang.setContent("phone_0"));
					$("#oprate_bar").hide();
					$(".chosen_bt").hide();
					$(".imgs_container").each(function(){
						$(this).find("a").attr("href",$(this).find("a").data("origin_href"));
						$(this).find("a").attr("data-uk-lightbox","{group:\'my-group\'}");
					});
					if($("#nav_bar_header").data("showmodule") == "app"){
						//如果是在应用APP界面，取消编辑，展示卸载button
						$(".uninstall_app_div").show();
						$("#uninstall_icon_span").hide();
					}
				}
				
			});
			$("#close_icon_span i").bind("click",function(){
				$("#oprate_bar").hide();
			});
			$("#oprate_bar div:not(#select_all_icon_span)").unbind("click").bind("click",function(){ 
				var showmodule=$("#nav_bar_header").data("showmodule");
				var opt=$(this).data("opt")
				if($(".chosen_bt").find(".check-square").length > 0){
					if(showmodule === "image" || showmodule === "image_tab"){
						img_phone.deleteOrDownloadImg(opt);
					}else if(showmodule === "video"){
						video_phone.deleteOrDownloadVideo(opt);
					}else if(showmodule === "audio"){
						audio_phone.deleteOrDownloadAudio(opt);
					}else if(showmodule === "app"){
						app_phone.deleteOrDownloadApp(opt);
					}else if(showmodule === "file"){
						file_phone.deleteOrDownloadFile(opt);
					}
				}
			});
			//全选
			$("#select_all_icon_span").unbind("click").bind("click",function(){
				if($(".select-all-button").hasClass("selected")){
					$(".select-all-button").removeClass("selected");
					$(".uk-icon-check-square.check-square:visible").attr("class","uk-icon-square-o square-o");	
				}else{
					$(".select-all-button").addClass("selected");
					$(".uk-icon-square-o.square-o:visible").attr("class","uk-icon-check-square check-square");
				}
				common.isSelectAll();
			});
			//刷新
			$(".refresh-icon").unbind("click").bind("click",function(){
				$("#edit_icon").html(lang.setContent("phone_0"));
				$("#oprate_bar").hide();
				$(".chosen_bt").hide();
				$(".check-square").attr("class","uk-icon-square-o square-o");
				$(".imgs_container").each(function(){
					$(this).find("a").attr("href",$(this).find("a").data("origin_href"));
					$(this).find("a").attr("data-uk-lightbox","{group:\'my-group\'}");
				});
				var showmodule=$("#nav_bar_header").data("showmodule");
				switch (showmodule){
					case "image":
						img_phone.init();
						break;
					case "video":
						video_phone.init();
						break;
					case "audio":
						audio_phone.init();
						break;
					case "app":
						app_phone.init();
						break;
					case "file":
						var filePath=$("#file_bread_nav li:last-child").data("path");
						file_phone.getFilesData(filePath);
						break;
				}
			});
			//消息
			var messageInit=function(){
				$("#message-icon").unbind("click").bind("click",function(){
					$(".back-layer").show();
					$(".tips-nums").text(0).hide(1000);
					$("#chat_edit_content").focus()
					$("#messages-content").show();
					$('.chat-contents').scrollTop($(".chat-contents").height());
				});
				$(".message-content-close").unbind("click").bind("click",function(){
					$(".back-layer").hide();
					$("#messages-content").hide();
				});
				$(".edit-content-bottom").unbind("click").bind("click",function(){
					var content=$("#chat_edit_content").val();
					if(content !== ""){
						sendChat(content);
					}
				});
				$("#chat_edit_content").keyup(function(event){
					if(event.keyCode == 13){
						var content=$("#chat_edit_content").val();
						content=content.replace(/^\n+|\n+$/g,"")
						if(content !== ""){
							sendChat(content);
						}
					}
				});
			};
			messageInit();
			//对话界面提交消息
			var sendChat=function(content){
				$("#chat_edit_content").removeAttr("placeholder");
				var nowTime=new Date().getTime();
				var lastTime=$(".chat-time:last").data("time") || 0;
				var subTime=nowTime - lastTime;
				var timeDom="";
				if(subTime > 10*60*1000){
					var timeDom='<label class="chat-time" data-time='+nowTime+'>'+new Date(nowTime).Format('hh:mm')+'</label>'
				}
				var selfContentDom='<div class="self-side-chat-content chat-content" id="chat-'+nowTime+'">'+
							'<div class="chat-icon self-side-chat-icon"><img src="i/pc_head.png" /></div>'+
							'<div class="chat-label self-side-chat-label loading">'+content+'</div>'+
							'<div class="chat-loading"><i class="uk-icon-spinner uk-icon-spin" title="'+lang.setContent("common_26")+'"></i></div>'+
						'</div>';
						$(".chat-contents").append(timeDom);
						$(".chat-contents").append(selfContentDom);
						$("#chat_edit_content").val("");
						$('.chat-contents').scrollTop($(".chat-contents").height());
				$.ajax({
					type:"post",
					url:zapya.samewifi?"/v1/mobiles/clipboard":"/relay/"+zapya.cid+"/v1/mobiles/clipboard",
					data:{
						type:0,
						text:content
					},
					success:function(){
						var time=new Date().getTime();
						$("#chat-"+nowTime).find(".chat-loading").remove();
						$("#chat-"+nowTime).find(".chat-label").removeClass("loading");
					},
					error:function(){
						$("#chat-"+nowTime).find(".chat-loading i").remove();
						$("#chat-"+nowTime).find(".chat-loading").append('<i class="uk-icon-exclamation" title="'+lang.setContent("camera_18")+'"></i>')
						$("#chat-"+nowTime).find(".chat-label").removeClass("loading");
					}
				});
				
			}
			zapya.uoloadFailed=0;
			zapya.uploadSuccess=0;
			//上传
			zapya.uploader = new plupload.Uploader({
				browse_button : 'upload_div', 
				url : zapya.samewifi?"/v1/mobiles/storages/files":"/relay/"+zapya.cid+"/v1/mobiles/storages/files", 
				flash_swf_url : '/j/plupload/Moxie.swf',
				silverlight_xap_url : '/j/plupload/jMoxie.xap',
			});
			
			zapya.uploader.init(); 
			zapya.uploader.bind('FilesAdded',function(uploader,files){
				uploader.start();
				$(".upload-process-container").show();
			});
			zapya.uploader.bind('BeforeUpload',function(uploader,file){
				$(".upload-process").css("width",0);
				$(".upload-process-text").text(file.name);
			});
			zapya.uploader.bind("UploadProgress",function(uploader,file){
				$(".clear-upload").data("file",file);
				var $fileDom=$(".upload-process");
				$fileDom.css("width",file.percent + '%');
			});
			zapya.uploader.bind('UploadComplete',function(uploader,files){
				var filed=uploader.total.failed-zapya.uoloadFailed;
				zapya.uoloadFailed=uploader.total.failed;
				var successed=uploader.total.uploaded-zapya.uploadSuccess;
				zapya.uploadSuccess=uploader.total.uploaded;
				if(filed !== 0){
					$.fn.getProcess("show",{p_text:lang.setContent("common_2"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
				}else if(successed !== 0){
					$.fn.getProcess("show",{p_text:lang.setContent("common_14"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
				}
				$(".upload-process-container").hide();
				common.updateMemory();
			});
			zapya.uploader.bind("Error",function(){
				$(".upload-process-container").hide();
				$.fn.getProcess("show",{p_text:lang.setContent("common_2"),p_icon:""},function(){setTimeout(function(){$.fn.getProcess("hide");},2000)});
			});
			//取消上传
			$(".clear-upload").bind("click",function(){
				var file=$(this).data("file");
				if(zapya.uploader === undefined ||file === undefined){
					return 
				}else{
					zapya.uploader.removeFile(file);
				}
			})
		});
	var initTransSocket=function(){
		var transSocketUrl="";
		var socketIp=zapya.socketIp;
		var socketPort=zapya.socketPort;
		if (window.WebSocket) {
			if(zapya.samewifi){//同一wifi下
				if(socketIp !== "" && socketPort !== ""){//在device里已经获取到sockt的ip和socket
					transSocketUrl="ws://"+socketIp+":"+socketPort+"/v1/mobiles/upload";
					setTransSocket(transSocketUrl);
				}else{
					$.ajax({
					    type:"get",
						url:"/v1/mobiles/websocketserver",
						success:function(socketResult){
							zapya.socketIp=socketResult.ip;;
							zapya.socketPort=socketResult.port;
							var transSocketUrl="ws://"+socketResult.ip+":"+socketResult.port+"/v1/mobiles/upload";
						    setTransSocket(transSocketUrl);
						}
					})
				}
			}else{//不同wifi下
				var relayIp=zapya.relayIp;
				var relayPort=zapya.relayPort;
				transSocketUrl="ws://"+relayIp+":"+relayPort+"/relayws/"+zapya.cid+"/v1/mobiles/upload";
				setTransSocket(transSocketUrl);
			}
		}
	}
	var setTransSocket=function(url){
        var transSocket=new WebSocket(url);
        transSocket.onmessage=function(event){
            var data=event.data;
            var path=data.substring(0,data.indexOf(',isapp'));
            var isapp=Number(data.substring(data.indexOf('isapp')+6,data.indexOf('isapp')+7));
            var isimagefolder=data.substring(data.indexOf('isimagefolder')+14,data.indexOf('isimagefolder')+15);
            if(isimagefolder == "0"){
                common.downloadFile(path,isapp,false,"upload");
            }else{
                common.downloadFile(path,isapp,"gallery","upload");
            }
        };
	}

})
	