define(["jquery","zapya","lang","commonHandler"],function($,zapya,lang,common){
	file_phone={
		init:function () {
			var that=this;
			$("#file_home_container .file_category_container").unbind("click").bind("click",function(){
				var path=$(this).data("path");
				$("#file_home_container").hide();
				$("#file_bread_nav").show();
				$("#file_bread_nav").append("<i class='uk-icon-angle-right'></i><li data-path=\""+path+"\">"+$(this).find(".file_info").html()+"</li>");
				that.getFilesData(path);
				$("#edit_icon").show();
				$(".refresh-icon").show();
			});
			//导航点击事件
			$("#file_bread_nav").on("click","li:not(:last)",function(){
				var path=$(this).data("path");
				if(path == "home"){
					$("#file_bread_nav").hide();
					$("#file_home_container").show();
					$("#files_containet").hide();
					$("#edit_icon").hide();
					$(".refresh-icon").hide();
					$(".select-all-button").removeClass("selected");
				}else{
					that.getFilesData(path);
				}
				$(this).nextAll("i").remove();
				$(this).nextAll("li").remove();
				that.resetSelect();

			})
		},
		privacySure:function(){
			$.ajax({
				url:zapya.samewifi?"/v1/mobiles/storages?type=0":"/relay/"+zapya.cid+"/v1/mobiles/storages?type=0",
				type:"get",
				success:function(){
					if(!$("#file-permision-notice").is(":hidden")){
						$(".refresh-icon").trigger("click");
					}
				},
				error:function(XMLHttpRequest){
					if(XMLHttpRequest.status === 403){
						$("#files_data").hide();
						$("#file-permision-notice").show();
					}	
				}
			})
		},
		//添加点击事件
		addHandler:function(){
			var that=this;
			$("#files_containet").off("click").on("click",".files_container",function(){
				if($("#oprate_bar").is(":hidden")){
					if($(this).data("type") == 7){
						var path=$(this).data("path");
						$("#file_bread_nav").append("<i class='uk-icon-angle-right'></i><li data-path=\""+path+"\">"+$(this).find(".file_info").html()+"</li>");
						that.getFilesData(path);
					}
				}else{
					if($(this).find(".chosen_bt").find("i").hasClass("square-o")){
						$(this).find(".chosen_bt").find("i").attr("class","uk-icon-check-square check-square")
					}else{
						$(this).find(".chosen_bt").find("i").attr("class","uk-icon-square-o square-o")
					}
					common.isSelectAll();
				}
			})
		},
		//获取文件列表
		getFilesData:function(path){
			$("#file-permision-notice").hide();
			$("#file-loading-module").show();
			$("#files_containet").show();
			var url="",
				that=this;
			if(path == "0" || path == "1" || path == "2" || path == "3" || path == "4" || path == "5" || path == "6"){//手机分类
				url=zapya.samewifi?"/v1/mobiles/storages?type="+path:"/relay/"+zapya.cid+"/v1/mobiles/storages?type="+path;
			}else{//内存文件
				url=zapya.samewifi?"/v1/mobiles/storages?path="+path:"/relay/"+zapya.cid+"/v1/mobiles/storages?path="+path;
			}
			$.ajax({
				url:url,
				type:"get",
				success:function(data){
					that.winFrame(data);
					$("#files_data").show();
					$("#file-loading-module").hide();
				},
				error:function(XMLHttpRequest){
					$("#file-loading-module").hide();
					$("#files_data").empty();
					if(XMLHttpRequest.status === 403){
						$("#file-permision-notice").show();
					}	
				}
			})
		},
		winFrame:function(data){
			$("#doc-empty-notice").hide();
			var fileDom=[];
			$("#files_data").empty();
			$.each(data,function(index,info){
				var list=info.list;
				$.each(list,function(_index,file_info){
					var img_type="file";
					if(file_info.type == 7){
						img_type="folder";
					}
					var dom="<div class='uk-width-1-1 files_container' data-path='"+encodeURIComponent(file_info.path)+"' data-type='"+file_info.type+"'>"+
								'<div class="file_front_image">'+
	    							'<i class="uk-icon-'+img_type+'"></i>'+
	    						'</div>'+
	    						'<div class="file_info uk-text-truncate">'+file_info.name+'</div>'+
	    						'<div class="file_chosen_bt chosen_bt" style="display:none" data-path="'+encodeURIComponent(file_info.path)+'">'+
	    						'<i class="uk-icon-square-o square-o"></i>'+
	    						'</div>'+
							"</div>";
					fileDom.push(dom);		
				})
			});
			$("#files_data").append(fileDom.join(""));
			
			this.addHandler();
			if($(".files_container").length === 0){
				$("#doc-empty-notice").show();
			}
		},
		//初始化多选编辑
		resetSelect:function(){
			$("#edit_icon").html(lang.setContent("phone_0"));
			$("#oprate_bar").hide();
			$(".chosen_bt").hide();
			$(".check-square").attr("class","uk-icon-square-o square-o");
		},
		//下载或者删除
		deleteOrDownloadFile:function(opt){
			var that=this;
			var filepath="";
			$(".check-square").each(function(){
				var path=$(this).parent().data("path");
					filepath+=path+",";
			})
			if(filepath == ""){return}
			filepath=filepath.substring(0,filepath.length-1);
			if(opt == "delete"){
				$.fn.getProcess("show",
		    		{ 
			  			p_text:lang.setContent("common_12"),
			  			p_icon:"",
			  			p_commit:lang.setContent("common_8"),
			  			p_cancel:lang.setContent("common_9"),
			  			p_fn_commit:function(){common.deleteFile(filepath,that.afterDelete);},
			  			p_fn_cancel:function(){$.fn.getProcess("hide");},
					}
				);
			}else{
				common.downloadFiles(filepath);
			}
		},
		//删除文件之后操作
		afterDelete:function(){
			$(".check-square").parent().parent().remove();
			if($(".files_container").length === 0){
				$("#doc-empty-notice").show();
			}
			common.isSelectAll();
		}
	};
	return file_phone;
})