define(['cookie','jquery','lang','camera','getInformationBySocket','mirror'],function(cookie,$,lang,camera,getInformationBySocket,mirror){
	(function($){
		//监听网页关闭或者刷新事件
		window.onbeforeunload = function(){
			if(camera.open){
				camera.stopCamera();
			}
			mirror.closeSocket();
		}

		//提示框
		$.fn.getProcess = function(_switch,_options,_callback) {
			$("#processing .processing-foot").hide()
			$("#processing .commit").hide();
			$("#processing .cancel").hide();
			if(_switch=="show"){
				if(_options){
					typeof _options.p_fn_commit == "function" || typeof _options.p_fn_cancel == "function"?$("#processing .processing-foot").show():null;
					typeof _options.p_fn_commit == "function"?$("#processing .commit").show():null;
					typeof _options.p_fn_commit == "function"?$("#processing .commit").unbind("click").bind("click",_options.p_fn_commit):null;
					typeof _options.p_fn_cancel == "function"?$("#processing .cancel").show():null;
					typeof _options.p_fn_cancel == "function"?$("#processing .cancel").unbind("click").bind("click",_options.p_fn_cancel):null;
					
				}else{
					_options=new Object();
				};
				$("#processing").show();
				$("#processing .processing-body .processing-text").html(_options.p_text);
				$("#processing .processing-foot .commit").html(_options.p_commit);
				$("#processing .processing-foot .cancel").html(_options.p_cancel);
			}else{
				$("#processing").hide();
			}
			if(typeof _callback == "function"){
				_callback();
			}
		};
		$(".closeBtn").bind("click",function(){
			$('#processing').hide();
		});
		$("#all-contents").height($(".main-content").height()-$(".head-bar").height()-20);
		$(window).resize(function() {
	      $("#all-contents").height($(".main-content").height()-$(".head-bar").height()-20);
	      if(zapya.deviceType === "pc"){
	      	 camera.resize();
	      }
	    });
		//侧边导航点击事件
		$('.sidebar-menu-main').on('click', 'li',function(){
			$(".sidebar-menu-main li").removeClass("uk-active");
			$(this).addClass("uk-active");
			var target=$(this).data("target");
			var targetContent=$(".panel-li[data-panel='"+target+"']");
			$(".panel-li").hide();
			targetContent.show();
			if(target === "camera"){
				if(!camera.open){
					camera.openCamera();
			    }else if(!camera.start){
				    camera.continueCamera();
			    };	
			}else{
				
				if(camera.start){
					camera.stopCamera();
			    }		
			};
			if(target !== "airmirror"){
				mirror.closeSocket();
			}else{
				mirror.init();
			}
			switch(target){
				case "image":
					var imageControllerElm=document.querySelector('[ng-controller=ImgController]');
			        var $scope = angular.element(imageControllerElm).scope();  
			        if(!targetContent.data("beanopen")){
			            targetContent.data("beanopen",true);
			            $scope.imgInit();
			        }else{
			            $scope.privacyImgSure();
			        }
			            
			        break;
		        case "video":
		            var videoControllerElm=document.querySelector('[ng-controller=VideoController]');
			        var $scope = angular.element(videoControllerElm).scope();  
			        if(!targetContent.data("beanopen")){
			            targetContent.data("beanopen",true);
			            $scope.initVideoModule();
			        }else{
			            $scope.privacyVideoSure();
			        }
			        break;
			    case "music":
		            var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
			        var $scope = angular.element(musicControllerElm).scope();  
			        if(!targetContent.data("beanopen")){
			            targetContent.data("beanopen",true);
			            $scope.initMusicModule();
			        }else{
			            $scope.privacyMusicSure();
			        }
			        break;
			    case "app":
		            var appControllerElm=document.querySelector('[ng-controller=AppController]');
			        var $scope = angular.element(appControllerElm).scope();  
			        if(!targetContent.data("beanopen")){
			            targetContent.data("beanopen",true);
			            $scope.initAppModule();
			        }else{
			            $scope.privacyAppSure();
			        }
			        break;   
			    case "document":
		            var documentControllerElm=document.querySelector('[ng-controller=DocumentController]');
			        var $scope = angular.element(documentControllerElm).scope();  
			        if(!targetContent.data("beanopen")){
			            targetContent.data("beanopen",true);
			            $scope.initDocumentModule();
			        }else{
			            $scope.privacyDocSure();
			        }
			        break;  
			    }
			});
		//获取手机的基本信息
	})(jQuery);
	if(zapya==undefined||zapya==null){
		var zapya={};
	};
	var cookie={
		getCookie:function(c_name){
			var document_cookie=document.cookie;
			if (document_cookie.length>0){
				c_start=document_cookie.indexOf(c_name + "=")
				if (c_start!=-1){ 
					　　		c_start=c_start + c_name.length+1;
					　　　　	c_end=document_cookie.indexOf(";",c_start);
					　　　　 if (c_end==-1) {
						c_end=document_cookie.length
					}　　
					　　　　 return unescape(document_cookie.substring(c_start,c_end));
				　　} 
			}
			return "";
		},
		setCookie:function(c_name, value, expiredays){
			var exdate=new Date();
			exdate.setDate(exdate.getDate() + expiredays);
			document.cookie=c_name+ "=" + escape(value) + ((expiredays==null) ? "" : ";expires="+exdate.toGMTString())+";path=/";
		}
	};
    zapya.samewifi=cookie.getCookie("samewifi")=="false"?false:true;
	zapya.cid="cid"+cookie.getCookie("cid");
    zapya.relayIp=cookie.getCookie("relayIp");
    zapya.relayPort=cookie.getCookie("relayPort");
    zapya.deviceType=cookie.getCookie("deviceType");
    zapya.version=cookie.getCookie("version");
    zapya.language=cookie.getCookie("language");
	zapya.socketIp="";
	zapya.socketPort="";
	cookie.setCookie("socketIp","");
	cookie.setCookie("socketPort","");
	zapya.heartbeat=0;
	lang.init(zapya.language);
	zapya.connection=true;//连接状态
	zapya.appname=cookie.getCookie("appname");
	$("title").html(zapya.appname);
	$(".nav-title").html(zapya.appname);
	if(zapya.appname == "WebShare"){
		$(".logo-img").attr("src","../i/logo.png");
		document.head.querySelector("link").href ="favicon.icon";
	}else{
		$(".logo-img").attr("src","../i/airpushLogo.png");
		document.head.querySelector("link").href ="airpush_favicon.icon";
	}
	if(zapya.version === "iOS"){
		if(zapya.deviceType === "pc"){
			$(".sidebar-menu-main li[data-target='app']").remove();
			$(".sidebar-menu-main li[data-target='document']").remove();
			$("#all-contents .panel-li[data-panel='app']").remove();
			$("#all-contents .panel-li[data-panel='document").remove();
			$(".d_category.pc li[data-target='app']").remove();
			$(".d_category.pc li[data-target='document']").remove();
			$("#camera_config_item_proportion").remove();
			$("#camera_config_item_quality").remove();
			$(".info-menu-li.message").hide();
			$("body").removeClass("androidbody").addClass("iosbody");
			$(".phone-img-container").css("background-image","url(i/iphone6p.png)");
			$(".appshot").css("top","92px");
		}else{
			$("#app_category_li").hide();
			$("#file_category_li").hide();
			$("#app_module").hide();
			$("#file_module").hide();
			$("#delete_icon_span").hide();
		}
	}else{
		if(zapya.deviceType === "pc"){
			$(".phone-img-container").css("background-image","url(i/photoM.png)");
		}
	}
	Date.prototype.Format = function (fmt) { //author: meizz 
		var o = {
			"M+": this.getMonth() + 1, //月份 
			"d+": this.getDate(), //日 
			"h+": this.getHours(), //小时 
			"m+": this.getMinutes(), //分 
			"s+": this.getSeconds(), //秒 
			"q+": Math.floor((this.getMonth() + 3) / 3), //季度 
			"S": this.getMilliseconds() //毫秒 
		};
	    if (/(y+)/.test(fmt)) fmt = fmt.replace(RegExp.$1, (this.getFullYear() + "").substr(4 - RegExp.$1.length));
	    for (var k in o)
	    if (new RegExp("(" + k + ")").test(fmt)) fmt = fmt.replace(RegExp.$1, (RegExp.$1.length == 1) ? (o[k]) : (("00" + o[k]).substr(("" + o[k]).length)));
		return fmt;
	}
	zapya.utils={
		//文件大小格式转换
		sizeFormate:function(size){
			if(size){
				ksize=size/1024;
				if(ksize>100){
					msize=ksize/1024;
					return msize.toFixed(2)+"MB";
				}else{
					return ksize.toFixed(2)+"KB";
				}
			}
			return "0B";
		},
		toTimeByLong: function(msd) {
			var time = parseFloat(msd) / 1000;
			if (null != time && "" != time) {
				if (time > 60 && time < 60 * 60) {
					time = zapya.utils.toTen(parseInt(time / 60.0)) + ":" + zapya.utils.toTen(parseInt((parseFloat(time / 60.0) - parseInt(time / 60.0)) * 60));
				} else if (time >= 60 * 60 && time < 60 * 60 * 24) {
					time = zapya.utils.toTen(parseInt(time / 3600.0)) + ":" + zapya.utils.toTen(parseInt((parseFloat(time / 3600.0) - parseInt(time / 3600.0)) * 60)) + ":" + zapya.utils.toTen(parseInt((parseFloat((parseFloat(time / 3600.0) - parseInt(time / 3600.0)) * 60) - parseInt((parseFloat(time / 3600.0) - parseInt(time / 3600.0)) * 60)) * 60));
				} else {
					time = "00:" + zapya.utils.toTen(parseInt(time));
				}
			}
			return time;
		},
		toTen: function(msd) {
			if (parseInt(msd) < 10) {
				return "0" + msd;
			}
			return msd;
		},
	    getOs:function(){
	    	var useragent=navigator.userAgent;
			if(useragent.indexOf("Windows NT 6.3")>-1){
				return "Windows_8.1";
			}else if(useragent.indexOf("Windows NT 10.0")>-1){
				return "Windows_10";
			}else if(useragent.indexOf("Windows NT 6.2")>-1){
				return "Windows_8";
			}else if(useragent.indexOf("Windows NT 6.1")>-1){
				return "Windows_7";
			}else if(useragent.indexOf("Windows NT 6.0")>-1){
				return "Windows_Vista";
			}else if(useragent.indexOf("Windows NT 5.2")>-1){
				return "Windows_XP";
			}else if(useragent.indexOf("Windows NT 5.1")>-1){
				return "Windows_XP";
			}else if(useragent.indexOf("Windows NT 5.01")>-1){
				return "Windows_2000";
			}else if(useragent.indexOf("Windows NT 5.0")>-1){
				return "Windows_2000";
			}else if(useragent.indexOf("Mac OS X")>-1){
				return "Mac_OS_X";
			}else if(useragent.indexOf("Linux")>-1){
				return "Linux";
			}
	    },
	    //判断是否为PC端 如果为移动设备 直接跳转
		getBrowsers:function(){
			var userAgentInfo = navigator.userAgent;
			var b="other";
			var Agents = new Array("Android", "iPhone", "SymbianOS", "Windows Phone", "iPad", "iPod");
			for (var v = 0; v < Agents.length; v++) {
		        if (userAgentInfo.indexOf(Agents[v]) > 0) {//匹配到移动设备
		        	b="phone";
		        	return b;
		        }
		    }
		    var isIE = userAgentInfo.indexOf("compatible") > -1 && userAgent.indexOf("MSIE") > -1 && !isOpera; //判断是否IE浏览器  
	      	var isEdge = userAgentInfo.indexOf("Windows NT 6.1; Trident/7.0;") > -1 && !isIE; //判断是否IE的Edge浏览器  
	      	var isFF = userAgentInfo.indexOf("Firefox") > -1; //判断是否Firefox浏览器  
	      	var isSafari = userAgentInfo.indexOf("Safari") > -1 && userAgentInfo.indexOf("Chrome") == -1; //判断是否Safari浏览器  
	      	var isChrome = userAgentInfo.indexOf("Chrome") > -1 && userAgentInfo.indexOf("Safari") > -1; //判断Chrome浏览器
	      	if(isIE || isEdge){
	      		b="ie";
	      		return b;
	      	}
	      	if(isFF){
	      		b="firefox";
	      		return b;
	      	}
	      	if(isSafari){
	      		b="safari";
	      		return b;
	      	}
	      	if(isChrome){
	      		b="chrome";
	      		return b;
	      	}
		    return b;
		}
	}
	//获取连接心态
	zapya.connectionState={
		linkSocket:null,
		linkstateInterverl:null,
		//判断连接方式
		getConnectionBySocket:function(os){
			if(window.WebSocket) {
				var socketUrl="";
				if(zapya.samewifi){//同一wifi下
					var socketUrl="";
					var socketIp=cookie.getCookie("socketIp");
	                var socketPort=cookie.getCookie("socketPort");
	                if(socketIp !== "" && socketIp !== "undefined" && socketIp !== undefined){
	                	socketUrl="ws://"+socketIp+":"+socketPort+""+"/v1/mobiles/linkstate";
	                	zapya.connectionState.setLinkstateSocket(os,socketUrl);

	                }else{
	                	$.ajax({
							type:"get",
							url:"/v1/mobiles/websocketserver",
							success:function(socketResult){
								cookie.setCookie("socketIp",socketResult.ip);
								cookie.setCookie("socketPort",socketResult.port);
								socketUrl="ws://"+socketResult.ip+":"+socketResult.port+""+"/v1/mobiles/linkstate";
								zapya.connectionState.setLinkstateSocket(os,socketUrl);
								socketResult=null;
							}
						})	
	                }
				}else{
					getInformationBySocket.initSocket();
				    //不同wifi下
				     if (!!window.ActiveXObject || "ActiveXObject" in window) {

				     }else{
				     	zapya.connectionState.getConnection(os);
				     }
				}
			}else{
				//浏览器版本较低，无法使用拖拽上传
				$("#dropupload_back_div").hide();
				$("#home_fileicon").hide();
			    //无法使用websocket
			    if (!!window.ActiveXObject || "ActiveXObject" in window) {
			    }else{
			    	zapya.connectionState.getConnection(os);
			    	if(zapya.deviceType === "pc"){
						var homeControllerElm=document.querySelector('[ng-controller=HomeController]');
						var $scope = angular.element(homeControllerElm).scope(); 
						if(os === "Android"){
							//$scope.getMessage();//消息通知
						} 
					}
			    	
			    }
			}
		},
		//使用websocket
		setLinkstateSocket:function(os,connectonSocketUrl){
			//上传文件和消息socket
			getInformationBySocket.initSocket();
		    if(os === "Android" && zapya.deviceType === "pc"){
		    	var homeControllerElm=document.querySelector('[ng-controller=HomeController]');
				var $scope = angular.element(homeControllerElm).scope(); 
				$scope.getMessage();//消息通知
			} 
			var that=this;
			zapya.connectionState.linkSocket=new WebSocket(connectonSocketUrl);
			//定时发送数据
			zapya.connectionState.linkSocket.onopen = function(){
				zapya.connectionState.linkSocket.send("live");
			    that.linkstateInterverl=setInterval(function(){
					zapya.connectionState.linkSocket.send("live");
				},5000);
			};
			zapya.connectionState.linkSocket.onmessage=function(event){
				if(event.data == "close"){
					//断开连接
					if( that.linkstateInterverl !== null){
						clearInterval(that.linkstateInterverl);
					}
					
					zapya.connectionState.linkStopDo(os);
				}
			};
			zapya.connectionState.linkSocket.onclose=function(event){
				if(zapya.deviceType === "phone" && event.code === 1006){
					return 
				}
				zapya.heartbeat=zapya.heartbeat+1;
				if(that.linkstateInterverl !== null){
					clearInterval(that.linkstateInterverl);
				}
				//断开连接
				if(zapya.heartbeat < 5 && !zapya.samewifi){
					zapya.connectionState.getConnectionBySocket(os);
				}else{
					zapya.connectionState.linkStopDo(os);
				}
			};
			zapya.connectionState.linkSocket.onerror=function(){
				//断开连接
				zapya.heartbeat=zapya.heartbeat+1;
				zapya.connectionState.getConnectionBySocket(os);
			}
		},
		
		//断开连接后做的操作
		linkStopDo:function(os){
			$(".connection-state-label").hide();
			$(".no-connection-state-label").show();
			$(".disconnect-button").hide();
			$(".reconnect-button").show();
			$(".connection-state-i").css("color","#ccc");
			if(zapya.deviceType === "phone"){
				    camera.open=false;//关掉相机
				    camera.start=false;//关掉相机
				    $(".state-content.connected").hide();
				    $(".state-content.unconnected").show();
				    $(".disconnect-button").hide();
				    //关闭音乐
				    if($(".audio_item_container.playing").length === 1){
				    	$("#jquery_jplayer_audio").jPlayer("pause");
				    	$(".audio_item_container.playing").find(".audio_controll_div").find("i").attr("class","uk-icon-play-circle audio-play-circle");
						$(".audio_item_container.playing").removeClass("playing").addClass("unplayed");
				    }
			}else{
				    camera.open=false;//关掉相机
				    camera.start=false;
				    if(camera.interval != null){
						clearInterval(camera.interval);
					}
					//关闭相机之后，旋转摄像头图标隐藏,闪光灯关闭
					$("#camera_config_item_light").data("flashlight",1).css("color","#fff");
					$("#camera_config_item_light").find("img").css("opacity",0.5);
					$("#camera_operate_button_switch").find("img").addClass("camera_close").removeClass("camera_open");
					$("#camera_switch_bar").css("background-color","#ccc");
					//关闭音乐
					if($("#jpAudioContainer").is(":visible")){
						$("#jquery_jplayer_audio").jPlayer("stop");
			            $("#jpAudioContainer").hide();
			            var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
			            var $scope = angular.element(musicControllerElm).scope();  
			            if($scope.playingMusicDom != "" && $scope.playingMusicDom.length !== 0){
			               $scope.playingMusicDom.data("state","unplay");
			               $scope.playingMusicDom.find(".single-music-controlls-i").removeClass("uk-icon-pause").addClass("uk-icon-play-circle");
			               $scope.playingMusicDom.find(".playing_sign").hide();
			               $scope.playingMusicDom=""; 
			               musicFromModule="";
			            }
					}

					//断开连接，禁止上传
					var imageControllerElm=document.querySelector('[ng-controller=ImgController]');
					var $imgscope = angular.element(imageControllerElm).scope();  
					var videoControllerElm=document.querySelector('[ng-controller=VideoController]');
					var $videoscope = angular.element(videoControllerElm).scope(); 
					var musicControllerElm=document.querySelector('[ng-controller=MusicController]');
					var $musicscope = angular.element(musicControllerElm).scope(); 
					var appControllerElm=document.querySelector('[ng-controller=AppController]');
					var $appscope = angular.element(appControllerElm).scope(); 
					var docControllerElm=document.querySelector('[ng-controller=DocumentController]');
					var $docscope = angular.element(docControllerElm).scope(); 
					if($imgscope.imgupload !== null){
						$imgscope.imgupload.disableBrowse(true);
					}
					if($videoscope.videoupload !== null){
						$videoscope.videoupload.disableBrowse(true);
					}
					if($musicscope.musicupload !== null){
						$musicscope.musicupload.disableBrowse(true);
					}
					if($appscope !== undefined && $appscope.appupload !== null){
						$appscope.appupload.disableBrowse(true);
					}
					if($docscope !== undefined && $docscope.documentupload !== null){
						$docscope.documentupload.disableBrowse(true);
					}
					$(".opt-upload-btn.active").removeClass("active").addClass("unactive")

			}
			$.fn.getProcess("show",
			{ 
				p_text:lang.setContent("device_2"),
				p_icon:"",
				p_commit:lang.setContent("common_17"),
				p_fn_commit:function(){
					$("#processing .processing-body .processing-text").html(lang.setContent('common_30'));
					$("#processing .processing-foot .commit").hide();
				    $("#processing .processing-foot .cancel").hide();
					if(zapya.samewifi){
						var isphone=0;
						if(zapya.deviceType === "phone"){
							isphone=1;
						}
						var verifyParams={
							browser:zapya.utils.getBrowsers(),
							isphone:isphone,
							t:new Date().getTime(),
							os:zapya.utils.getOs(),
							imgpreheight:document.body.clientHeight-80,
							imgprewidth:document.body.clientWidth-150
						};
						if(os === "Android"){
							verifyParams.requestip=window.location.hostname
						};
						$.ajax({
							type:"get",
							url:"/v1/mobiles/verify",
							data:verifyParams,
							complete: function(XMLHttpRequest){
								if(XMLHttpRequest.status === 200 || XMLHttpRequest.status === 0){
									$.fn.getProcess("hide");
									$(".connection-state-label").show();
									$(".no-connection-state-label").hide();
									$(".disconnect-button").show();
									$(".reconnect-button").hide();
									$(".connection-state-i").css("color","#66CC00");
									//如果在相机界面，打开相机
									if($(".panel-li[data-panel='camera']").is(":visible")){
										camera.openCamera();
									}
									if($("#camera_module").is(":visible")){
										camera.openCamera();
									}
									$("#d_category .category_li").each(function(){
										$(this).data("beanopen",false)
									});
									zapya.heartbeat=0;
									//connection
                                    $(".state-content.connected").show();
				                    $(".state-content.unconnected").hide();		
				                    if(os === "Android"){
										zapya.connectionState.getConnectionBySocket("Android");
									}else if(os === "iOS"){
										zapya.connectionState.getConnectionBySocket("iOS");
									}
									if(zapya.deviceType === "pc"){
										if($imgscope.imgupload !== null){
											$imgscope.imgupload.disableBrowse(false);
										}
										if($videoscope.videoupload !== null){
											$videoscope.videoupload.disableBrowse(false);
										}
										if($musicscope.musicupload !== null){
											$musicscope.musicupload.disableBrowse(false);
										}
										if($appscope !== undefined && $appscope.appupload !== null){
											$appscope.appupload.disableBrowse(false);
										}
										if($docscope !== undefined && $docscope.documentupload !== null){
											$docscope.documentupload.disableBrowse(false);
										}
										$(".opt-upload-btn.unactive").removeClass("unactive").addClass("active");
									}	
								}
							}
						})
					}else{
						if(zapya.language == "cn"){
							window.location.href="http://web.kuaiya.cn";
						}else{
							window.location.href="http://web.izapya.com";
						}
					}
					
				},
			});
		},
		//非websocket方式获取心跳状态
		getConnection:function(os){
			$.ajax({
				type:"get",
				url:zapya.samewifi?"/v1/mobiles/linkstate":"/relay/"+zapya.cid+"/v1/mobiles/linkstate",
				timeout:30000,
				success: function(data,textStatus) {
					if(data=="408"){
						zapya.heartbeat=0;
						zapya.connectionState.getConnection(os);
						//销毁对象data
						data=null;
					}else if(data=="401"){
						zapya.connectionState.linkStopDo(os);
						data=null;
					}
				},
				error:function(jqXHR,textStatus,errorThrown){
					if(zapya.samewifi){
						setTimeout(function(){
							if(zapya.heartbeat>=4){
								zapya.connectionState.linkStopDo(os);
							}else{
								zapya.connectionState.getConnection(os);
								zapya.heartbeat+=1;
							};
						},1500);
					}else{
						setTimeout(function(){
							if(zapya.heartbeat>=6){
								zapya.connectionState.linkStopDo(os);
							}else{
								zapya.connectionState.getConnection(os);
								zapya.heartbeat+=1;
							};
						},1500);
					}
				},
				complete:function(XHR, TS){
					XHR = null;
				}
			});
		}
	}
	//获取连接手机的信息
	zapya.getPhoneInfo=function(){
		$.ajax({
			url:zapya.samewifi?"/v1/mobiles/infos":"/relay/"+zapya.cid+"/v1/mobiles/infos",
			type:"get",
			cache:false,
			success:function(data){
				$("#icon-link").attr("link","favicon.icon");
				$(".connection-state-label").show();
				$(".no-connection-state-label").hide();
				$(".connection-state-i").css("color","#66CC00");
				$(".disconnect-button").show();
			    $(".reconnect-button").hide();
				var model = data.model,
				version = data.version,
				androidApiLevel=data.androidApiLevel,
				language=data.language,
				supportnotification=data.supportnotification;
				if(androidApiLevel > 20){
					$("#mirror-li").show();
					$("#phone-mirror-li").show();
				}
				if(language == 0){//简体
					zapya.language="cn";
				}else if(language == 2){//繁体
					zapya.language="fa";
				}else if(language == 3){//泰语
					zapya.language="tai";
				}else if(language == 6){//印尼
					zapya.language="yinni";
				}else if(language == 7){//阿拉伯语
					zapya.language="arab";
				}else if(language == 8){
					zapya.language="ur";
				}else if(language == 5){
					zapya.language="myanmar"
				}else if(language == 4){
					zapya.language=="persian";
				}else{
					zapya.language="en";
				}
				lang.init(zapya.language);
				cookie.setCookie("language",zapya.language);
				cookie.setCookie("phoneWidth",data.width);
				cookie.setCookie("phoneHeight",data.height);
				$(".sidebar-menu-main li[data-target='image']"). trigger("click");
				$("#home_fileicon label").html(lang.setContent('upload_0'));
				//处理storage
				var html=[];
				if(data.storage && data.storage.length){
					for(var i=0;i<data.storage.length;i++){
						var process=(parseFloat(data.storage[i].current)/parseFloat(data.storage[i].total))*100;
						var processBg="#fabf4c";
						if(process<50){
							processBg="#89c061";
						}else if(process>80){
							processBg="#ee6359";
						}
						var borderRadius=process<98?"border-radius:10px 0 0 10px":"border-radius:10px 9px 9px 10px";
						if(zapya.deviceType == "pc"){
							html.push("<div class='m_item'>");
							borderRadius="border-radius:3px"
						}else{
							html.push("<div class='m_item uk-width-small-1-1 uk-width-medium-1-2'>");
						}
						html.push("      <div class='m_name'>"+data.storage[i].name+"</div>");
						html.push("      <div class='m_info'>"+/*lang.setContent("device_0")+*/data.storage[i].current+"GB/"+/*lang.setContent("device_1")+*/""+data.storage[i].total+"GB</div>");
						html.push("      <div class='m_process'>");
						html.push("          <div class='m_process_bar' style='height:100%;width:"+(process>2?process:2)+"%;background:"+processBg+";"+borderRadius+";'></div>");
						html.push("      </div>");
						html.push("</div>");
						$(".home_panel .d_memery .m_item").remove();
				        $(".home_panel .d_memery").append(html.join(""));
					}
				}
				
				$(".d_info .t_module").text(model);
				$(".d_info .t_system").text(version);
				if(zapya.deviceType == "pc"){
					if(version.indexOf("Android") > -1){
						zapya.version="Android";
						zapya.connectionState.getConnectionBySocket("Android");
		                //相机初始化
		                camera.init();
		                //动态渲染手机截屏
						if(zapya.samewifi){
							$(".appshot").css("background-image","url(/v1/mobiles/infos/screenshot)");
						}else{
							$(".appshot").css("background-image","url(/relay/"+zapya.cid+"/v1/mobiles/infos/screenshot)");
						}
					}else if(version.indexOf("iOS") > -1){
						zapya.version="iOS";
						//相机初始化
		                camera.init();
						zapya.connectionState.getConnectionBySocket("iOS");
						//动态渲染手机截屏
						if(zapya.samewifi){
							$(".appshot").css("background-image","url(/v1/mobiles/infos/screenshot)");
						}else{
							$(".appshot").css("background-image","url(/relay/"+zapya.cid+"/v1/mobiles/infos/screenshot)");
						}
					}
				}else if(zapya.deviceType == "phone"){
					getInformationBySocket.initSocket();
					$(".state-content.connected").show();
				    $(".state-content.unconnected").hide();
					if(version.indexOf("Android") > -1){//Android系统
						zapya.version="Android";
						zapya.connectionState.getConnection("Android");
					}else if(version.indexOf("Tizen") > -1){//tizen系统
						zapya.version="Tizen";
							//判断当前浏览器,若是IE,则不执行getConnection
						if (!!window.ActiveXObject || "ActiveXObject" in window) {
								
						}else  {
							zapya.connectionState.getConnection("Tizen");
						}
					}else if(version.indexOf("iOS") > -1){
						zapya.version="iOS";
						$("#camera_config_item_proportion").remove();
						$("#camera_config_item_quality").remove();
					    //判断当前浏览器,若是IE,则不执行getConnection
						if (!!window.ActiveXObject || "ActiveXObject" in window) {
								
						}else  {
							zapya.connectionState.getConnection("iOS");
						}
					}
					camera.init();
				}				
			},
			complete:function(XHR, TS){
				XHR = null;
			}
		});
	}
	zapya.refreshMemory=function(){
		$(".refresh-memory-container").bind("click",function(){
			$.ajax({
				url:zapya.samewifi?"/v1/mobiles/infos":"/relay/"+zapya.cid+"/v1/mobiles/infos",
				type:"get",
				cache:false,
				success:function(data){
					//处理storage
					var html=[];
					for(var i=0;i<data.storage.length;i++){
						var process=(parseFloat(data.storage[i].current)/parseFloat(data.storage[i].total))*100;
						var processBg="#fabf4c";
						if(process<50){
							processBg="#89c061";
						}else if(process>80){
							processBg="#ee6359";
						}
						var borderRadius=process<98?"border-radius:10px 0 0 10px":"border-radius:10px 9px 9px 10px";
						if(zapya.deviceType == "pc" && data.storage.length === 1){
							html.push("<div class='m_item uk-width-1-1 one_m_item'>");
						}else{
							html.push("<div class='m_item uk-width-small-1-1 uk-width-medium-1-2'>");
						}
						html.push("      <div class='m_name'>"+data.storage[i].name+"</div>");
						html.push("      <div class='m_info'>"+lang.setContent("device_0")+data.storage[i].current+"GB/"+lang.setContent("device_1")+""+data.storage[i].total+"GB</div>");
						html.push("      <div class='m_process'>");
						html.push("          <div class='m_process_bar' style='height:100%;width:"+(process>2?process:2)+"%;background:"+processBg+";"+borderRadius+";'></div>");
						html.push("      </div>");
						html.push("</div>");
					}
					$(".home_panel .d_memery .memory-bar-container").empty();
					$(".home_panel .d_memery .memory-bar-container").append(html.join(""));
				}
			})
		})
	}
	return zapya;
})